---
title: Code civil
date: 2024-01-15
---

## Titre préliminaire : De la publication, des effets et de l'application des lois en général

**Art. 1**

Les lois et, lorsqu'ils sont publiés au Journal officiel de la République française, les actes administratifs entrent en vigueur à la date qu'ils fixent ou, à défaut, le lendemain de leur publication. Toutefois, l'entrée en vigueur de celles de leurs dispositions dont l'exécution nécessite des mesures d'application est reportée à la date d'entrée en vigueur de ces mesures.

En cas d'urgence, entrent en vigueur dès leur publication les lois dont le décret de promulgation le prescrit et les actes administratifs pour lesquels le Gouvernement l'ordonne par une disposition spéciale.

Les dispositions du présent article ne sont pas applicables aux actes individuels.

**Art. 2**

La loi ne dispose que pour l'avenir ; elle n'a point d'effet rétroactif.

**Art. 3**

Les lois de police et de sûreté obligent tous ceux qui habitent le territoire.

Les immeubles, même ceux possédés par des étrangers, sont régis par la loi française.

Les lois concernant l'état et la capacité des personnes régissent les Français, même résidant en pays étranger.

**Art. 4**

Le juge qui refusera de juger, sous prétexte du silence, de l'obscurité ou de l'insuffisance de la loi, pourra être poursuivi comme coupable de déni de justice.

**Art. 5**

Il est défendu aux juges de prononcer par voie de disposition générale et réglementaire sur les causes qui leur sont soumises.

**Art. 6**

On ne peut déroger, par des conventions particulières, aux lois qui intéressent l'ordre public et les bonnes moeurs.

**Art. 6-1**

Le mariage et la filiation adoptive emportent les mêmes effets, droits et obligations reconnus par les lois, à l'exclusion de ceux prévus aux chapitres Ier à IV du titre VII du livre Ier du présent code, que les époux ou les parents soient de sexe différent ou de même sexe.

**Art. 6-2**

Tous les enfants dont la filiation est légalement établie ont, dans leurs rapports avec leurs parents, les mêmes droits et les mêmes devoirs, sous réserve des dispositions propres à l'adoption simple. La filiation fait entrer l'enfant dans la famille de chacun de ses parents.

## Livre Ier : Des personnes

### Titre Ier : Des droits civils

**Art. 7**

L'exercice des droits civils est indépendant de l'exercice des droits politiques, lesquels s'acquièrent et se conservent conformément aux lois constitutionnelles et électorales.

**Art. 8**

Tout Français jouira des droits civils.

**Art. 9**

Chacun a droit au respect de sa vie privée.

Les juges peuvent, sans préjudice de la réparation du dommage subi, prescrire toutes mesures, telles que séquestre, saisie et autres, propres à empêcher ou faire cesser une atteinte à l'intimité de la vie privée : ces mesures peuvent, s'il y a urgence, être ordonnées en référé.

**Art. 9-1**

Chacun a droit au respect de la présomption d'innocence.

Lorsqu'une personne est, avant toute condamnation, présentée publiquement comme étant coupable de faits faisant l'objet d'une enquête ou d'une instruction judiciaire, le juge peut, même en référé, sans préjudice de la réparation du dommage subi, prescrire toutes mesures, telles que l'insertion d'une rectification ou la diffusion d'un communiqué, aux fins de faire cesser l'atteinte à la présomption d'innocence, et ce aux frais de la personne, physique ou morale, responsable de cette atteinte.

**Art. 10**

Chacun est tenu d'apporter son concours à la justice en vue de la manifestation de la vérité.

Celui qui, sans motif légitime, se soustrait à cette obligation lorsqu'il en a été légalement requis, peut être contraint d'y satisfaire, au besoin à peine d'astreinte ou d'amende civile, sans préjudice de dommages et intérêts.

**Art. 11**

L'étranger jouira en France des mêmes droits civils que ceux qui sont ou seront accordés aux Français par les traités de la nation à laquelle cet étranger appartiendra.

**Art. 14**

L'étranger, même non résidant en France, pourra être cité devant les tribunaux français, pour l'exécution des obligations par lui contractées en France avec un Français ; il pourra être traduit devant les tribunaux de France, pour les obligations par lui contractées en pays étranger envers des Français.

**Art. 15**

Un Français pourra être traduit devant un tribunal de France, pour des obligations par lui contractées en pays étranger, même avec un étranger.

#### Chapitre II : Du respect du corps humain

**Art. 16**

La loi assure la primauté de la personne, interdit toute atteinte à la dignité de celle-ci et garantit le respect de l'être humain dès le commencement de sa vie.

**Art. 16-1**

Chacun a droit au respect de son corps.

Le corps humain est inviolable.

Le corps humain, ses éléments et ses produits ne peuvent faire l'objet d'un droit patrimonial.

**Art. 16-1-1**

Le respect dû au corps humain ne cesse pas avec la mort.

Les restes des personnes décédées, y compris les cendres de celles dont le corps a donné lieu à crémation, doivent être traités avec respect, dignité et décence.

**Art. 16-2**

Le juge peut prescrire toutes mesures propres à empêcher ou faire cesser une atteinte illicite au corps humain ou des agissements illicites portant sur des éléments ou des produits de celui-ci, y compris après la mort.

**Art. 16-3**

Il ne peut être porté atteinte à l'intégrité du corps humain qu'en cas de nécessité médicale pour la personne ou à titre exceptionnel dans l'intérêt thérapeutique d'autrui.

Le consentement de l'intéressé doit être recueilli préalablement hors le cas où son état rend nécessaire une intervention thérapeutique à laquelle il n'est pas à même de consentir.

**Art. 16-4**

Nul ne peut porter atteinte à l'intégrité de l'espèce humaine.

Toute pratique eugénique tendant à l'organisation de la sélection des personnes est interdite.

Est interdite toute intervention ayant pour but de faire naître un enfant génétiquement identique à une autre personne vivante ou décédée.

Sans préjudice des recherches tendant à la prévention, au diagnostic et au traitement des maladies, aucune transformation ne peut être apportée aux caractères génétiques dans le but de modifier la descendance de la personne.

**Art. 16-5**

Les conventions ayant pour effet de conférer une valeur patrimoniale au corps humain, à ses éléments ou à ses produits sont nulles.

**Art. 16-6**

Aucune rémunération ne peut être allouée à celui qui se prête à une expérimentation sur sa personne, au prélèvement d'éléments de son corps ou à la collecte de produits de celui-ci.

**Art. 16-7**

Toute convention portant sur la procréation ou la gestation pour le compte d'autrui est nulle.

**Art. 16-8**

Aucune information permettant d'identifier à la fois celui qui a fait don d'un élément ou d'un produit de son corps et celui qui l'a reçu ne peut être divulguée. Le donneur ne peut connaître l'identité du receveur ni le receveur celle du donneur.

En cas de nécessité thérapeutique, seuls les médecins du donneur et du receveur peuvent avoir accès aux informations permettant l'identification de ceux-ci.

**Art. 16-8-1**

Dans le cas d'un don de gamètes ou d'un accueil d'embryon, les receveurs sont les personnes qui ont donné leur consentement à l'assistance médicale à la procréation.

Le principe d'anonymat du don ne fait pas obstacle à l'accès de la personne majeure née d'une assistance médicale à la procréation avec tiers donneur, sur sa demande, à des données non identifiantes ou à l'identité du tiers donneur, dans les conditions prévues au chapitre III du titre IV du livre Ier de la deuxième partie du code de la santé publique.

**Art. 16-9**

Les dispositions du présent chapitre sont d'ordre public.

#### Chapitre III : De l'examen des caractéristiques génétiques d'une personne et de l'identification d'une personne par ses empreintes génétiques

**Art. 16-10**

I. — L'examen des caractéristiques génétiques constitutionnelles d'une personne ne peut être entrepris qu'à des fins médicales ou de recherche scientifique. Il est subordonné au consentement exprès de la personne, recueilli par écrit préalablement à la réalisation de l'examen.

II. — Le consentement prévu au I est recueilli après que la personne a été dûment informée :

1° De la nature de l'examen ;

2° De l'indication de l'examen, s'il s'agit de finalités médicales, ou de son objectif, s'il s'agit de recherches scientifiques ;

3° Le cas échéant, de la possibilité que l'examen révèle incidemment des caractéristiques génétiques sans relation avec son indication initiale ou avec son objectif initial mais dont la connaissance permettrait à la personne ou aux membres de sa famille de bénéficier de mesures de prévention, y compris de conseil en génétique, ou de soins ;

4° De la possibilité de refuser la révélation des résultats de l'examen de caractéristiques génétiques sans relation avec l'indication initiale ou l'objectif initial de l'examen ainsi que des risques qu'un refus ferait courir aux membres de sa famille potentiellement concernés, dans le cas où une anomalie génétique pouvant être responsable d'une affection grave justifiant de mesures de prévention, y compris de conseil génétique, ou de soins serait diagnostiquée.

Le consentement mentionne l'indication ou l'objectif mentionné au 2° du présent II.

Le consentement est révocable en tout ou partie, sans forme et à tout moment.

La communication des résultats révélés incidemment, mentionnés au 4°, est assurée dans le respect des conditions fixées au titre II du livre Ier de la première partie du code de la santé publique, lorsque l'examen poursuit des finalités de recherche scientifique, ou au titre III du même livre Ier, lorsque les finalités de l'examen sont médicales.

III. — Par dérogation aux I et II, en cas d'examen des caractéristiques génétiques mentionné au I entrepris à des fins de recherche scientifique et réalisé à partir d'éléments du corps d'une personne prélevés à d'autres fins, l'article L. 1130-5 du code de la santé publique est applicable.

III bis. — Par dérogation au I du présent article, l'examen des caractéristiques génétiques constitutionnelles d'une personne peut également être entrepris à des fins de lutte contre le dopage, dans les conditions prévues à l'article L. 232-12-2 du code du sport.

IV. — Tout démarchage à caractère publicitaire portant sur l'examen des caractéristiques génétiques constitutionnelles d'une personne est interdit.

**Art. 16-11**

L'identification d'une personne par ses empreintes génétiques ne peut être recherchée que :

1° Dans le cadre de mesures d'enquête ou d'instruction diligentées lors d'une procédure judiciaire ;

2° A des fins médicales ou de recherche scientifique ;

3° Aux fins d'établir, lorsqu'elle est inconnue, l'identité de personnes décédées ;

4° Dans les conditions prévues à l'article L. 2381-1 du code de la défense ;

5° A des fins de lutte contre le dopage, dans les conditions prévues à l'article L. 232-12-2 du code du sport.

En matière civile, cette identification ne peut être recherchée qu'en exécution d'une mesure d'instruction ordonnée par le juge saisi d'une action tendant soit à l'établissement ou la contestation d'un lien de filiation, soit à l'obtention ou la suppression de subsides. Le consentement de l'intéressé doit être préalablement et expressément recueilli. Sauf accord exprès de la personne manifesté de son vivant, aucune identification par empreintes génétiques ne peut être réalisée après sa mort.

Lorsque l'identification est effectuée à des fins médicales ou de recherche scientifique, le consentement exprès de la personne doit être recueilli par écrit préalablement à la réalisation de l'identification, après qu'elle a été dûment informée de sa nature et de sa finalité. Le consentement mentionne la finalité de l'identification. Il est révocable sans forme et à tout moment.

Lorsque la recherche d'identité mentionnée au 3° concerne soit un militaire décédé à l'occasion d'une opération conduite par les forces armées ou les formations rattachées, soit une victime de catastrophe naturelle, soit une personne faisant l'objet de recherches au titre de l'article 26 de la loi n° 95-73 du 21 janvier 1995 d'orientation et de programmation relative à la sécurité et dont la mort est supposée, des prélèvements destinés à recueillir les traces biologiques de cette personne peuvent être réalisés dans des lieux qu'elle est susceptible d'avoir habituellement fréquentés, avec l'accord du responsable des lieux ou, en cas de refus de celui-ci ou d'impossibilité de recueillir cet accord, avec l'autorisation du juge des libertés et de la détention du tribunal judiciaire. Des prélèvements aux mêmes fins sur les ascendants, descendants ou collatéraux supposés de cette personne peuvent être également réalisés. Le consentement exprès de chaque personne concernée est alors recueilli par écrit préalablement à la réalisation du prélèvement, après que celle-ci a été dûment informée de la nature de ce prélèvement, de sa finalité ainsi que du caractère à tout moment révocable de son consentement. Le consentement mentionne la finalité du prélèvement et de l'identification.

Les modalités de mise en œuvre des recherches d'identification mentionnées au 3° du présent article sont précisées par décret en Conseil d'Etat.

**Art. 16-12**

Sont seuls habilités à procéder à des identifications par empreintes génétiques :

1° Les services ou organismes de police technique et scientifique mentionnés à l'article 157-2 du code de procédure pénale ;

2° Les personnes ayant fait l'objet d'un agrément dans des conditions fixées par décret en Conseil d'Etat. Dans le cadre d'une procédure judiciaire, ces personnes doivent, en outre, être inscrites sur une liste d'experts judiciaires.

**Art. 16-13**

Nul ne peut faire l'objet de discriminations en raison de ses caractéristiques génétiques.

#### Chapitre IV : De l'utilisation des techniques d'imagerie cérébrale

**Art. 16-14**

Les techniques d'imagerie cérébrale ne peuvent être employées qu'à des fins médicales ou de recherche scientifique ou dans le cadre d'expertises judiciaires, à l'exclusion, dans ce cadre, de l'imagerie cérébrale fonctionnelle. Le consentement exprès de la personne doit être recueilli par écrit préalablement à la réalisation de l'examen, après qu'elle a été dûment informée de sa nature et de sa finalité. Le consentement mentionne la finalité de l'examen. Il est révocable sans forme et à tout moment.

### Titre Ier bis : De la nationalité française

#### Chapitre Ier : Dispositions générales

**Art. 17**

La nationalité française est attribuée, s'acquiert ou se perd selon les dispositions fixées par le présent titre, sous la réserve de l'application des traités et autres engagements internationaux de la France.

**Art. 17-1**

Les lois nouvelles relatives à l'attribution de la nationalité d'origine s'appliquent aux personnes encore mineures à la date de leur entrée en vigueur, sans préjudicier aux droits acquis par des tiers et sans que la validité des actes passés antérieurement puisse être contestée pour cause de nationalité.

Les dispositions de l'alinéa précédent s'appliquent à titre interprétatif, aux lois sur la nationalité d'origine qui ont été mises en vigueur après la promulgation du titre Ier du présent code.

**Art. 17-2**

L'acquisition et la perte de la nationalité française sont régies par la loi en vigueur au temps de l'acte ou du fait auquel la loi attache ces effets.

Les dispositions de l'alinéa qui précède règlent, à titre interprétatif, l'application dans le temps des lois sur la nationalité qui ont été en vigueur avant le 19 octobre 1945.

**Art. 17-3**

Les demandes en vue d'acquérir, de perdre la nationalité française ou d'être réintégré dans cette nationalité, ainsi que les déclarations de nationalité, peuvent, dans les conditions prévues par la loi, être faites, sans autorisation, dès l'âge de seize ans.

Le mineur âgé de moins de seize ans doit être représenté par celui ou ceux qui exercent à son égard l'autorité parentale.

Doit être pareillement représenté tout mineur dont l'altération des facultés mentales ou corporelles empêche l'expression de la volonté. L'empêchement est constaté par un certificat délivré par un médecin spécialiste choisi sur une liste établie par le procureur de la République. Ce certificat est joint à la demande.

Lorsque le mineur mentionné à l'alinéa précédent est placé sous tutelle, sa représentation est assurée par le tuteur autorisé à cet effet par le conseil de famille.

**Art. 17-4**

Au sens du présent titre, l'expression " en France " s'entend du territoire métropolitain, des départements et des collectivités d'outre-mer ainsi que de la Nouvelle-Calédonie et des Terres australes et antarctiques françaises.

**Art. 17-5**

Dans le présent titre, majorité et minorité s'entendent au sens de la loi française.

**Art. 17-6**

Il est tenu compte pour la détermination, à toute époque, du territoire français, des modifications résultant des actes de l'autorité publique française pris en application de la Constitution et des lois, ainsi que des traités internationaux survenus antérieurement.

**Art. 17-7**

Les effets sur la nationalité française des annexions et cessions de territoires sont réglés par les dispositions qui suivent, à défaut de stipulations conventionnelles.

**Art. 17-8**

Les nationaux de l'Etat cédant, domiciliés dans les territoires annexés au jour du transfert de la souveraineté acquièrent la nationalité française, à moins qu'ils n'établissent effectivement leur domicile hors de ces territoires. Sous la même réserve, les nationaux français, domiciliés dans les territoires cédés au jour du transfert de la souveraineté perdent cette nationalité.

**Art. 17-9**

Les effets sur la nationalité française de l'accession à l'indépendance d'anciens départements ou territoires d'outre-mer de la République sont déterminés au chapitre VII du présent titre.

**Art. 17-10**

Les dispositions de l'article 17-8 s'appliquent, à titre interprétatif, aux changements de nationalité consécutifs aux annexions et cessions de territoires résultant de traités antérieurs au 19 octobre 1945.

Toutefois, les personnes étrangères qui étaient domiciliées dans les territoires rétrocédés par la France, conformément au traité de Paris du 30 mai 1814 et qui, à la suite de ce traité, ont transféré en France leur domicile, n'ont pu acquérir, de ce chef, la nationalité française que si elles se sont conformées aux dispositions de la loi du 14 octobre 1814. Les Français qui étaient nés hors des territoires rétrocédés et qui ont conservé leur domicile sur ces territoires n'ont pas perdu la nationalité française, par application du traité susvisé.

**Art. 17-11**

Sans qu'il soit porté atteinte à l'interprétation donnée aux accords antérieurs, un changement de nationalité ne peut, en aucun cas, résulter d'une convention internationale si celle-ci ne le prévoit expressément.

**Art. 17-12**

Lorsqu'un changement de nationalité est subordonné, dans les termes d'une convention internationale, à l'accomplissement d'un acte d'option, cet acte est déterminé dans sa forme par la loi de celui des pays contractants dans lequel il est institué.

#### Chapitre II : De la nationalité française d'origine

##### Section 1 : Des Français par filiation

**Art. 18**

Est français l'enfant dont l'un des parents au moins est français.

**Art. 18-1**

Toutefois, si un seul des parents est français, l'enfant qui n'est pas né en France a la faculté de répudier la qualité de Français dans les six mois précédant sa majorité et dans les douze mois la suivant.

Cette faculté se perd si le parent étranger ou apatride acquiert la nationalité française durant la minorité de l'enfant.

##### Section 2 : Des Français par la naissance en France

**Art. 19**

Est français l'enfant né en France de parents inconnus.

Toutefois, il sera réputé n'avoir jamais été français si, au cours de sa minorité, sa filiation est établie à l'égard d'un étranger et s'il a, conformément à la loi nationale de son auteur, la nationalité de celui-ci.

**Art. 19-1**

Est français :

1° L'enfant né en France de parents apatrides ;

2° L'enfant né en France de parents étrangers pour lequel les lois étrangères de nationalité ne permettent en aucune façon qu'il se voie transmettre la nationalité de l'un ou l'autre de ses parents.

Toutefois, il sera réputé n'avoir jamais été français si, au cours de sa minorité, la nationalité étrangère acquise ou possédée par l'un de ses parents vient à lui être transmise.

**Art. 19-2**

Est présumé né en France l'enfant dont l'acte de naissance a été dressé conformément à l'article 58 du présent code.

**Art. 19-3**

Est français l'enfant né en France lorsque l'un de ses parents au moins y est lui-même né.

**Art. 19-4**

Toutefois, si un seul des parents est né en France, l'enfant français, en vertu de l'article 19-3, a la faculté de répudier cette qualité dans les six mois précédant sa majorité et dans les douze mois la suivant.

Cette faculté se perd si l'un des parents acquiert la nationalité française durant la minorité de l'enfant.

##### Section 3 : Dispositions communes

**Art. 20**

L'enfant qui est français en vertu des dispositions du présent chapitre est réputé avoir été français dès sa naissance, même si l'existence des conditions requises par la loi pour l'attribution de la nationalité française n'est établie que postérieurement.

La nationalité de l'enfant qui a fait l'objet d'une adoption plénière est déterminée selon les distinctions établies aux articles 18 et 18-1,19-1,19-3 et 19-4 ci-dessus.

Toutefois, l'établissement de la qualité de Français postérieurement à la naissance ne porte pas atteinte à la validité des actes antérieurement passés par l'intéressé ni aux droits antérieurement acquis à des tiers sur le fondement de la nationalité apparente de l'enfant.

**Art. 20-1**

La filiation de l'enfant n'a d'effet sur la nationalité de celui-ci que si elle est établie durant sa minorité.

**Art. 20-2**

Le Français qui possède la faculté de répudier la nationalité française dans les cas visés au présent titre peut exercer cette faculté par déclaration souscrite conformément aux articles 26 et suivants.

Il peut renoncer à cette faculté à partir de l'âge de seize ans dans les mêmes conditions.

**Art. 20-3**

Dans les cas visés à l'article précédent, nul ne peut répudier la nationalité française s'il ne prouve qu'il a par filiation la nationalité d'un pays étranger.

**Art. 20-4**

Le Français qui contracte un engagement dans les armées françaises perd la faculté de répudiation.

**Art. 20-5**

Les dispositions contenues dans les articles 19-3 et 19-4 ne sont pas applicables aux enfants nés en France des agents diplomatiques ou des consuls de carrière de nationalité étrangère.

Ces enfants ont toutefois la faculté d'acquérir volontairement la qualité de Français conformément aux dispositions de l'article 21-11 ci-après.

#### Chapitre III : De l'acquisition de la nationalité française

##### Section 1 : Des modes d'acquisition de la nationalité française

###### Paragraphe 1 : Acquisition de la nationalité française à raison de la filiation

**Art. 21**

L'adoption simple n'exerce de plein droit aucun effet sur la nationalité de l'adopté.

###### Paragraphe 2 : Acquisition de la nationalité française à raison du mariage

**Art. 21-1**

Le mariage n'exerce de plein droit aucun effet sur la nationalité.

**Art. 21-2**

L'étranger ou apatride qui contracte mariage avec un conjoint de nationalité française peut, après un délai de quatre ans à compter du mariage, acquérir la nationalité française par déclaration à condition qu'à la date de cette déclaration la communauté de vie tant affective que matérielle n'ait pas cessé entre les époux depuis le mariage et que le conjoint français ait conservé sa nationalité.

Le délai de communauté de vie est porté à cinq ans lorsque l'étranger, au moment de la déclaration, soit ne justifie pas avoir résidé de manière ininterrompue et régulière pendant au moins trois ans en France à compter du mariage, soit n'est pas en mesure d'apporter la preuve que son conjoint français a été inscrit pendant la durée de leur communauté de vie à l'étranger au registre des Français établis hors de France. En outre, le mariage célébré à l'étranger doit avoir fait l'objet d'une transcription préalable sur les registres de l'état civil français.

Le conjoint étranger doit également justifier d'une connaissance suffisante, selon sa condition, de la langue française, dont le niveau et les modalités d'évaluation sont fixés par décret en Conseil d'Etat.

**Art. 21-3**

Sous réserve des dispositions prévues aux articles 21-4 et 26-3, l'intéressé acquiert la nationalité française à la date à laquelle la déclaration a été souscrite.

**Art. 21-4**

Le Gouvernement peut s'opposer par décret en Conseil d'Etat, pour indignité ou défaut d'assimilation, autre que linguistique, à l'acquisition de la nationalité française par le conjoint étranger dans un délai de deux ans à compter de la date du récépissé prévu au deuxième alinéa de l'article 26 ou, si l'enregistrement a été refusé, à compter du jour où la décision judiciaire admettant la régularité de la déclaration est passée en force de chose jugée.

La situation effective de polygamie du conjoint étranger ou la condamnation prononcée à son encontre au titre de l'infraction définie à l'article 222-9 du code pénal, lorsque celle-ci a été commise sur un mineur de quinze ans, sont constitutives du défaut d'assimilation.

En cas d'opposition du Gouvernement, l'intéressé est réputé n'avoir jamais acquis la nationalité française.

Toutefois, la validité des actes passés entre la déclaration et le décret d'opposition ne pourra être contestée pour le motif que l'auteur n'a pu acquérir la nationalité française.

**Art. 21-5**

Le mariage déclaré nul par une décision émanant d'une juridiction française ou d'une juridiction étrangère dont l'autorité est reconnue en France ne rend pas caduque la déclaration prévue à l'article 21-2 au profit du conjoint qui l'a contracté de bonne foi.

**Art. 21-6**

L'annulation du mariage n'a point d'effet sur la nationalité des enfants qui en sont issus.

###### Paragraphe 3 : Acquisition de la nationalité française à raison de la naissance et de la résidence en France

**Art. 21-7**

Tout enfant né en France de parents étrangers acquiert la nationalité française à sa majorité si, à cette date, il a en France sa résidence et s'il a eu sa résidence habituelle en France pendant une période continue ou discontinue d'au moins cinq ans, depuis l'âge de onze ans.

Les tribunaux judiciaires, les collectivités territoriales, les organismes et services publics, et notamment les établissements d'enseignement sont tenus d'informer le public, et en particulier les personnes auxquelles s'applique le premier alinéa, des dispositions en vigueur en matière de nationalité. Les conditions de cette information sont fixées par décret en Conseil d'Etat.

**Art. 21-8**

L'intéressé a la faculté de déclarer, dans les conditions prévues aux articles 26 et suivants et sous réserve qu'il prouve qu'il a la nationalité d'un Etat étranger, qu'il décline la qualité de Français dans les six mois qui précèdent sa majorité ou dans les douze mois qui la suivent.

Dans ce dernier cas, il est réputé n'avoir jamais été français.

**Art. 21-9**

Toute personne qui remplit les conditions prévues à l'article 21-7 pour acquérir la qualité de Français perd la faculté de décliner celle-ci si elle contracte un engagement dans les armées françaises.

Tout mineur né en France de parents étrangers, qui est régulièrement incorporé en qualité d'engagé, acquiert la nationalité française à la date de son incorporation.

**Art. 21-10**

Les dispositions des articles 21-7 à 21-9 ne sont pas applicables aux enfants nés en France des agents diplomatiques et des consuls de carrière de nationalité étrangère. Ces enfants ont toutefois la faculté d'acquérir volontairement la nationalité française conformément aux dispositions de l'article 21-11 ci-après.

**Art. 21-11**

L'enfant mineur né en France de parents étrangers peut à partir de l'âge de seize ans réclamer la nationalité française par déclaration, dans les conditions prévues aux articles 26 et suivants si, au moment de sa déclaration, il a en France sa résidence et s'il a eu sa résidence habituelle en France pendant une période continue ou discontinue d'au moins cinq ans, depuis l'âge de onze ans.

Dans les mêmes conditions, la nationalité française peut être réclamée, au nom de l'enfant mineur né en France de parents étrangers, à partir de l'âge de treize ans, la condition de résidence habituelle en France devant alors être remplie à partir de l'âge de huit ans. Le consentement du mineur est requis, sauf s'il est empêché d'exprimer sa volonté par une altération de ses facultés mentales ou corporelles constatée selon les modalités prévues au troisième alinéa de l'article 17-3.

###### Paragraphe 4 : Acquisition de la nationalité française par déclaration de nationalité

**Art. 21-12**

L'enfant qui a fait l'objet d'une adoption simple par une personne de nationalité française peut, jusqu'à sa majorité, déclarer, dans les conditions prévues aux articles 26 et suivants, qu'il réclame la qualité de Français, pourvu qu'à l'époque de sa déclaration il réside en France.

Toutefois, l'obligation de résidence est supprimée lorsque l'enfant a été adopté par une personne de nationalité française n'ayant pas sa résidence habituelle en France.

Peut, dans les mêmes conditions, réclamer la nationalité française :

1° L'enfant qui, depuis au moins trois années, est recueilli sur décision de justice et élevé par une personne de nationalité française ou est confié au service de l'aide sociale à l'enfance ;

2° L'enfant recueilli en France et élevé dans des conditions lui ayant permis de recevoir, pendant cinq années au moins une formation française, soit par un organisme public, soit par un organisme privé présentant les caractères déterminés par un décret en Conseil d'Etat.

**Art. 21-13**

Peuvent réclamer la nationalité française par déclaration souscrite conformément aux articles 26 et suivants, les personnes qui ont joui, d'une façon constante, de la possession d'état de Français, pendant les dix années précédant leur déclaration.

Lorsque la validité des actes passés antérieurement à la déclaration était subordonnée à la possession de la nationalité française, cette validité ne peut être contestée pour le seul motif que le déclarant n'avait pas cette nationalité.

**Art. 21-13-1**

Peuvent réclamer la nationalité française, par déclaration souscrite en application des articles 26 à 26-5, les personnes qui, âgées de soixante-cinq ans au moins, résident régulièrement et habituellement en France depuis au moins vingt-cinq ans et sont les ascendants directs d'un ressortissant français.

Les conditions fixées au premier alinéa du présent article s'apprécient à la date de la souscription de la déclaration mentionnée au même premier alinéa.

Le Gouvernement peut s'opposer, dans les conditions définies à l'article 21-4, à l'acquisition de la nationalité française par le déclarant qui se prévaut des dispositions du présent article.

**Art. 21-13-2**

Peuvent réclamer la nationalité française à leur majorité, par déclaration souscrite auprès de l'autorité administrative en application des articles 26 à 26-5, les personnes qui résident habituellement sur le territoire français depuis l'âge de six ans, si elles ont suivi leur scolarité obligatoire en France dans des établissements d'enseignement soumis au contrôle de l'Etat, lorsqu'elles ont un frère ou une sœur ayant acquis la nationalité française en application des articles 21-7 ou 21-11.

L'article 21-4 est applicable aux déclarations souscrites en application du premier alinéa du présent article.

**Art. 21-14**

Les personnes qui ont perdu la nationalité française en application de l'article 23-6 ou à qui a été opposée la fin de non-recevoir prévue par l'article 30-3 peuvent réclamer la nationalité française par déclaration souscrite conformément aux articles 26 et suivants.

Elles doivent avoir soit conservé ou acquis avec la France des liens manifestes d'ordre culturel, professionnel, économique ou familial, soit effectivement accompli des services militaires dans une unité de l'armée française ou combattu dans les armées françaises ou alliées en temps de guerre.

Les conjoints survivants des personnes qui ont effectivement accompli des services militaires dans une unité de l'armée française ou combattu dans les armées françaises ou alliées en temps de guerre peuvent également bénéficier des dispositions du premier alinéa du présent article.

###### Paragraphe 5 : Acquisition de la nationalité française par décision de l'autorité publique

**Art. 21-14-1**

La nationalité française est conférée par décret, sur proposition du ministre de la défense, à tout étranger engagé dans les armées françaises qui a été blessé en mission au cours ou à l'occasion d'un engagement opérationnel et qui en fait la demande.

En cas de décès de l'intéressé, dans les conditions prévues au premier alinéa, la même procédure est ouverte à ses enfants mineurs qui, au jour du décès, remplissaient la condition de résidence prévue à l'article 22-1.

**Art. 21-15**

Hors le cas prévu à l'article 21-14-1, l'acquisition de la nationalité française par décision de l'autorité publique résulte d'une naturalisation accordée par décret à la demande de l'étranger.

**Art. 21-16**

Nul ne peut être naturalisé s'il n'a en France sa résidence au moment de la signature du décret de naturalisation.

**Art. 21-17**

Sous réserve des exceptions prévues aux articles 21-18, 21-19 et 21-20, la naturalisation ne peut être accordée qu'à l'étranger justifiant d'une résidence habituelle en France pendant les cinq années qui précèdent le dépôt de la demande.

**Art. 21-18**

Le stage mentionné à l'article 21-17 est réduit à deux ans :

1° Pour l'étranger qui a accompli avec succès deux années d'études supérieures en vue d'acquérir un diplôme délivré par une université ou un établissement d'enseignement supérieur français ;

2° Pour celui qui a rendu ou qui peut rendre par ses capacités et ses talents des services importants à la France ;

3° Pour l'étranger qui présente un parcours exceptionnel d'intégration, apprécié au regard des activités menées ou des actions accomplies dans les domaines civique, scientifique, économique, culturel ou sportif.

**Art. 21-19**

Peut être naturalisé sans condition de stage :

1° (Alinéa abrogé) ;

2° (Alinéa abrogé) ;

3° (Alinéa abrogé) ;

4° L'étranger qui a effectivement accompli des services militaires dans une unité de l'armée française ou qui, en temps de guerre, a contracté un engagement volontaire dans les armées françaises ou alliées ;

5° (Alinéa abrogé) ;

6° L'étranger qui a rendu des services exceptionnels à la France ou celui dont la naturalisation présente pour la France un intérêt exceptionnel. Dans ce cas, le décret de naturalisation ne peut être accordé qu'après avis du Conseil d'Etat sur rapport motivé du ministre compétent ;

7° L'étranger qui a obtenu le statut de réfugié en application de la loi n° 52-893 du 25 juillet 1952 portant création d'un Office français de protection des réfugiés et apatrides.

**Art. 21-20**

Peut être naturalisée sans condition de stage la personne qui appartient à l'entité culturelle et linguistique française, lorsqu'elle est ressortissante des territoires ou Etats dont la langue officielle ou l'une des langues officielles est le français, soit lorsque le français est sa langue maternelle, soit lorsqu'elle justifie d'une scolarisation minimale de cinq années dans un établissement enseignant en langue française.

**Art. 21-21**

La nationalité française peut être conférée par naturalisation sur proposition du ministre des affaires étrangères à tout étranger francophone qui en fait la demande et qui contribue par son action émérite au rayonnement de la France et à la prospérité de ses relations économiques internationales.

**Art. 21-22**

Nul ne peut être naturalisé s'il n'a atteint l'âge de dix-huit ans.

Toutefois, la naturalisation peut être accordée à l'enfant mineur resté étranger bien que l'un de ses parents ait acquis la nationalité française s'il justifie avoir résidé en France avec ce parent durant les cinq années précédant le dépôt de la demande.

**Art. 21-23**

Nul ne peut être naturalisé s'il n'est pas de bonnes vie et moeurs ou s'il a fait l'objet de l'une des condamnations visées à l'article 21-27 du présent code.

Les condamnations prononcées à l'étranger pourront toutefois ne pas être prises en considération ; en ce cas, le décret prononçant la naturalisation ne pourra être pris qu'après avis conforme du Conseil d'Etat.

**Art. 21-24**

Nul ne peut être naturalisé s'il ne justifie de son assimilation à la communauté française, notamment par une connaissance suffisante, selon sa condition, de la langue, de l'histoire, de la culture et de la société françaises, dont le niveau et les modalités d'évaluation sont fixés par décret en Conseil d'Etat, et des droits et devoirs conférés par la nationalité française ainsi que par l'adhésion aux principes et aux valeurs essentiels de la République.

A l'issue du contrôle de son assimilation, l'intéressé signe la charte des droits et devoirs du citoyen français. Cette charte, approuvée par décret en Conseil d'Etat, rappelle les principes, valeurs et symboles essentiels de la République française.

**Art. 21-24-1**

La condition de connaissance de la langue française ne s'applique pas aux réfugiés politiques et apatrides résidant régulièrement et habituellement en France depuis quinze années au moins et âgés de plus de soixante-dix ans.

**Art. 21-25**

Les conditions dans lesquelles s'effectuera le contrôle de l'assimilation et de l'état de santé de l'étranger en instance de naturalisation seront fixées par décret.

**Art. 21-25-1**

La réponse de l'autorité publique à une demande d'acquisition de la nationalité française par naturalisation doit intervenir au plus tard dix-huit mois à compter de la remise de toutes les pièces nécessaires à la constitution d'un dossier complet contre laquelle un récépissé est délivré immédiatement.

Le délai visé au premier alinéa est réduit à douze mois lorsque l'étranger en instance de naturalisation justifie avoir en France sa résidence habituelle depuis une période d'au moins dix ans au jour de cette remise.

Les délais précités peuvent être prolongés une fois, par décision motivée, pour une période de trois mois.

###### Paragraphe 6 : Dispositions communes à certains modes d'acquisition de la nationalité française

**Art. 21-26**

Est assimilé à la résidence en France lorsque cette résidence constitue une condition de l'acquisition de la nationalité française :

1° Le séjour hors de France d'un étranger qui exerce une activité professionnelle publique ou privée pour le compte de l'Etat français ou d'un organisme dont l'activité présente un intérêt particulier pour l'économie ou la culture française ;

2° Le séjour dans les pays en union douanière avec la France qui sont désignés par décret ;

3° La présence hors de France, en temps de paix comme en temps de guerre, dans une formation régulière de l'armée française ou au titre des obligations prévues par le livre II du code du service national ;

4° Le séjour hors de France en qualité de volontaire du service national.

L'assimilation de résidence qui profite à l'un des époux s'étend à l'autre s'ils habitent effectivement ensemble.

**Art. 21-27**

Nul ne peut acquérir la nationalité française ou être réintégré dans cette nationalité s'il a été l'objet soit d'une condamnation pour crimes ou délits constituant une atteinte aux intérêts fondamentaux de la Nation ou un acte de terrorisme, soit, quelle que soit l'infraction considérée, s'il a été condamné à une peine égale ou supérieure à six mois d'emprisonnement, non assortie d'une mesure de sursis.

Il en est de même de celui qui a fait l'objet soit d'un arrêté d'expulsion non expressément rapporté ou abrogé, soit d'une interdiction du territoire français non entièrement exécutée.

Il en est de même de celui dont le séjour en France est irrégulier au regard des lois et conventions relatives au séjour des étrangers en France.

Les dispositions du présent article ne sont pas applicables à l'enfant mineur susceptible d'acquérir la nationalité française en application des articles 21-7, 21-11, 21-12 et 22-1, ni au condamné ayant bénéficié d'une réhabilitation de plein droit ou d'une réhabilitation judiciaire conformément aux dispositions de l'article 133-12 du code pénal, ou dont la mention de la condamnation a été exclue du bulletin n° 2 du casier judiciaire, conformément aux dispositions des articles 775-1 et 775-2 du code de procédure pénale.

**Art. 21-27-1**

Lors de son acquisition de la nationalité française par décision de l'autorité publique ou par déclaration, l'intéressé indique à l'autorité compétente la ou les nationalités qu'il possède déjà, la ou les nationalités qu'il conserve en plus de la nationalité française ainsi que la ou les nationalités auxquelles il entend renoncer.

###### Paragraphe 7 : De la cérémonie d'accueil dans la citoyenneté française

**Art. 21-28**

Le représentant de l'Etat dans le département ou, à Paris, le préfet de police organise, dans un délai de six mois à compter de l'acquisition de la nationalité française, une cérémonie d'accueil dans la citoyenneté française à l'intention des personnes résidant dans le département visées aux articles 21-2, 21-11, 21-12, 21-13-1, 21-13-2, 21-14, 21-14-1, 21-15, 24-1, 24-2 et 32-4 du présent code ainsi qu'à l'article 2 de la loi n° 64-1328 du 26 décembre 1964 autorisant l'approbation de la convention du Conseil de l'Europe sur la réduction des cas de pluralité de nationalités et sur les obligations militaires en cas de pluralité de nationalités, signée à Strasbourg le 6 mai 1963.

Les députés et les sénateurs élus dans le département sont invités à la cérémonie d'accueil.

Les personnes ayant acquis de plein droit la nationalité française en application de l'article 21-7 sont invitées à cette cérémonie dans un délai de six mois à compter de la délivrance du certificat de nationalité française mentionné à l'article 31.

Au cours de la cérémonie d'accueil, la charte des droits et devoirs du citoyen français mentionnée à l'article 21-24 est remise aux personnes ayant acquis la nationalité française visées aux premier et troisième alinéas.

**Art. 21-29**

Le représentant de l'Etat dans le département ou, à Paris, le préfet de police communique au maire, en sa qualité d'officier d'état civil, l'identité et l'adresse des personnes résidant dans la commune susceptibles de bénéficier de la cérémonie d'accueil dans la citoyenneté française.

Lorsque le maire en fait la demande, il peut l'autoriser à organiser, en sa qualité d'officier d'état civil, la cérémonie d'accueil dans la citoyenneté française.

##### Section 2 : Des effets de l'acquisition de la nationalité française

**Art. 22**

La personne qui a acquis la nationalité française jouit de tous les droits et est tenue à toutes les obligations attachées à la qualité de Français, à dater du jour de cette acquisition.

**Art. 22-1**

L'enfant mineur dont l'un des deux parents acquiert la nationalité française, devient français de plein droit s'il a la même résidence habituelle que ce parent ou s'il réside alternativement avec ce parent dans le cas de séparation ou divorce.

Les dispositions du présent article ne sont applicables à l'enfant d'une personne qui acquiert la nationalité française par décision de l'autorité publique ou par déclaration de nationalité que si son nom est mentionné dans le décret ou dans la déclaration.

**Art. 22-2**

Les dispositions de l'article précédent ne sont pas applicables à l'enfant marié.

**Art. 22-3**

Toutefois, l'enfant français en vertu de l'article 22-1 et qui n'est pas né en France a la faculté de répudier cette qualité pendant les six mois précédant sa majorité et dans les douze mois la suivant.

Il exerce cette faculté par déclaration souscrite conformément aux articles 26 et suivants.

Il peut renoncer à cette faculté à partir de l'âge de seize ans dans les mêmes conditions.

#### Chapitre IV : De la perte, de la déchéance et de la réintégration dans la nationalité française

##### Section 1 : De la perte de la nationalité française

**Art. 23**

Toute personne majeure de nationalité française, résidant habituellement à l'étranger, qui acquiert volontairement une nationalité étrangère ne perd la nationalité française que si elle le déclare expressément, dans les conditions prévues aux articles 26 et suivants du présent titre.

**Art. 23-1**

La déclaration en vue de perdre la nationalité française peut être souscrite à partir du dépôt de la demande d'acquisition de la nationalité étrangère et, au plus tard, dans le délai d'un an à compter de la date de cette acquisition.

**Art. 23-2**

Les Français de moins de trente-cinq ans ne peuvent souscrire la déclaration prévue aux articles 23 et 23-1 ci-dessus que s'ils sont en règle avec les obligations du livre II du code du service national.

**Art. 23-3**

Perd la nationalité française le Français qui exerce la faculté de répudier cette qualité dans les cas prévus aux articles 18-1, 19-4 et 22-3.

**Art. 23-4**

Perd la nationalité française le Français, même mineur, qui, ayant une nationalité étrangère, est autorisé, sur sa demande, par le Gouvernement français, à perdre la qualité de Français.

Cette autorisation est accordée par décret.

**Art. 23-5**

En cas de mariage avec un étranger, le conjoint français peut répudier la nationalité française selon les dispositions des articles 26 et suivants à la condition qu'il ait acquis la nationalité étrangère de son conjoint et que la résidence habituelle du ménage ait été fixée à l'étranger.

Toutefois, les français âgés de moins de trente-cinq ans ne pourront exercer cette faculté de répudiation que s'ils sont en règle avec les obligations prévues au livre II du code du service national.

**Art. 23-6**

La perte de la nationalité française peut être constatée par jugement lorsque l'intéressé, français d'origine par filiation, n'en a point la possession d'état et n'a jamais eu sa résidence habituelle en France, si les ascendants, dont il tenait la nationalité française, n'ont eux-mêmes ni possession d'état de Français, ni résidence en France depuis un demi-siècle.

Le jugement détermine la date à laquelle la nationalité française a été perdue. Il peut décider que cette nationalité avait été perdue par les auteurs de l'intéressé et que ce dernier n'a jamais été français.

**Art. 23-7**

Le Français qui se comporte en fait comme le national d'un pays étranger peut, s'il a la nationalité de ce pays, être déclaré, par décret après avis conforme du Conseil d'Etat, avoir perdu la qualité de Français.

**Art. 23-8**

Perd la nationalité française le Français qui, occupant un emploi dans une armée ou un service public étranger ou dans une organisation internationale dont la France ne fait pas partie ou plus généralement leur apportant son concours, n'a pas résigné son emploi ou cessé son concours nonobstant l'injonction qui lui en aura été faite par le Gouvernement.

L'intéressé sera, par décret en Conseil d'Etat, déclaré avoir perdu la nationalité française si, dans le délai fixé par l'injonction, délai qui ne peut être inférieur à quinze jours et supérieur à deux mois, il n'a pas mis fin à son activité.

Lorsque l'avis du Conseil d'Etat est défavorable, la mesure prévue à l'alinéa précédent ne peut être prise que par décret en conseil des ministres.

**Art. 23-9**

La perte de la nationalité française prend effet :

1° Dans le cas prévu à l'article 23 à la date de l'acquisition de la nationalité étrangère ;

2° Dans le cas prévu aux articles 23-3 et 23-5 à la date de la déclaration ;

3° Dans le cas prévu aux articles 23-4, 23-7 et 23-8 à la date du décret ;

4° Dans les cas prévus à l'article 23-6 au jour fixé par le jugement.

##### Section 2 : De la réintégration dans la nationalité française

**Art. 24**

La réintégration dans la nationalité française des personnes qui établissent avoir possédé la qualité de Français résulte d'un décret ou d'une déclaration suivant les distinctions fixées aux articles ci-après.

**Art. 24-1**

La réintégration par décret peut être obtenue à tout âge et sans condition de stage. Elle est soumise, pour le surplus, aux conditions et aux règles de la naturalisation.

**Art. 24-2**

Les personnes qui ont perdu la nationalité française à raison du mariage avec un étranger ou de l'acquisition par mesure individuelle d'une nationalité étrangère peuvent, sous réserve des dispositions de l'article 21-27, être réintégrées par déclaration souscrite, en France ou à l'étranger, conformément aux articles 26 et suivants.

Elles doivent avoir conservé ou acquis avec la France des liens manifestes, notamment d'ordre culturel, professionnel, économique ou familial.

**Art. 24-3**

La réintégration par décret ou par déclaration produit effet à l'égard des enfants âgés de moins de dix-huit ans dans les conditions des articles 22-1 et 22-2 du présent titre.

##### Section 3 : De la déchéance de la nationalité française

**Art. 25**

L'individu qui a acquis la qualité de Français peut, par décret pris après avis conforme du Conseil d'Etat, être déchu de la nationalité française, sauf si la déchéance a pour résultat de le rendre apatride :

1° S'il est condamné pour un acte qualifié de crime ou délit constituant une atteinte aux intérêts fondamentaux de la Nation ou pour un crime ou un délit constituant un acte de terrorisme ;

2° S'il est condamné pour un acte qualifié de crime ou délit prévu et réprimé par le chapitre II du titre III du livre IV du code pénal ;

3° S'il est condamné pour s'être soustrait aux obligations résultant pour lui du code du service national ;

4° S'il s'est livré au profit d'un Etat étranger à des actes incompatibles avec la qualité de Français et préjudiciables aux intérêts de la France.

**Art. 25-1**

La déchéance n'est encourue que si les faits reprochés à l'intéressé et visés à l'article 25 se sont produits antérieurement à l'acquisition de la nationalité française ou dans le délai de dix ans à compter de la date de cette acquisition.

Elle ne peut être prononcée que dans le délai de dix ans à compter de la perpétration desdits faits.

Si les faits reprochés à l'intéressé sont visés au 1° de l'article 25, les délais mentionnés aux deux alinéas précédents sont portés à quinze ans.

#### Chapitre V : Des actes relatifs à l'acquisition ou à la perte de la nationalité française

##### Section 1 : Des déclarations de nationalité

**Art. 26**

Les déclarations de nationalité souscrites en raison soit du mariage avec un conjoint français, en application de l'article 21-2, soit de la qualité d'ascendant de Français, en application de l'article 21-13-1, soit de la qualité de frère ou sœur de Français, en application de l'article 21-13-2, sont reçues par l'autorité administrative. Les autres déclarations de nationalité sont reçues par le directeur des services de greffe judiciaires du tribunal judiciaire ou par le consul. Les formes suivant lesquelles ces déclarations sont reçues sont déterminées par décret en Conseil d'Etat.

Il en est délivré récépissé après remise des pièces nécessaires à la preuve de leur recevabilité.

**Art. 26-1**

Toute déclaration de nationalité doit, à peine de nullité, être enregistrée soit par le directeur des services de greffe judiciaires du tribunal judiciaire, pour les déclarations souscrites en France, soit par le ministre de la justice, pour les déclarations souscrites à l'étranger, à l'exception des déclarations suivantes, qui sont enregistrées par l'autorité administrative désignée par décret en Conseil d'Etat :

1° Celles souscrites en raison du mariage avec un conjoint français ;

2° Celles souscrites en application de l'article 21-13-1 à raison de la qualité d'ascendant de Français ;

3° Celles souscrites en application de l'article 21-13-2 à raison de la qualité de frère ou sœur de Français.

**Art. 26-2**

Le siège et le ressort des tribunaux judiciaires ou des chambres de proximité compétents pour recevoir et enregistrer les déclarations de nationalité française sont fixés par décret.

**Art. 26-3**

Le ministre ou le directeur des services de greffe judiciaires du tribunal judiciaire refuse d'enregistrer les déclarations qui ne satisfont pas aux conditions légales.

Sa décision motivée est notifiée au déclarant qui peut la contester devant le tribunal judiciaire durant un délai de six mois. L'action peut être exercée personnellement par le mineur dès l'âge de seize ans.

La décision de refus d'enregistrement doit intervenir six mois au plus après la date à laquelle a été délivré au déclarant le récépissé constatant la remise de toutes les pièces nécessaires à la preuve de recevabilité de la déclaration.

Le délai est porté à un an pour les déclarations souscrites en vertu des articles 21-2,21-13-1 et 21-13-2. Dans le cas où une procédure d'opposition est engagée par le Gouvernement en application des articles 21-4,21-13-1 ou 21-13-2, ce délai est porté à deux ans.

**Art. 26-4**

A défaut de refus d'enregistrement dans les délais légaux, copie de la déclaration est remise au déclarant revêtue de la mention de l'enregistrement.

Dans le délai de deux ans suivant la date à laquelle il a été effectué, l'enregistrement peut être contesté par le ministère public si les conditions légales ne sont pas satisfaites.

L'enregistrement peut encore être contesté par le ministère public en cas de mensonge ou de fraude dans le délai de deux ans à compter de leur découverte. La cessation de la communauté de vie entre les époux dans les douze mois suivant l'enregistrement de la déclaration prévue à l'article 21-2 constitue une présomption de fraude.

**Art. 26-5**

Sous réserve des dispositions du deuxième alinéa (1°) de l'article 23-9, les déclarations de nationalité, dès lors qu'elles ont été enregistrées, prennent effet à la date à laquelle elles ont été souscrites.

##### Section 2 : Des décisions administratives

**Art. 27**

Toute décision déclarant irrecevable, ajournant ou rejetant une demande d'acquisition, de naturalisation ou de réintégration par décret ainsi qu'une autorisation de perdre la nationalité française doit être motivée.

**Art. 27-1**

Les décrets portant acquisition, naturalisation ou réintégration, autorisation de perdre la nationalité française, perte ou déchéance de cette nationalité, sont pris et publiés dans des formes fixées par décret. Ils n'ont point d'effet rétroactif.

**Art. 27-2**

Les décrets portant acquisition, naturalisation ou réintégration peuvent être rapportés sur avis conforme du Conseil d'Etat dans le délai de deux ans à compter de leur publication au Journal officiel si le requérant ne satisfait pas aux conditions légales ; si la décision a été obtenue par mensonge ou fraude, ces décrets peuvent être rapportés dans le délai de deux ans à partir de la découverte de la fraude.

**Art. 27-3**

Les décrets qui portent perte pour l'une des causes prévues aux articles 23-7 et 23-8 ou déchéance de la nationalité française sont pris, l'intéressé entendu ou appelé à produire ses observations.

##### Section 3 : Des mentions sur les registres de l'état civil

**Art. 28**

Mention sera portée, en marge de l'acte de naissance, des actes administratifs et des déclarations ayant pour effet l'acquisition, la perte de la nationalité française ou la réintégration dans cette nationalité.

Il sera fait de même mention de toute première délivrance de certificat de nationalité française et des décisions juridictionnelles ayant trait à cette nationalité.

**Art. 28-1**

Les mentions relatives à la nationalité prévues à l'article précédent sont portées d'office sur les copies et les extraits avec indication de la filiation des actes de naissance ou des actes dressés pour en tenir lieu.

Ces mentions sont également portées sur les extraits sans indication de la filiation des actes de naissance ou sur le livret de famille à la demande des intéressés. Toutefois, la mention de la perte, de la déclination, de la déchéance, de l'opposition à l'acquisition de la nationalité française, du retrait du décret d'acquisition, de naturalisation ou de réintégration ou de la décision judiciaire ayant constaté l'extranéité est portée d'office sur tous les extraits des actes de naissance et sur le livret de famille lorsqu'une personne ayant antérieurement acquis cette nationalité, ou s'étant vu reconnaître judiciairement celle-ci, ou délivrer un certificat de nationalité française a demandé qu'il en soit fait mention sur lesdits documents.

#### Chapitre VI : Du contentieux de la nationalité

##### Section 1 : De la compétence des tribunaux judiciaires et de la procédure devant ces tribunaux

**Art. 29**

La juridiction civile de droit commun est seule compétente pour connaître des contestations sur la nationalité française ou étrangère des personnes physiques.

Les questions de nationalité sont préjudicielles devant toute autre juridiction de l'ordre administratif ou judiciaire à l'exception des juridictions répressives comportant un jury criminel.

**Art. 29-1**

Le siège et le ressort des tribunaux judiciaires compétents pour connaître des contestations sur la nationalité française ou étrangère des personnes physiques sont fixés par décret.

**Art. 29-2**

La procédure suivie en matière de nationalité, et notamment la communication au ministère de la justice des assignations, conclusions et voies de recours, est déterminée par le code de procédure civile.

**Art. 29-3**

Toute personne a le droit d'agir pour faire décider qu'elle a ou qu'elle n'a point la qualité de Français.

Le procureur de la République a le même droit à l'égard de toute personne. Il est défendeur nécessaire à toute action déclaratoire de nationalité. Il doit être mis en cause toutes les fois qu'une question de nationalité est posée à titre incident devant un tribunal habile à en connaître.

**Art. 29-4**

Le procureur est tenu d'agir s'il en est requis par une administration publique ou par une tierce personne ayant soulevé l'exception de nationalité devant une juridiction qui a sursis à statuer en application de l'article 29. Le tiers requérant devra être mis en cause.

**Art. 29-5**

Les jugements et arrêts rendus en matière de nationalité française par le juge de droit commun ont effet même à l'égard de ceux qui n'y ont été ni parties, ni représentés.

Tout intéressé est recevable cependant à les attaquer par la tierce opposition à la condition de mettre en cause le procureur de la République.

##### Section 2 : De la preuve de la nationalité devant les tribunaux judiciaires

**Art. 30**

La charge de la preuve, en matière de nationalité française, incombe à celui dont la nationalité est en cause.

Toutefois, cette charge incombe à celui qui conteste la qualité de Français à un individu titulaire d'un certificat de nationalité française délivré conformément aux articles 31 et suivants.

**Art. 30-1**

Lorsque la nationalité française est attribuée ou acquise autrement que par déclaration, décret d'acquisition ou de naturalisation, réintégration ou annexion de territoires, la preuve ne peut être faite qu'en établissant l'existence de toutes les conditions requises par la loi.

**Art. 30-2**

Néanmoins, lorsque la nationalité française ne peut avoir sa source que dans la filiation, elle est tenue pour établie, sauf la preuve contraire si l'intéressé et celui de ses père et mère qui a été susceptible de la lui transmettre ont joui d'une façon constante de la possession d'état de Français.

La nationalité française des personnes nées à Mayotte, majeures au 1er janvier 1994, sera subsidiairement tenue pour établie si ces personnes ont joui de façon constante de la possession d'état de Français.

Pendant une période de trois ans à compter de la publication de la loi n° 2006-911 du 24 juillet 2006 relative à l'immigration et à l'intégration, pour l'application du deuxième alinéa du présent article, les personnes majeures au 1er janvier 1994 qui établissent qu'elles sont nées à Mayotte sont réputées avoir joui de façon constante de la possession d'état de Français si elles prouvent, en outre, qu'elles ont été inscrites sur une liste électorale à Mayotte au moins dix ans avant la publication de la loi n° 2006-911 du 24 juillet 2006 précitée et qu'elles font la preuve d'une résidence habituelle à Mayotte.

**Art. 30-3**

Lorsqu'un individu réside ou a résidé habituellement à l'étranger, où les ascendants dont il tient par filiation la nationalité sont demeurés fixés pendant plus d'un demi-siècle, cet individu ne sera pas admis à faire la preuve qu'il a, par filiation, la nationalité française si lui-même et celui de ses père et mère qui a été susceptible de la lui transmettre n'ont pas eu la possession d'état de Français.

Le tribunal devra dans ce cas constater la perte de la nationalité française, dans les termes de l'article 23-6.

**Art. 30-4**

En dehors des cas de perte ou de déchéance de la nationalité française, la preuve de l'extranéité d'un individu peut seulement être établie en démontrant que l'intéressé ne remplit aucune des conditions exigées par la loi pour avoir la qualité de Français.

##### Section 3 : Des certificats de nationalité française

**Art. 31**

Le directeur des services de greffe judiciaires du tribunal judiciaire a seul qualité pour délivrer un certificat de nationalité française à toute personne justifiant qu'elle a cette nationalité.

**Art. 31-1**

Le siège et le ressort des tribunaux judiciaires ou des chambres de proximité compétents pour délivrer les certificats de nationalité sont fixés par décret.

**Art. 31-2**

Le certificat de nationalité indique, en se référant aux chapitres II, III, IV et VII du présent titre, la disposition légale en vertu de laquelle l'intéressé a la qualité de Français, ainsi que les documents qui ont permis de l'établir. Il fait foi jusqu'à preuve du contraire.

Pour l'établissement d'un certificat de nationalité, le directeur des services de greffe judiciaires du tribunal judiciaire pourra présumer, à défaut d'autres éléments, que les actes d'état civil dressés à l'étranger et qui sont produits devant lui emportent les effets que la loi française y aurait attachés.

**Art. 31-3**

Lorsque le directeur des services de greffe judiciaires du tribunal judiciaire refuse de délivrer un certificat de nationalité, l'intéressé peut saisir le tribunal judiciaire qui décide s'il y a lieu de procéder à cette délivrance.

#### Chapitre VII : Des effets sur la nationalité française des transferts de souveraineté relatifs à certains territoires

**Art. 32**

Les Français originaires du territoire de la République française, tel qu'il était constitué à la date du 28 juillet 1960, et qui étaient domiciliés au jour de son accession à l'indépendance sur le territoire d'un Etat qui avait eu antérieurement le statut de territoire d'outre-mer de la République française, ont conservé la nationalité française.

Il en est de même des conjoints, des veufs ou veuves et des descendants desdites personnes.

**Art. 32-1**

Les Français de statut civil de droit commun domiciliés en Algérie à la date de l'annonce officielle des résultats du scrutin d'autodétermination conservent la nationalité française quelle que soit leur situation au regard de la nationalité algérienne.

**Art. 32-2**

La nationalité française des personnes de statut civil de droit commun, nées en Algérie avant le 22 juillet 1962, sera tenue pour établie, dans les conditions de l'article 30-2, si ces personnes ont joui de façon constante de la possession d'état de Français.

**Art. 32-3**

Tout Français domicilié à la date de son indépendance sur le territoire d'un Etat qui avait eu antérieurement le statut de département ou de territoire d'outre-mer de la République, conserve de plein droit sa nationalité dès lors qu'aucune autre nationalité ne lui a été conférée par la loi de cet Etat.

Conservent également de plein droit la nationalité française les enfants des personnes bénéficiaires des dispositions de l'alinéa précédent, mineurs de dix-huit ans à la date de l'accession à l'indépendance du territoire où leurs parents étaient domiciliés.

**Art. 32-4**

Les anciens membres du Parlement de la République, de l'Assemblée de l'Union française et du Conseil économique qui ont perdu la nationalité française et acquis une nationalité étrangère par l'effet d'une disposition générale peuvent être réintégrés dans la nationalité française par simple déclaration, lorsqu'ils ont établi leur domicile en France.

La même faculté est ouverte à leur conjoint, veuf ou veuve et à leurs enfants.

**Art. 32-5**

La déclaration de réintégration prévue à l'article précédent peut être souscrite par les intéressés, conformément aux dispositions des articles 26 et suivants, dès qu'ils ont atteint l'âge de dix-huit ans ; elle ne peut l'être par représentation. Elle produit effet à l'égard des enfants mineurs dans les conditions des articles 22-1 et 22-2.

#### Chapitre VIII : Dispositions particulières aux collectivités d'outre-mer régies par l'article 74 de la Constitution et à la Nouvelle-Calédonie

**Art. 33**

Pour l'application du présent titre :

1° Les mots : " tribunal de grande instance " sont remplacés par les mots : " tribunal de première instance " ;

2° Aux articles 21-28 et 21-29, les mots : " dans le département " sont remplacés par les mots : " dans la collectivité " ou " en Nouvelle-Calédonie ".

Les sanctions pécuniaires encourues en vertu de l'article 68 dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie sont prononcées en monnaie locale, compte tenu de la contre-valeur dans cette monnaie de l'euro.

**Art. 33-1**

Par dérogation à l'article 26, la déclaration qui doit être reçue par le directeur des services de greffe judiciaires du tribunal judiciaire est reçue par le président du tribunal de première instance ou par le juge chargé de la section détachée.

**Art. 33-2**

Par dérogation à l'article 31, le président du tribunal de première instance ou le juge chargé de la section détachée a seul qualité pour délivrer un certificat de nationalité française à toute personne justifiant qu'elle a cette nationalité.

### Titre II : Des actes de l'état civil

#### Chapitre Ier : Dispositions générales.

**Art. 34**

Les actes de l'état civil énonceront l'année, le jour et l'heure où ils seront reçus, les prénoms et nom de l'officier de l'état civil, les prénoms, noms, professions et domiciles de tous ceux qui y seront dénommés.

Les dates et lieux de naissance :

a) Des parents dans les actes de naissance et de reconnaissance ;

b) De l'enfant dans les actes de reconnaissance ;

c) Des époux dans les actes de mariage ;

d) Du décédé dans les actes de décès,

seront indiqués lorsqu'ils seront connus. Dans le cas contraire, l'âge desdites personnes sera désigné par leur nombre d'années, comme le sera, dans tous les cas, l'âge des déclarants. En ce qui concerne les témoins, leur qualité de majeur sera seule indiquée.

**Art. 34-1**

Les actes de l'état civil sont établis par les officiers de l'état civil. Ces derniers exercent leurs fonctions sous le contrôle du procureur de la République.

**Art. 35**

Les officiers de l'état civil ne pourront rien insérer dans les actes qu'ils recevront, soit par note, soit par énonciation quelconque, que ce qui doit être déclaré par les comparants.

**Art. 36**

Dans les cas où les parties intéressées ne seront point obligées de comparaître en personne, elles pourront se faire représenter par un fondé de procuration spéciale et authentique.

**Art. 37**

Les témoins produits aux actes de l'état civil devront être âgés de dix-huit ans au moins, parents ou autres, sans distinction de sexe ; ils seront choisis par les personnes intéressées.

**Art. 38**

L'officier de l'état civil donnera lecture des actes aux parties comparantes, ou à leur fondé de procuration, et aux témoins ; il les invitera à en prendre directement connaissance avant de les signer.

Il sera fait mention sur les actes de l'accomplissement de ces formalités.

**Art. 39**

Ces actes seront signés par l'officier de l'état civil, par les comparants et les témoins ; ou mention sera faite de la cause qui empêchera les comparants et les témoins de signer.

**Art. 40**

Les actes de l'état civil sont établis sur papier et sont inscrits, dans chaque commune, sur un ou plusieurs registres tenus en double exemplaire.

Lorsqu'elles ont mis en œuvre des traitements automatisés des données de l'état civil, les communes s'assurent de leurs conditions de sécurité et d'intégrité. Les caractéristiques techniques des traitements mis en œuvre pour conserver ces données sont fixées par décret en Conseil d'Etat.

Par dérogation au premier alinéa, les communes dont les traitements automatisés de données de l'état civil satisfont à des conditions et à des caractéristiques techniques fixées par décret sont dispensées de l'obligation d'établir un second exemplaire des actes de l'état civil.

Cette dispense est également applicable aux actes de l'état civil établis par le ministère des affaires étrangères.

**Art. 46**

Lorsqu'il n'aura pas existé de registres, ou qu'ils seront perdus, la preuve en sera reçue tant par titres que par témoins ; et, dans ces cas, les mariages, naissances et décès pourront être prouvés tant par les registres et papiers émanés des pères et mères décédés, que par témoins.

Jusqu'à ce que la reconstitution ou la restitution des registres ait été effectuée, il peut être suppléé par des actes de notoriété à tous les actes de l'état civil dont les originaux ont été détruits ou sont disparus par suite d'un sinistre ou de faits de guerre.

Ces actes de notoriété sont délivrés par un notaire.

L'acte de notoriété est établi sur la foi des déclarations d'au moins trois témoins et de tout autre document produit qui attestent de l'état civil de l'intéressé. L'acte de notoriété est signé par le notaire et par les témoins.

Les requérants et les témoins sont passibles des peines prévues à l'article 441-4 du code pénal.

**Art. 47**

Tout acte de l'état civil des Français et des étrangers fait en pays étranger et rédigé dans les formes usitées dans ce pays fait foi, sauf si d'autres actes ou pièces détenus, des données extérieures ou des éléments tirés de l'acte lui-même établissent, le cas échéant après toutes vérifications utiles, que cet acte est irrégulier, falsifié ou que les faits qui y sont déclarés ne correspondent pas à la réalité. Celle-ci est appréciée au regard de la loi française.

**Art. 48**

Tout acte de l'état civil des Français en pays étranger sera valable s'il a été reçu, conformément aux lois françaises, par les agents diplomatiques ou consulaires.

La conservation des données de l'état civil est assurée par un traitement automatisé satisfaisant aux conditions prévues à l'article 40 et mis en œuvre par le ministère des affaires étrangères, qui peut en délivrer des copies et des extraits.

**Art. 49**

Dans tous les cas où la mention d'un acte relatif à l'état civil devra avoir lieu en marge d'un acte déjà inscrit, elle sera faite d'office.

L'officier de l'état civil qui aura dressé ou transcrit l'acte donnant lieu à mention effectuera cette mention, dans les trois jours, sur les registres qu'il détient, et, si le double du registre où la mention doit être effectuée se trouve au greffe, il adressera un avis au procureur de la République de son arrondissement.

Si l'acte en marge duquel doit être effectuée cette mention a été dressé ou transcrit dans une autre commune, l'avis sera adressé, dans le délai de trois jours, à l'officier de l'état civil de cette commune et celui-ci en avisera aussitôt, si le double du registre est au greffe, le procureur de la République de son arrondissement.

Si l'acte en marge duquel une mention devra être effectuée a été dressé ou transcrit à l'étranger, l'officier de l'état civil qui a dressé ou transcrit l'acte donnant lieu à mention en avisera, dans les trois jours, le ministre des affaires étrangères.

Les officiers de l'état civil des communes mentionnées au troisième alinéa de l'article 40 sont dispensés de l'envoi d'avis de mention au greffe.

**Art. 50**

Toute contravention aux articles précédents, de la part des fonctionnaires y dénommés, sera poursuivie devant le tribunal judiciaire, et punie d'une amende de 3 à 30 euros.

**Art. 51**

Tout dépositaire des registres sera civilement responsable des altérations qui y surviendront, sauf son recours, s'il y a lieu, contre les auteurs desdites altérations.

**Art. 52**

Toute altération, tout faux dans les actes de l'état civil, toute inscription de ces actes faite sur une feuille volante et autrement que sur les registres à ce destinés, donneront lieu aux dommages-intérêts des parties, sans préjudice des peines portées au code pénal.

**Art. 53**

Le procureur de la République territorialement compétent pourra à tout moment vérifier l'état des registres ; il dressera un procès-verbal sommaire de la vérification, dénoncera les contraventions ou délits commis par les officiers de l'état civil, et requerra contre eux la condamnation aux amendes.

**Art. 54**

Dans tous les cas où un tribunal judiciaire connaîtra des actes relatifs à l'état civil, les parties intéressées pourront se pourvoir contre le jugement.

#### Chapitre II : Des actes de naissance.

##### Section 1 : Des déclarations de naissance.

**Art. 55**

Les déclarations de naissance sont faites dans les cinq jours de l'accouchement, à l'officier de l'état civil du lieu.

Par dérogation, ce délai est porté à huit jours lorsque l'éloignement entre le lieu de naissance et le lieu où se situe l'officier de l'état civil le justifie. Un décret en Conseil d'Etat détermine les communes où le présent alinéa s'applique.

Lorsqu'une naissance n'a pas été déclarée dans le délai légal, l'officier de l'état civil ne peut la relater sur ses registres qu'en vertu d'un jugement rendu par le tribunal de l'arrondissement dans lequel est né l'enfant, et mention sommaire en est faite en marge à la date de la naissance. Si le lieu de la naissance est inconnu, le tribunal compétent est celui du domicile du requérant. Le nom de l'enfant est déterminé en application des règles énoncées aux articles 311-21 et 311-23.

En pays étranger, les déclarations aux agents diplomatiques ou consulaires sont faites dans les quinze jours de l'accouchement. Toutefois, ce délai peut être prolongé par décret dans certaines circonscriptions consulaires.

**Art. 56**

La naissance de l'enfant sera déclarée par le père, ou, à défaut du père, par les docteurs en médecine ou en chirurgie, sages-femmes, officiers de santé ou autres personnes qui auront assisté à l'accouchement ; et lorsque la mère sera accouchée hors de son domicile, par la personne chez qui elle sera accouchée.

L'acte de naissance sera rédigé immédiatement.

**Art. 57**

L'acte de naissance énoncera le jour, l'heure et le lieu de la naissance, le sexe de l'enfant, les prénoms qui lui seront donnés, le nom de famille, suivi le cas échéant de la mention de la déclaration conjointe de ses parents quant au choix effectué, ainsi que les prénoms, noms, âges, professions et domiciles des père et mère et, s'il y a lieu, ceux du déclarant. Si les père et mère de l'enfant ou l'un d'eux ne sont pas désignés à l'officier de l'état civil, il ne sera fait sur les registres aucune mention à ce sujet.

En cas d'impossibilité médicalement constatée de déterminer le sexe de l'enfant au jour de l'établissement de l'acte, le procureur de la République peut autoriser l'officier de l'état civil à ne pas faire figurer immédiatement le sexe sur l'acte de naissance. L'inscription du sexe médicalement constaté intervient à la demande des représentants légaux de l'enfant ou du procureur de la République dans un délai qui ne peut être supérieur à trois mois à compter du jour de la déclaration de naissance. Le procureur de la République ordonne de porter la mention du sexe en marge de l'acte de naissance et, à la demande des représentants légaux, de rectifier l'un des ou les prénoms de l'enfant.

Les prénoms de l'enfant sont choisis par ses père et mère. La femme qui a demandé le secret de son identité lors de l'accouchement peut faire connaître les prénoms qu'elle souhaite voir attribuer à l'enfant. A défaut ou lorsque les parents de celui-ci ne sont pas connus, l'officier de l'état civil choisit trois prénoms dont le dernier tient lieu de nom de famille à l'enfant. L'officier de l'état civil porte immédiatement sur l'acte de naissance les prénoms choisis. Tout prénom inscrit dans l'acte de naissance peut être choisi comme prénom usuel.

Lorsque ces prénoms ou l'un d'eux, seul ou associé aux autres prénoms ou au nom, lui paraissent contraires à l'intérêt de l'enfant ou au droit des tiers à voir protéger leur nom de famille, l'officier de l'état civil en avise sans délai le procureur de la République. Celui-ci peut saisir le juge aux affaires familiales.

Si le juge estime que le prénom n'est pas conforme à l'intérêt de l'enfant ou méconnaît le droit des tiers à voir protéger leur nom de famille, il en ordonne la suppression sur les registres de l'état civil. Il attribue, le cas échéant, à l'enfant un autre prénom qu'il détermine lui-même à défaut par les parents d'un nouveau choix qui soit conforme aux intérêts susvisés. Mention de la décision est portée en marge des actes de l'état civil de l'enfant.

**Art. 57-1**

Lorsque l'officier de l'état civil du lieu de naissance d'un enfant porte mention de la reconnaissance dudit enfant en marge de l'acte de naissance de celui-ci, il en avise l'autre parent par lettre recommandée avec demande d'avis de réception.

Si ce parent ne peut être avisé, l'officier de l'état civil en informe le procureur de la République, qui fait procéder aux diligences utiles.

**Art. 58**

Toute personne qui aura trouvé un enfant nouveau-né est tenue d'en faire la déclaration à l'officier de l'état civil du lieu de la découverte. Si elle ne consent pas à se charger de l'enfant, elle doit le remettre, ainsi que les vêtements et autres effets trouvés avec lui, à l'officier de l'état civil.

Il est dressé un procès-verbal détaillé qui, outre les indications prévues à l'article 34 du présent code, énonce la date, l'heure, le lieu et les circonstances de la découverte, l'âge apparent et le sexe de l'enfant, toute particularité pouvant contribuer à son identification ainsi que l'autorité ou la personne à laquelle il est confié. Ce procès-verbal est inscrit à sa date sur les registres de l'état civil.

A la suite et séparément de ce procès-verbal, l'officier de l'état civil établit un acte tenant lieu d'acte de naissance. En plus des indications prévues à l'article 34, cet acte énonce le sexe de l'enfant ainsi que les prénoms et nom qui lui sont donnés ; il fixe une date de naissance pouvant correspondre à son âge apparent et désigne comme lieu de naissance la commune où l'enfant a été découvert.

Pareil acte doit être établi, sur déclaration des services de l'assistance à l'enfance, pour les enfants placés sous leur tutelle et dépourvus d'acte de naissance connu ou pour lesquels le secret de la naissance a été réclamé.

Les copies et extraits du procès-verbal de découverte ou de l'acte provisoire de naissance sont délivrés dans les conditions et selon les distinctions faites à l'article 57 du présent code.

Si l'acte de naissance de l'enfant vient à être retrouvé ou si sa naissance est judiciairement déclarée, le procès-verbal de la découverte et l'acte provisoire de naissance sont annulés à la requête du procureur de la République ou des parties intéressées.

**Art. 59**

En cas de naissance pendant un voyage maritime, il en sera dressé acte dans les trois jours de l'accouchement sur la déclaration du père, s'il est à bord.

Si la naissance a lieu pendant un arrêt dans un port, l'acte sera dressé dans les mêmes conditions, lorsqu'il y aura impossibilité de communiquer avec la terre, ou lorsqu'il n'existera pas dans le port, si l'on est à l'étranger, d'agent diplomatique ou consulaire français investi des fonctions d'officier de l'état civil.

Cet acte sera rédigé, savoir : sur les bâtiments de l'Etat, par le commissaire des armées du bâtiment ou, à son défaut, par le commandant ou celui qui en remplit les fonctions ; et sur les autres bâtiments, par le capitaine, maître ou patron, ou par celui qui en remplit les fonctions.

Il y sera fait mention de celle des circonstances ci-dessus prévues, dans laquelle l'acte a été dressé. L'acte sera inscrit à la suite du livre de bord.

##### Section 2 : Des changements de prénoms et de nom.

**Art. 60**

Toute personne peut demander à l'officier de l'état civil à changer de prénom. La demande est remise à l'officier de l'état civil du lieu de résidence ou du lieu où l'acte de naissance a été dressé. S'il s'agit d'un mineur, la demande est remise par son représentant légal. L'adjonction, la suppression ou la modification de l'ordre des prénoms peut également être demandée.

Si l'enfant est âgé de plus de treize ans, son consentement personnel est requis.

La décision de changement de prénom est inscrite sur le registre de l'état civil.

S'il estime que la demande ne revêt pas un intérêt légitime, en particulier lorsqu'elle est contraire à l'intérêt de l'enfant ou aux droits des tiers à voir protéger leur nom de famille, l'officier de l'état civil saisit sans délai le procureur de la République. Il en informe le demandeur. Si le procureur de la République s'oppose à ce changement, le demandeur, ou son représentant légal, peut alors saisir le juge aux affaires familiales.

**Art. 61**

Toute personne qui justifie d'un intérêt légitime peut demander à changer de nom.

La demande de changement de nom peut avoir pour objet d'éviter l'extinction du nom porté par un ascendant ou un collatéral du demandeur jusqu'au quatrième degré.

Le changement de nom est autorisé par décret.

**Art. 61-1**

Tout intéressé peut faire opposition devant le Conseil d'Etat au décret portant changement de nom dans un délai de deux mois à compter de sa publication au Journal officiel.

Un décret portant changement de nom prend effet, s'il n'y a pas eu d'opposition, à l'expiration du délai pendant lequel l'opposition est recevable ou, dans le cas contraire, après le rejet de l'opposition.

**Art. 61-2**

Le changement de nom s'étend de plein droit aux enfants du bénéficiaire lorsqu'ils ont moins de treize ans.

**Art. 61-3**

Tout changement de nom de l'enfant de plus de treize ans nécessite son consentement personnel lorsque ce changement ne résulte pas de l'établissement ou d'une modification d'un lien de filiation.

L'établissement ou la modification du lien de filiation n'emporte cependant le changement du nom de famille des enfants majeurs que sous réserve de leur consentement.

**Art. 61-3-1**

Toute personne majeure peut demander à l'officier de l'état civil de son lieu de résidence ou dépositaire de son acte de naissance son changement de nom en vue de porter l'un des noms prévus aux premier et dernier alinéas de l'article 311-21. Sans préjudice de l'article 61, ce choix ne peut être fait qu'une seule fois.

Toute personne qui justifie d'un nom inscrit sur le registre de l'état civil d'un autre Etat peut demander à l'officier de l'état civil dépositaire de son acte de naissance établi en France son changement de nom en vue de porter le nom acquis dans cet autre Etat. Lorsque la personne est mineure, la déclaration est effectuée conjointement par les deux parents exerçant l'autorité parentale ou par le parent exerçant seul l'autorité parentale, avec son consentement personnel si elle a plus de treize ans.

Le changement de nom est consigné par l'officier de l'état civil dans le registre de l'état civil en cours. Dans le cas prévu au premier alinéa du présent article, le changement de nom n'est consigné qu'après confirmation par l'intéressé devant l'officier de l'état civil, au plus tôt un mois après la réception de la demande.

En cas de difficultés, l'officier de l'état civil saisit le procureur de la République, qui peut s'opposer à la demande. En ce cas, l'intéressé en est avisé.

Saisi dans les mêmes conditions, le procureur de la République du lieu de naissance peut ordonner lui-même le changement de nom.

Le changement de nom acquis dans les conditions fixées au présent article s'étend de plein droit aux enfants du bénéficiaire lorsqu'ils ont moins de treize ans. Au delà de cet âge, leur consentement est requis.

**Art. 61-4**

Mention des décisions de changement de prénoms et de nom est portée en marge des actes de l'état civil de l'intéressé et, le cas échéant, de ceux de son conjoint, de son partenaire lié par un pacte civil de solidarité et de ses enfants.

De même, les décisions de changement de prénoms et de nom régulièrement acquises à l'étranger sont portées en marge des actes de l'état civil sur instructions du procureur de la République.

Les dispositions des articles 100 et 101 sont applicables aux modifications de prénoms et de nom.

##### Section 2 bis : De la modification de la mention du sexe à l'état civil 


**Art. 61-5**

Toute personne majeure ou mineure émancipée qui démontre par une réunion suffisante de faits que la mention relative à son sexe dans les actes de l'état civil ne correspond pas à celui dans lequel elle se présente et dans lequel elle est connue peut en obtenir la modification.

Les principaux de ces faits, dont la preuve peut être rapportée par tous moyens, peuvent être :

1° Qu'elle se présente publiquement comme appartenant au sexe revendiqué ;

2° Qu'elle est connue sous le sexe revendiqué de son entourage familial, amical ou professionnel ;

3° Qu'elle a obtenu le changement de son prénom afin qu'il corresponde au sexe revendiqué ;

**Art. 61-6**

La demande est présentée devant le tribunal judiciaire.

Le demandeur fait état de son consentement libre et éclairé à la modification de la mention relative à son sexe dans les actes de l'état civil et produit tous éléments de preuve au soutien de sa demande.

Le fait de ne pas avoir subi des traitements médicaux, une opération chirurgicale ou une stérilisation ne peut motiver le refus de faire droit à la demande.

Le tribunal constate que le demandeur satisfait aux conditions fixées à l'article 61-5 et ordonne la modification de la mention relative au sexe ainsi que, le cas échéant, des prénoms, dans les actes de l'état civil.

**Art. 61-7**

Mention de la décision de modification du sexe et, le cas échéant, des prénoms est portée en marge de l'acte de naissance de l'intéressé, à la requête du procureur de la République, dans les quinze jours suivant la date à laquelle cette décision est passée en force de chose jugée.

Par dérogation à l'article 61-4, les modifications de prénoms corrélatives à une décision de modification de sexe ne sont portées en marge des actes de l'état civil des conjoints et enfants qu'avec le consentement des intéressés ou de leurs représentants légaux.

Les articles 100 et 101 sont applicables aux modifications de sexe.

**Art. 61-8**

La modification de la mention du sexe dans les actes de l'état civil est sans effet sur les obligations contractées à l'égard de tiers ni sur les filiations établies avant cette modification.

##### Section 3 : De l'acte de reconnaissance.

**Art. 62**

L'acte de reconnaissance énonce les prénoms, nom, date de naissance ou, à défaut, âge, lieu de naissance et domicile de l'auteur de la reconnaissance.

Il indique les date et lieu de naissance, le sexe et les prénoms de l'enfant ou, à défaut, tous renseignements utiles sur la naissance, sous réserve des dispositions de l'article 326.

L'acte de reconnaissance est inscrit à sa date sur les registres de l'état civil.

Seules les mentions prévues au premier alinéa sont portées, le cas échéant, en marge de l'acte de naissance de l'enfant.

Dans les circonstances prévues à l'article 59, la déclaration de reconnaissance peut être reçue par les officiers instrumentaires désignés en cet article et dans les formes qui y sont indiquées.

Lors de l'établissement de l'acte de reconnaissance, il est fait lecture à son auteur des articles 371-1 et 371-2.

**Art. 62-1**

Si la transcription de la reconnaissance paternelle s'avère impossible, du fait du secret de son identité opposé par la mère, le père peut en informer le procureur de la République. Celui-ci procède à la recherche des date et lieu d'établissement de l'acte de naissance de l'enfant.

#### Chapitre III : Des actes de mariage.

**Art. 63**

Avant la célébration du mariage, l'officier de l'état civil fera une publication par voie d'affiche apposée à la porte de la maison commune. Cette publication énoncera les prénoms, noms, professions, domiciles et résidences des futurs époux, ainsi que le lieu où le mariage devra être célébré.

La publication prévue au premier alinéa ou, en cas de dispense de publication accordée conformément aux dispositions de l'article 169, la célébration du mariage est subordonnée :

1° A la remise, pour chacun des futurs époux, des indications ou pièces suivantes :

— les pièces exigées par les articles 70 ou 71 ;

— la justification de l'identité au moyen d'une pièce délivrée par une autorité publique ;

— l'indication des prénoms, nom, date et lieu de naissance, profession et domicile des témoins, sauf lorsque le mariage doit être célébré par une autorité étrangère ;

— le cas échéant, la justification de l'information de la personne chargée de la mesure de protection prévue à l'article 460 ;

2° A l'audition commune des futurs époux, sauf en cas d'impossibilité ou s'il apparaît, au vu des pièces fournies, que cette audition n'est pas nécessaire au regard des articles 146 et 180.

L'audition du futur conjoint mineur se fait hors la présence de ses père et mère ou de son représentant légal et de son futur conjoint.

L'officier de l'état civil demande à s'entretenir individuellement avec chacun des futurs époux lorsqu'il a des raisons de craindre, au vu des pièces fournies par ceux-ci, des éléments recueillis au cours de leur audition commune ou des éléments circonstanciés extérieurs reçus, dès lors qu'ils ne sont pas anonymes, que le mariage envisagé soit susceptible d'être annulé au titre des mêmes articles 146 ou 180.

L'officier de l'état civil peut déléguer à un ou plusieurs fonctionnaires titulaires du service de l'état civil de la commune la réalisation de l'audition commune ou des entretiens individuels. Lorsque l'un des futurs époux réside à l'étranger, l'officier de l'état civil peut demander à l'autorité diplomatique ou consulaire territorialement compétente de procéder à son audition.

L'autorité diplomatique ou consulaire peut déléguer à un ou plusieurs fonctionnaires titulaires chargés de l'état civil ou, le cas échéant, aux fonctionnaires dirigeant une chancellerie détachée ou aux consuls honoraires de nationalité française compétents la réalisation de l'audition commune ou des entretiens individuels. Lorsque l'un des futurs époux réside dans un pays autre que celui de la célébration, l'autorité diplomatique ou consulaire peut demander à l'officier de l'état civil territorialement compétent de procéder à son audition.

L'officier d'état civil qui ne se conformera pas aux prescriptions des alinéas précédents sera poursuivi devant le tribunal judiciaire et puni d'une amende de 3 à 30 euros.

**Art. 64**

L'affiche prévue à l'article précédent restera apposée à la porte de la maison commune pendant dix jours.

Le mariage ne pourra être célébré avant le dixième jour depuis et non compris celui de la publication.

Si l'affichage est interrompu avant l'expiration de ce délai, il en sera fait mention sur l'affiche qui aura cessé d'être apposée à la porte de la maison commune.

**Art. 65**

Si le mariage n'a pas été célébré dans l'année, à compter de l'expiration du délai de la publication, il ne pourra plus être célébré qu'après une nouvelle publication faite dans la forme ci-dessus.

**Art. 66**

Les actes d'opposition au mariage seront signés sur l'original et sur la copie par les opposants ou par leurs fondés de procuration, spéciale et authentique ; ils seront signifiés, avec la copie de la procuration, à la personne ou au domicile des parties, et à l'officier de l'état civil, qui mettra son visa sur l'original.

**Art. 67**

L'officier de l'état civil fera, sans délai, une mention sommaire des oppositions sur le registre des mariages ; il fera aussi mention, en marge de l'inscription desdites oppositions, des jugements ou des actes de mainlevée dont expédition lui aura été remise.

**Art. 68**

En cas d'opposition, l'officier d'état civil ne pourra célébrer le mariage avant qu'on lui en ait remis la mainlevée, sous peine de 3 000 euros d'amende et de tous dommages-intérêts.

**Art. 69**

Si la publication a été faite dans plusieurs communes, l'officier de l'état civil de chaque commune transmettra sans délai à celui d'entre eux qui doit célébrer le mariage un certificat constatant qu'il n'existe point d'opposition.

**Art. 70**

Chacun des futurs époux remet à l'officier de l'état civil qui doit célébrer le mariage l'extrait avec indication de la filiation de son acte de naissance, qui ne doit pas dater de plus de trois mois s'il a été délivré par un officier de l'état civil français.

Toutefois, l'officier de l'état civil peut, après en avoir préalablement informé le futur époux, demander la vérification des données à caractère personnel contenues dans les actes de l'état civil auprès du dépositaire de l'acte de naissance du futur époux. Ce dernier est alors dispensé de la production de son extrait d'acte de naissance.

Lorsque l'acte de naissance n'est pas détenu par un officier de l'état civil français, l'extrait de cet acte ne doit pas dater de plus de six mois. Cette condition de délai ne s'applique pas lorsque l'acte émane d'un système d'état civil étranger ne procédant pas à la mise à jour des actes.

**Art. 71**

Celui des futurs époux qui serait dans l'impossibilité de se procurer cet acte pourra le suppléer en rapportant un acte de notoriété délivré par un notaire ou, à l'étranger, par les autorités diplomatiques ou consulaires françaises compétentes.

L'acte de notoriété est établi sur la foi des déclarations d'au moins trois témoins et de tout autre document produit qui attestent des prénoms, nom, profession et domicile du futur époux et de ceux de ses père et mère s'ils sont connus, du lieu et, autant que possible, de l'époque de la naissance et des causes qui empêchent de produire l'acte de naissance. L'acte de notoriété est signé par le notaire ou l'autorité diplomatique ou consulaire et par les témoins.

**Art. 73**

L'acte authentique du consentement des père et mère ou aïeuls ou aïeules ou, à leur défaut, celui du conseil de famille, contiendra les prénoms, noms, professions et domicile des futurs époux et de tous ceux qui auront concouru à l'acte, ainsi que leur degré de parenté.

Hors le cas prévu par l'article 159 du code civil, cet acte de consentement est dressé, soit par un notaire, soit par l'officier de l'état civil du domicile ou de la résidence de l'ascendant, et, à l'étranger, par les agents diplomatiques ou consulaires français. Lorsqu'il est dressé par un officier de l'état civil, il ne doit être légalisé, sauf conventions internationales contraires, que lorsqu'il y a lieu de le produire devant les autorités étrangères.

**Art. 74**

Le mariage sera célébré, au choix des époux, dans la commune où l'un d'eux, ou l'un de leurs parents, aura son domicile ou sa résidence établie par un mois au moins d'habitation continue à la date de la publication prévue par la loi.

**Art. 74-1**

Avant la célébration du mariage, les futurs époux confirment l'identité des témoins déclarés en application de l'article 63 ou, le cas échéant, désignent les nouveaux témoins choisis par eux.

**Art. 75**

Le jour désigné par les parties, après le délai de publication, l'officier de l'état civil, à la mairie, en présence d'au moins deux témoins, ou de quatre au plus, parents ou non des parties, fera lecture aux futurs époux des articles 212 et 213, du premier alinéa des articles 214 et 215, et de l'article 371-1 du présent code.

Toutefois, en cas d'empêchement grave, le procureur de la République du lieu du mariage pourra requérir l'officier de l'état civil de se transporter au domicile ou à la résidence de l'une des parties pour célébrer le mariage. En cas de péril imminent de mort de l'un des futurs époux, l'officier de l'état civil pourra s'y transporter avant toute réquisition ou autorisation du procureur de la République, auquel il devra ensuite, dans le plus bref délai, faire part de la nécessité de cette célébration hors de la maison commune.

Mention en sera faite dans l'acte de mariage.

L'officier de l'état civil interpellera les futurs époux, et, s'ils sont mineurs, leurs ascendants présents à la célébration et autorisant le mariage, d'avoir à déclarer s'il a été fait un contrat de mariage et, dans le cas de l'affirmative, la date de ce contrat, ainsi que les nom et lieu de résidence du notaire qui l'aura reçu.

Si les pièces produites par l'un des futurs époux ne concordent point entre elles quant aux prénoms ou quant à l'orthographe des noms, il interpellera celui qu'elles concernent, et s'il est mineur, ses plus proches ascendants présents à la célébration, d'avoir à déclarer que le défaut de concordance résulte d'une omission ou d'une erreur.

Il recevra de chaque partie, l'une après l'autre, la déclaration qu'elles veulent se prendre pour époux : il prononcera, au nom de la loi, qu'elles sont unies par le mariage, et il en dressera acte sur-le-champ.

**Art. 76**

L'acte de mariage énoncera :

1° Les prénoms, noms, professions, âges, dates et lieux de naissance, domiciles et résidences des époux ;

2° Les prénoms, noms, professions et domiciles des pères et mères ;

3° Le consentement des pères et mères, aïeuls ou aïeules, et celui du conseil de famille, dans le cas où ils sont requis ;

4° Les prénoms et nom du précédent conjoint de chacun des époux ;

5° (abrogé) ;

6° La déclaration des contractants de se prendre pour époux, et le prononcé de leur union par l'officier de l'état civil ;

7° Les prénoms, noms, professions, domiciles des témoins et leur qualité de majeurs ;

8° La déclaration, faite sur l'interpellation prescrite par l'article précédent, qu'il a été ou qu'il n'a pas été fait de contrat de mariage, et, autant que possible, la date du contrat, s'il existe, ainsi que les nom et lieu de résidence du notaire qui l'aura reçu ; le tout à peine, contre l'officier de l'état civil, de l'amende fixée par l'article 50.

Dans le cas où la déclaration aurait été omise ou serait erronée, la rectification de l'acte, en ce qui touche l'omission ou l'erreur, pourra être effectuée conformément à l'article 99-1.

9° S'il y a lieu, la déclaration qu'il a été fait un acte de désignation de la loi applicable conformément à la convention sur la loi applicable aux régimes matrimoniaux, faite à La Haye le 14 mars 1978, ainsi que la date et le lieu de signature de cet acte et, le cas échéant, le nom et la qualité de la personne qui l'a établi.

En marge de l'acte de naissance de chaque époux, il sera fait mention de la célébration du mariage et du nom du conjoint.

#### Chapitre IV : Des actes de décès.

**Art. 78**

L'acte de décès sera dressé par l'officier de l'état civil de la commune où le décès a eu lieu, sur la déclaration d'un parent du défunt ou sur celle d'une personne possédant sur son état civil les renseignements les plus exacts et les plus complets qu'il sera possible.

Pour s'assurer de l'exactitude des informations déclarées, l'officier de l'état civil peut demander la vérification des données à caractère personnel du défunt auprès du dépositaire de l'acte de naissance ou, à défaut d'acte de naissance détenu en France, de l'acte de mariage.

**Art. 79**

L'acte de décès énoncera :

1° Le jour, l'heure et le lieu de décès ;

2° Les prénoms, nom, date et lieu de naissance, profession et domicile de la personne décédée ;

3° Les prénoms, noms, professions et domiciles de ses père et mère ;

4° Les prénoms et nom de l'autre époux, si la personne décédée était mariée, veuve ou divorcée ;

4° bis Les prénoms et nom de l'autre partenaire, si la personne décédée était liée par un pacte civil de solidarité ;

5° Les prénoms, nom, âge, profession et domicile du déclarant et, s'il y a lieu, son degré de parenté avec la personne décédée.

Le tout, autant qu'on pourra le savoir.

Il sera fait mention du décès en marge de l'acte de naissance de la personne décédée.

**Art. 79-1**

Lorsqu'un enfant est décédé avant que sa naissance ait été déclarée à l'état civil, l'officier de l'état civil établit un acte de naissance et un acte de décès sur production d'un certificat médical indiquant que l'enfant est né vivant et viable et précisant les jours et heures de sa naissance et de son décès.

A défaut du certificat médical prévu à l'alinéa précédent, l'officier de l'état civil établit un acte d'enfant sans vie. Cet acte est inscrit à sa date sur les registres de décès et il énonce les jour, heure et lieu de l'accouchement, les prénoms et noms, dates et lieux de naissance, professions et domiciles des père et mère et, s'il y a lieu, ceux du déclarant. Peuvent également y figurer, à la demande des père et mère, le ou les prénoms de l'enfant ainsi qu'un nom qui peut être soit le nom du père, soit le nom de la mère, soit leurs deux noms accolés dans l'ordre choisi par eux dans la limite d'un nom de famille pour chacun d'eux. Cette inscription de prénoms et nom n'emporte aucun effet juridique. L'acte dressé ne préjuge pas de savoir si l'enfant a vécu ou non ; tout intéressé pourra saisir le tribunal judiciaire à l'effet de statuer sur la question.

**Art. 80**

Lorsqu'un décès se sera produit ailleurs que dans la commune où le défunt était domicilié, l'officier de l'état civil qui aura dressé l'acte de décès enverra, dans le plus bref délai, à l'officier de l'état civil du dernier domicile du défunt, une expédition de cet acte, laquelle sera immédiatement transcrite sur les registres. Cette disposition ne s'applique pas aux villes divisées en arrondissements, lorsque le décès est survenu dans un arrondissement autre que celui où le défunt était domicilié.

En cas de décès dans les établissements de santé et dans les établissements sociaux et médico-sociaux qui accueillent des personnes âgées, les directeurs en donnent avis, par tous moyens, dans les vingt-quatre heures, à l'officier de l'état civil. Dans ces établissements, un registre est tenu sur lequel sont inscrits les déclarations et renseignements portés à la connaissance de l'officier de l'état civil.

En cas de difficulté, l'officier de l'état civil doit se rendre dans les établissements pour s'assurer, sur place, du décès et en dresser l'acte, conformément à l'article 79, sur la base des déclarations et renseignements qui lui sont communiqués.

**Art. 81**

Lorsqu'il y aura des signes ou indices de mort violente, ou d'autres circonstances qui donneront lieu de le soupçonner, on ne pourra faire l'inhumation qu'après qu'un officier de police, assisté d'un docteur en médecine ou en chirurgie, aura dressé procès-verbal de l'état du cadavre et des circonstances y relatives, ainsi que des renseignements qu'il aura pu recueillir sur les prénoms, nom, âge, profession, lieu de naissance et domicile de la personne décédée.

**Art. 82**

L'officier de police sera tenu de transmettre de suite à l'officier de l'état civil du lieu où la personne sera décédée, tous les renseignements énoncés dans son procès-verbal, d'après lesquels l'acte de décès sera rédigé.

L'officier de l'état civil en enverra une expédition à celui du domicile de la personne décédée, s'il est connu : cette expédition sera inscrite sur les registres.

**Art. 84**

En cas de décès dans les prisons ou maisons de réclusion ou de détention, il en sera donné avis sur-le-champ, par les concierges ou gardiens, à l'officier de l'état civil, qui s'y transportera comme il est dit en l'article 80, et rédigera l'acte de décès.

**Art. 85**

Dans tous les cas de mort violente ou survenue dans un établissement pénitentiaire, il ne sera fait sur les registres aucune mention de ces circonstances, et les actes de décès seront simplement rédigés dans les formes prescrites par l'article 79.

**Art. 86**

En cas de décès pendant un voyage maritime et dans les circonstances prévues à l'article 59, il en sera, dans les vingt-quatre heures, dressé acte par les officiers instrumentaires désignés en cet article et dans les formes qui y sont prescrites.

**Art. 87**

Lorsque le corps d'une personne décédée est retrouvé et peut être identifié, un acte de décès doit être dressé par l'officier de l'état civil du lieu présumé du décès, quel que soit le temps écoulé entre le décès et la découverte du corps.

Si le défunt ne peut être identifié, l'acte de décès doit comporter son signalement le plus complet ; en cas d'identification ultérieure, l'acte est rectifié dans les conditions prévues à l'article 99-1 du présent code. L'officier d'état civil informe sans délai le procureur de la République du décès, afin qu'il puisse prendre les réquisitions nécessaires aux fins d'établir l'identité du défunt.

**Art. 88**

Peut être judiciairement déclaré, à la requête du procureur de la République ou des parties intéressées, le décès de tout Français disparu en France ou hors de France, dans des circonstances de nature à mettre sa vie en danger, lorsque son corps n'a pu être retrouvé.

Peut, dans les mêmes conditions, être judiciairement déclaré le décès de tout étranger ou apatride disparu soit sur un territoire relevant de l'autorité de la France, soit à bord d'un bâtiment ou aéronef français, soit même à l'étranger s'il avait son domicile ou sa résidence habituelle en France.

La procédure de déclaration judiciaire de décès est également applicable lorsque le décès est certain mais que le corps n'a pu être retrouvé.

**Art. 89**

La requête est présentée au tribunal judiciaire du lieu de la mort ou de la disparition, si celle-ci s'est produite sur un territoire relevant de l'autorité de la France, sinon au tribunal du domicile ou de la dernière résidence du défunt ou du disparu ou, à défaut, au tribunal du lieu du port d'attache de l'aéronef ou du bâtiment qui le transportait. A défaut de tout autre, le tribunal judiciaire de Paris est compétent.

Si plusieurs personnes ont disparu au cours du même événement, une requête collective peut être présentée au tribunal du lieu de la disparition, à celui du port d'attache du bâtiment ou de l'aéronef, au tribunal judiciaire de Paris ou à tout autre tribunal judiciaire que l'intérêt de la cause justifie.

**Art. 90**

Lorsqu'elle n'émane pas du procureur de la République, la requête est transmise par son intermédiaire au tribunal. L'affaire est instruite et jugée en chambre du conseil. Le ministère d'avocat n'est pas obligatoire et tous les actes de la procédure, ainsi que les expéditions et extraits desdits actes, sont dispensés du timbre et enregistrés gratis.

Si le tribunal estime que le décès n'est pas suffisamment établi, il peut ordonner toute mesure d'information complémentaire et requérir notamment une enquête administrative sur les circonstances de la disparition.

Si le décès est déclaré, sa date doit être fixée en tenant compte des présomptions tirées des circonstances de la cause et, à défaut, au jour de la disparition. Cette date ne doit jamais être indéterminée.

**Art. 91**

Le dispositif du jugement déclaratif de décès est transcrit sur les registres de l'état civil du lieu réel ou présumé du décès et, le cas échéant, sur ceux du lieu du dernier domicile du défunt.

Mention de la transcription est faite en marge des registres à la date du décès. En cas de jugement collectif, des extraits individuels du dispositif sont transmis aux officiers de l'état civil du dernier domicile de chacun des disparus, en vue de la transcription.

Les jugements déclaratifs de décès tiennent lieu d'actes de décès et sont opposables aux tiers, qui peuvent seulement en obtenir la rectification ou l'annulation, conformément aux articles 99 et 99-1 du présent code.

**Art. 92**

Si celui dont le décès a été judiciairement déclaré reparaît postérieurement au jugement déclaratif, le procureur de la République ou tout intéressé peut poursuivre, dans les formes prévues aux articles 89 et suivants, l'annulation du jugement.

Les dispositions des articles 130, 131 et 132 sont applicables, en tant que de besoin.

Mention de l'annulation du jugement déclaratif sera faite en marge de sa transcription.

#### Chapitre V : Des actes de l'état civil concernant les militaires et marins dans certains cas spéciaux.

**Art. 93**

Les actes de l'état civil concernant les militaires et les marins de l'Etat sont établis comme il est dit aux chapitres précédents.

Toutefois, en cas de guerre, d'opérations militaires conduites en dehors du territoire national ou de stationnement des forces armées françaises en territoire étranger, en occupation ou en vertu d'accords intergouvernementaux, ces actes peuvent être également reçus par les officiers de l'état civil militaires désignés par arrêté du ministre de la défense. Lesdits officiers de l'état civil sont également compétents à l'égard des non-militaires lorsque les dispositions des chapitres précédents sont inapplicables.

Sur le territoire national, les officiers de l'état civil susmentionnés peuvent recevoir les actes concernant les militaires et les non-militaires, dans les parties du territoire où, par suite de mobilisation ou de siège, le service de l'état civil n'est plus régulièrement assuré.

Les déclarations de naissance aux armées sont faites dans les dix jours qui suivent l'accouchement.

Les actes de décès peuvent être dressés aux armées, bien que l'officier de l'état civil n'ait pu se transporter auprès de la personne décédée. Par dérogation aux dispositions de l'article 78, ils peuvent y être dressés sur l'attestation de deux déclarants.

**Art. 95**

Dans les cas prévus aux alinéas 2 et 3 de l'article 93, les actes de l'état civil sont dressés sur un registre spécial, dont la tenue et la conservation sont réglées par arrêté du ministre de la défense.

**Art. 96**

Lorsqu'un mariage est célébré dans l'un des cas prévus aux alinéas 2 et 3 de l'article 93, les publications sont faites, dans la mesure où les circonstances le permettent, au lieu du dernier domicile du futur époux ; elles sont en outre assurées, dans l'unité à laquelle l'intéressé appartient, dans les conditions fixées par arrêté du ministre de la défense.

**Art. 96-1**

En cas de guerre ou d'opérations militaires conduites en dehors du territoire national, pour causes graves et sur autorisation, d'une part, du garde des sceaux, ministre de la justice, et d'autre part, du ministre de la défense, il peut être procédé à la célébration du mariage des militaires, des marins de l'Etat, des personnes employées à la suite des armées ou embarquées à bord des bâtiments de l'Etat sans que le futur époux comparaisse en personne et même si le futur époux est décédé, à la condition que le consentement au mariage ait été constaté dans les formes ci-après :

1° Sur le territoire national, le consentement au mariage du futur époux est constaté par un acte dressé par l'officier de l'état civil du lieu où la personne se trouve en résidence ;

2° Hors du territoire national ou dans tous les cas où le service de l'état civil ne serait plus assuré dans le lieu où la personne se trouve en résidence, l'acte de consentement est dressé par les officiers de l'état civil désignés à l'article 93 ;

3° Lorsqu'il s'agit de militaires prisonniers de guerre ou internés, ce consentement peut être établi par les agents diplomatiques ou consulaires de l'Etat étranger chargé des intérêts français dans les pays où ces militaires sont retenus en captivité ou par les autorités diplomatiques ou consulaires françaises accréditées dans les pays où ils sont internés. Il peut également être établi soit par deux officiers ou sous-officiers français, soit par un officier ou un sous-officier français assisté de deux témoins de même nationalité ;

4° L'acte de consentement est lu par l'officier de l'état civil au moment de la célébration du mariage.

Les actes de procuration et les actes de consentement au mariage de leurs enfants mineurs passés par les personnes susmentionnées peuvent être dressés dans les mêmes conditions que l'acte de consentement prévu aux alinéas précédents.

Les modalités d'application du présent article sont fixées par voie réglementaire.

**Art. 96-2**

Les effets du mariage mentionné à l'article 96-1 remontent à la date à laquelle le consentement du futur époux a été reçu.

**Art. 97**

Les actes de décès reçus par l'autorité militaire, dans tous les cas prévus à l'article 93 ci-dessus, ou par l'autorité civile pour des membres des forces armées, des civils participant à leur action, en service commandé, ou des personnes employées à la suite des armées, peuvent être l'objet d'une rectification administrative dans des conditions fixées par décret, dans les périodes et sur les territoires où l'autorité militaire est habilitée, par ledit article 93, à recevoir éventuellement ces actes.

#### Chapitre VI : De l'état civil des personnes nées à l'étranger qui acquièrent ou recouvrent la nationalité française.

**Art. 98**

Un acte tenant lieu d'acte de naissance est dressé pour toute personne née à l'étranger qui acquiert ou recouvre la nationalité française à moins que l'acte dressé à sa naissance n'ait déjà été porté sur un registre conservé par une autorité française.

Cet acte énonce les nom, prénoms et sexe de l'intéressé et indique le lieu et la date de sa naissance, sa filiation, sa résidence à la date de l'acquisition de la nationalité française.

**Art. 98-1**

De même, un acte tenant lieu d'acte de mariage est dressé lorsque la personne qui acquiert ou recouvre la nationalité française a contracté mariage antérieurement à l'étranger, à moins que la célébration du mariage n'ait déjà été constatée par un acte porté sur un registre conservé par une autorité française.

L'acte énonce :

— la date et le lieu de la célébration ;

— l'indication de l'autorité qui y a procédé ;

— les noms, prénoms, dates et lieux de naissance de chacun des époux ;

— la filiation des époux ;

— ainsi que, s'il y a lieu, le nom, la qualité et la résidence de l'autorité qui a reçu le contrat de mariage.

**Art. 98-2**

Un même acte peut être dressé portant les énonciations relatives à la naissance et au mariage, à moins que la naissance et le mariage n'aient déjà été constatés par des actes portés sur un registre conservé par une autorité française.

Il tient lieu à la fois d'acte de naissance et d'acte de mariage.

**Art. 98-3**

Les actes visés aux articles 98 à 98- 2 indiquent en outre :

– la date à laquelle ils ont été dressés ;

– le nom et la signature de l'officier de l'état civil ;

– les mentions portées en marge de l'acte dont ils tiennent lieu ;

– l'indication des actes et décisions relatifs à la nationalité de la personne.

Mention est faite ultérieurement en marge :

– des indications prescrites pour chaque catégorie d'acte par le droit en vigueur.

**Art. 98-4**

Les personnes pour lesquelles des actes ont été dressés en application des articles 98 à 98-2 perdent la faculté de requérir la transcription de leur acte de naissance ou de mariage reçu par une autorité étrangère.

En cas de désaccord entre les énonciations de l'acte de l'état civil étranger ou de l'acte de l'état civil consulaire français et celles de l'acte dressé selon les dispositions desdits articles, ces dernières feront foi jusqu'à décision de rectification.

#### Chapitre VII : De l'annulation et de la rectification des actes de l'état civil

**Art. 99**

La rectification des actes de l'état civil est ordonnée par le président du tribunal.

La rectification de l'indication du sexe et, le cas échéant, des prénoms est ordonnée à la demande de toute personne présentant une variation du développement génital ou, si elle est mineure, à la demande de ses représentants légaux, s'il est médicalement constaté que son sexe ne correspond pas à celui figurant sur son acte de naissance.

L'annulation des actes de l'état civil est ordonnée par le tribunal. Toutefois, le procureur de la République territorialement compétent peut faire procéder à l'annulation de l'acte lorsque celui-ci est irrégulièrement dressé.

**Art. 99-1**

L'officier de l'état civil rectifie les erreurs ou omissions purement matérielles entachant les énonciations et mentions apposées en marge des actes de l'état civil dont il est dépositaire et dont la liste est fixée par le code de procédure civile.

Si l'erreur entache d'autres actes de l'état civil, l'officier de l'état civil saisi procède ou fait procéder à leur rectification lorsqu'il n'est pas dépositaire de l'acte.

Les modalités de cette rectification sont précisées au même code.

Le procureur de la République territorialement compétent peut toujours faire procéder à la rectification administrative des erreurs et omissions purement matérielles des actes de l'état civil ; à cet effet, il donne directement les instructions utiles aux dépositaires des registres de l'acte erroné ainsi qu'à ceux qui détiennent les autres actes entachés par la même erreur.

**Art. 99-2**

Les personnes habilitées à exercer les fonctions d'officier de l'état civil pour dresser les actes mentionnés aux articles 98 à 98-2 peuvent procéder à la rectification administrative des erreurs et omissions purement matérielles entachant les énonciations et mentions apposées en marge de ces actes conformément à l'article 99-1.

Les personnes habilitées à exercer les fonctions d'officier de l'état civil auprès de l'Office français de protection des réfugiés et apatrides peuvent, dans les mêmes conditions, procéder à la rectification des certificats tenant lieu d'acte de l'état civil établis conformément au code de l'entrée et du séjour des étrangers et du droit d'asile

**Art. 100**

Toute rectification ou annulation judiciaire ou administrative d'un acte est opposable à tous à compter de sa publicité sur les registres de l'état civil.

**Art. 101**

Expédition de l'acte ne peut plus être délivrée qu'avec les rectifications ordonnées, à peine de l'amende édictée par l'article 50 du code civil et de tous dommages-intérêts contre le dépositaire des registres.

#### Chapitre VIII : De la publicité des actes de l'état civil

**Art. 101-1**

La publicité des actes de l'état civil est assurée par la délivrance des copies intégrales ou d'extraits faite par les officiers de l'état civil.

Le contenu et les conditions de délivrance des copies intégrales et des extraits sont fixés par décret en Conseil d'Etat.

La procédure de vérification sécurisée des données à caractère personnel contenues dans les actes de l'état civil peut être mise en œuvre aux fins de suppléer à la délivrance des copies intégrales et des extraits, dans les conditions fixées par décret en Conseil d'Etat. Lorsque la procédure de vérification peut être mise en œuvre par voie dématérialisée, notamment par les notaires, elle se substitue à toute autre forme de délivrance de copie intégrale ou d'extrait mentionnée aux articles précédents.

La procédure de vérification par voie dématérialisée est obligatoirement mise en œuvre par les communes sur le territoire desquelles est située ou a été établie une maternité.

**Art. 101-2**

La publicité des actes de l'état civil est également assurée par le livret de famille, dont le contenu, les règles de mise à jour et les conditions de délivrance et de sécurisation sont fixés par décret en Conseil d'Etat. Son modèle est défini par arrêté.

### Titre III : Du domicile

**Art. 102**

Le domicile de tout Français, quant à l'exercice de ses droits civils, est au lieu où il a son principal établissement.

Le lieu d'exercice des droits civils d'une personne sans domicile stable est celui où elle a fait élection de domicile dans les conditions prévues à l'article L. 264-1 du code de l'action sociale et des familles.

Les bateliers et autres personnes vivant à bord d'un bateau de navigation intérieure immatriculé en France, qui n'ont pas le domicile prévu à l'alinéa précédent ou un domicile légal, sont tenus de choisir un domicile dans l'une des communes dont le nom figure sur une liste établie par arrêté du garde des sceaux, ministre de la justice, du ministre de l'intérieur et du ministre des travaux publics, des transports et du tourisme. Toutefois, les bateliers salariés et les personnes vivant à bord avec eux peuvent se domicilier dans une autre commune à condition que l'entreprise qui exploite le bateau y ait son siège ou un établissement ; dans ce cas, le domicile est fixé dans les bureaux de cette entreprise ; à défaut de choix par eux exercé, ces bateliers et personnes ont leur domicile au siège de l'entreprise qui exploite le bateau et, si ce siège est à l'étranger, au bureau d'affrètement de Paris.

**Art. 103**

Le changement de domicile s'opérera par le fait d'une habitation réelle dans un autre lieu, joint à l'intention d'y fixer son principal établissement.

**Art. 104**

La preuve de l'intention résultera d'une déclaration expresse, faite tant à la municipalité du lieu que l'on quittera, qu'à celle du lieu où on aura transféré son domicile.

**Art. 105**

A défaut de déclaration expresse, la preuve de l'intention dépendra des circonstances.

**Art. 106**

Le citoyen appelé à une fonction publique temporaire ou révocable conservera le domicile qu'il avait auparavant, s'il n'a pas manifesté d'intention contraire.

**Art. 107**

L'acceptation de fonctions conférées à vie, emportera translation immédiate du domicile du fonctionnaire dans le lieu où il doit exercer ces fonctions.

**Art. 108**

Le mari et la femme peuvent avoir un domicile distinct sans qu'il soit pour autant porté atteinte aux règles relatives à la communauté de la vie.

Toute notification faite à un époux, même séparé de corps, en matière d'état et de capacité des personnes, doit également être adressée à son conjoint, sous peine de nullité.

**Art. 108-1**

La résidence séparée des époux, au cours de la procédure de divorce ou de séparation de corps, entraîne de plein droit domicile distinct.

**Art. 108-2**

Le mineur non émancipé est domicilié chez ses père et mère.

Si les père et mère ont des domiciles distincts, il est domicilié chez celui des parents avec lequel il réside.

**Art. 108-3**

Le majeur en tutelle est domicilié chez son tuteur.

**Art. 109**

Les majeurs qui servent ou travaillent habituellement chez autrui, auront le même domicile que la personne qu'ils servent ou chez laquelle ils travaillent, lorsqu'ils demeureront avec elle dans la même maison.

**Art. 111**

Lorsqu'un acte contiendra, de la part des parties ou de l'une d'elles, élection de domicile pour l'exécution de ce même acte dans un autre lieu que celui du domicile réel, les significations, demandes et poursuites relatives à cet acte pourront être faites au domicile convenu, et, sous réserve des dispositions de l'article 48 du code de procédure civile, devant le juge de ce domicile.

### Titre IV : Des absents

#### Chapitre Ier : De la présomption d'absence

**Art. 112**

Lorsqu'une personne a cessé de paraître au lieu de son domicile ou de sa résidence sans que l'on en ait eu de nouvelles, le juge des tutelles peut, à la demande des parties intéressées ou du ministère public, constater qu'il y a présomption d'absence.

**Art. 113**

Le juge peut désigner un ou plusieurs parents ou alliés, ou, le cas échéant, toutes autres personnes pour représenter la personne présumée absente dans l'exercice de ses droits ou dans tout acte auquel elle serait intéressée, ainsi que pour administrer tout ou partie de ses biens ; la représentation du présumé absent et l'administration de ses biens sont alors soumises, sous réserve des dispositions du présent chapitre, aux règles applicables à la tutelle des majeurs sans conseil de famille, ou, à titre exceptionnel et sur décision expresse du juge, aux règles de l'habilitation familiale si le représentant est une des personnes mentionnées à l'article 494-1.

**Art. 114**

Sans préjudice de la compétence particulière attribuée à d'autres juridictions, aux mêmes fins, le juge fixe, le cas échéant, suivant l'importance des biens, les sommes qu'il convient d'affecter annuellement à l'entretien de la famille ou aux charges du mariage.

Il détermine comment il est pourvu à l'établissement des enfants.

Il spécifie aussi comment sont réglées les dépenses d'administration ainsi qu'éventuellement la rémunération qui peut être allouée à la personne chargée de la représentation du présumé absent et de l'administration de ses biens.

**Art. 115**

Le juge peut, à tout moment et même d'office, mettre fin à la mission de la personne ainsi désignée ; il peut également procéder à son remplacement.

**Art. 116**

Si le présumé absent est appelé à un partage, celui-ci peut être fait à l'amiable.

En cas d'opposition d'intérêts entre le représentant et le présumé absent, le juge des tutelles autorise le partage, même partiel, en présence du remplaçant désigné conformément à l'article 115.

Dans tous les cas, l'état liquidatif est soumis à l'approbation du juge des tutelles.

Le partage peut également être fait en justice conformément aux dispositions des articles 840 à 842.

Tout autre partage est considéré comme provisionnel.

**Art. 117**

Le ministère public est spécialement chargé de veiller aux intérêts des présumés absents ; il est entendu sur toutes les demandes les concernant ; il peut requérir d'office l'application ou la modification des mesures prévues au présent titre.

**Art. 118**

Si un présumé absent reparaît ou donne de ses nouvelles, il est, sur sa demande, mis fin par le juge aux mesures prises pour sa représentation et l'administration de ses biens ; il recouvre alors les biens gérés ou acquis pour son compte durant la période de l'absence.

**Art. 119**

Les droits acquis sans fraude, sur le fondement de la présomption d'absence, ne sont pas remis en cause lorsque le décès de l'absent vient à être établi ou judiciairement déclaré, quelle que soit la date retenue pour le décès.

**Art. 120**

Les dispositions qui précèdent, relatives à la représentation des présumés absents et à l'administration de leurs biens, sont aussi applicables aux personnes qui, par suite d'éloignement, se trouvent malgré elles hors d'état de manifester leur volonté.

**Art. 121**

Ces mêmes dispositions ne sont pas applicables aux présumés absents ou aux personnes mentionnées à l'article 120 lorsqu'ils ont laissé une procuration suffisante à l'effet de les représenter et d'administrer leurs biens.

Il en est de même si le conjoint peut pourvoir suffisamment aux intérêts en cause par l'application du régime matrimonial, et notamment par l'effet d'une décision obtenue en vertu des articles 217 et 219, 1426 et 1429.

#### Chapitre II : De la déclaration d'absence

**Art. 122**

Lorsqu'il se sera écoulé dix ans depuis le jugement qui a constaté la présomption d'absence, soit selon les modalités fixées par l'article 112, soit à l'occasion de l'une des procédures judiciaires prévues par les articles 217 et 219, 1426 et 1429, l'absence pourra être déclarée par le tribunal judiciaire à la requête de toute partie intéressée ou du ministère public. Il en sera de même quand, à défaut d'une telle constatation, la personne aura cessé de paraître au lieu de son domicile ou de sa résidence, sans que l'on en ait eu de nouvelles depuis plus de vingt ans.

**Art. 123**

Des extraits de la requête aux fins de déclaration d'absence, après avoir été visés par le ministère public, sont publiés dans deux journaux diffusés dans le département ou, le cas échéant, dans le pays du domicile ou de la dernière résidence de la personne demeurée sans donner de nouvelles.

Le tribunal, saisi de la requête, peut en outre ordonner toute autre mesure de publicité dans tout lieu où il le juge utile.

Ces mesures de publicité sont assurées par la partie qui présente la requête.

**Art. 124**

Dès que les extraits en ont été publiés, la requête est transmise, par l'intermédiaire du procureur de la République, au tribunal qui statue d'après les pièces et documents produits et eu égard aux conditions de la disparition, ainsi qu'aux circonstances qui peuvent expliquer le défaut de nouvelles.

Le tribunal peut ordonner toute mesure d'information complémentaire et prescrire, s'il y a lieu, qu'une enquête soit faite contradictoirement avec le procureur de la République, quand celui-ci n'est pas lui-même requérant, dans tout lieu où il le jugera utile, et notamment dans l'arrondissement du domicile ou dans ceux des dernières résidences, s'ils sont distincts.

**Art. 125**

La requête introductive d'instance peut être présentée dès l'année précédant l'expiration des délais prévus aux alinéas 1 et 2 de l'article 122. Le jugement déclaratif d'absence est rendu un an au moins après la publication des extraits de cette requête. Il constate que la personne présumée absente n'a pas reparu au cours des délais visés à l'article 122.

**Art. 126**

La requête aux fins de déclaration d'absence est considérée comme non avenue lorsque l'absent reparaît ou que la date de son décès vient à être établie, antérieurement au prononcé du jugement.

**Art. 127**

Lorsque le jugement déclaratif d'absence est rendu, des extraits en sont publiés selon les modalités prévues à l'article 123, dans le délai fixé par le tribunal. La décision est réputée non avenue si elle n'a pas été publiée dans ce délai.

Quand le jugement est passé en force de chose jugée, son dispositif est transcrit à la requête du procureur de la République sur les registres des décès du lieu du domicile de l'absent ou de sa dernière résidence. Mention de cette transcription est faite en marge des registres à la date du jugement déclarant l'absence ; elle est également faite en marge de l'acte de naissance de la personne déclarée absente.

La transcription rend le jugement opposable aux tiers qui peuvent seulement en obtenir la rectification ou l'annulation, conformément aux articles 99 et 99-1.

**Art. 128**

Le jugement déclaratif d'absence emporte, à partir de la transcription, tous les effets que le décès établi de l'absent aurait eus.

Les mesures prises pour l'administration des biens de l'absent, conformément au chapitre Ier du présent titre prennent fin, sauf décision contraire du tribunal ou, à défaut, du juge qui les a ordonnées.

Le conjoint de l'absent peut contracter un nouveau mariage.

**Art. 129**

Si l'absent reparaît ou si son existence est prouvée postérieurement au jugement déclaratif d'absence, l'annulation de ce jugement peut être poursuivie, à la requête du procureur de la République ou de toute partie intéressée.

Toutefois, si la partie intéressée entend se faire représenter, elle ne pourra le faire que par un avocat régulièrement inscrit au barreau.

Le dispositif du jugement d'annulation est publié sans délai, selon les modalités fixées par l'article 123. Mention de cette décision est portée, dès sa publication, en marge du jugement déclaratif d'absence et sur tout registre qui y fait référence.

**Art. 130**

L'absent dont l'existence est judiciairement constatée recouvre ses biens et ceux qu'il aurait dû recueillir pendant son absence dans l'état où ils se trouvent, le prix de ceux qui auraient été aliénés ou les biens acquis en emploi des capitaux ou des revenus échus à son profit.

**Art. 131**

Toute partie intéressée qui a provoqué par fraude une déclaration d'absence sera tenue de restituer à l'absent dont l'existence est judiciairement constatée les revenus des biens dont elle aura eu la jouissance et de lui en verser les intérêts légaux à compter du jour de la perception, sans préjudice, le cas échéant, de dommages-intérêts complémentaires.

Si la fraude est imputable au conjoint de la personne déclarée absente, celle-ci sera recevable à attaquer la liquidation du régime matrimonial auquel le jugement déclaratif d'absence aura mis fin.

**Art. 132**

Le mariage de l'absent reste dissous, même si le jugement déclaratif d'absence a été annulé.

### Titre V : Du mariage

#### Chapitre Ier : Des qualités et conditions requises pour pouvoir contracter mariage

**Art. 143**

Le mariage est contracté par deux personnes de sexe différent ou de même sexe.

**Art. 144**

Le mariage ne peut être contracté avant dix-huit ans révolus.

**Art. 145**

Néanmoins, il est loisible au procureur de la République du lieu de célébration du mariage d'accorder des dispenses d'âge pour des motifs graves.

**Art. 146**

Il n'y a pas de mariage, lorsqu'il n'y a point de consentement.

**Art. 146-1**

Le mariage d'un Français, même contracté à l'étranger, requiert sa présence.

**Art. 147**

On ne peut contracter un second mariage avant la dissolution du premier.

**Art. 148**

Les mineurs ne peuvent contracter mariage sans le consentement de leurs père et mère ; en cas de dissentiment entre le père et la mère, ce partage emporte consentement.

**Art. 149**

Si l'un des deux est mort ou s'il est dans l'impossibilité de manifester sa volonté, le consentement de l'autre suffit.

Il n'est pas nécessaire de produire l'acte de décès du père ou de la mère de l'un des futurs époux lorsque le conjoint ou les père et mère du défunt attestent ce décès sous serment.

Si la résidence actuelle du père ou de la mère est inconnue, et s'il n'a pas donné de ses nouvelles depuis un an, il pourra être procédé à la célébration du mariage si l'enfant et celui de ses père et mère qui donnera son consentement en fait la déclaration sous serment.

Du tout, il sera fait mention sur l'acte de mariage.

Le faux serment prêté dans les cas prévus au présent article et aux articles suivants du présent chapitre sera puni des peines édictées par l'article 434-13 du code pénal.

**Art. 150**

Si le père et la mère sont morts, ou s'ils sont dans l'impossibilité de manifester leur volonté, les aïeuls et aïeules les remplacent ; s'il y a dissentiment entre l'aïeul et l'aïeule de la même ligne, ou s'il y a dissentiment entre les deux lignes, ce partage emporte consentement.

Si la résidence actuelle des père et mère est inconnue et s'ils n'ont pas donné de leurs nouvelles depuis un an, il pourra être procédé à la célébration du mariage si les aïeuls et aïeules ainsi que l'enfant lui-même en font la déclaration sous serment. Il en est de même si, un ou plusieurs aïeuls ou aïeules donnant leur consentement au mariage, la résidence actuelle des autres aïeuls ou aïeules est inconnue et s'ils n'ont pas donné de leurs nouvelles depuis un an.

**Art. 151**

La production de l'expédition, réduite au dispositif, du jugement qui aurait déclaré l'absence ou aurait ordonné l'enquête sur l'absence des père et mère, aïeuls ou aïeules de l'un des futurs époux équivaudra à la production de leurs actes de décès dans les cas prévus aux articles 149, 150, 158 et 159 du présent code.

**Art. 154**

Le dissentiment entre le père et la mère, entre l'aïeul et l'aïeule de la même ligne, ou entre aïeuls des deux lignes peut être constaté par un notaire, requis par le futur époux et instrumentant sans le concours d'un deuxième notaire ni de témoins, qui notifiera l'union projetée à celui ou à ceux des père, mère ou aïeuls dont le consentement n'est pas encore obtenu.

L'acte de notification énonce les prénoms, noms, professions, domiciles et résidences des futurs époux, de leurs pères et mères, ou, le cas échéant, de leurs aïeuls, ainsi que le lieu où sera célébré le mariage.

Il contient aussi déclaration que cette notification est faite en vue d'obtenir le consentement non encore accordé et que, à défaut, il sera passé outre à la célébration du mariage.

**Art. 155**

Le dissentiment des ascendants peut également être constaté soit par une lettre dont la signature est légalisée et qui est adressée à l'officier de l'état civil qui doit célébrer le mariage, soit par un acte dressé dans la forme prévue par l'article 73, alinéa 2.

Les actes énumérés au présent article et à l'article précédent sont visés pour timbre et enregistrés gratis.

**Art. 156**

Les officiers de l'état civil qui auraient procédé à la célébration des mariages contractés par des fils ou filles n'ayant pas atteint l'âge de dix-huit ans accomplis sans que le consentement des pères et mères, celui des aïeuls ou aïeules et celui du conseil de famille, dans le cas où il est requis, soit énoncé dans l'acte de mariage, seront, à la diligence des parties intéressées ou du procureur de la République près le tribunal judiciaire de l'arrondissement où le mariage aura été célébré, condamnés à l'amende portée en l'article 192 du code civil.

**Art. 157**

L'officier de l'état civil qui n'aura pas exigé la justification de la notification prescrite par l'article 154 sera condamné à l'amende prévue en l'article précédent.

**Art. 159**

S'il n'y a ni père, ni mère, ni aïeuls, ni aïeules, ou s'ils se trouvent tous dans l'impossibilité de manifester leur volonté, les mineurs de dix-huit ans ne peuvent contracter mariage sans le consentement du conseil de famille.

**Art. 160**

Si la résidence actuelle de ceux des ascendants du mineur de dix-huit ans dont le décès n'est pas établi est inconnue et si ces ascendants n'ont pas donné de leurs nouvelles depuis un an, le mineur en fera la déclaration sous serment devant le juge des tutelles de sa résidence, assisté de son greffier, dans son cabinet, et le juge des tutelles en donnera acte.

Le juge des tutelles notifiera ce serment au conseil de famille, qui statuera sur la demande d'autorisation en mariage. Toutefois, le mineur pourra prêter directement serment en présence des membres du conseil de famille.

**Art. 161**

En ligne directe, le mariage est prohibé entre tous les ascendants et descendants et les alliés dans la même ligne.

**Art. 162**

En ligne collatérale, le mariage est prohibé, entre le frère et la soeur, entre frères et entre sœurs.

**Art. 163**

Le mariage est prohibé entre l'oncle et la nièce ou le neveu, et entre la tante et le neveu ou la nièce.

**Art. 164**

Néanmoins, il est loisible au Président de la République de lever, pour des causes graves, les prohibitions portées :

1° Par l'article 161 aux mariages entre alliés en ligne directe lorsque la personne qui a créé l'alliance est décédée ;

2° (Abrogé) ;

3° Par l'article 163.

#### Chapitre II : Des formalités relatives à la célébration du mariage

**Art. 165**

Le mariage sera célébré publiquement lors d'une cérémonie républicaine par l'officier de l'état civil de la commune dans laquelle l'un des époux, ou l'un de leurs parents, aura son domicile ou sa résidence à la date de la publication prévue par l'article 63, et, en cas de dispense de publication, à la date de la dispense prévue à l'article 169 ci-après.

**Art. 166**

La publication ordonnée à l'article 63 sera faite à la mairie du lieu du mariage et à celle du lieu où chacun des futurs époux a son domicile ou, à défaut de domicile, sa résidence.

**Art. 169**

Le procureur de la République dans l'arrondissement duquel sera célébré le mariage peut dispenser, pour des causes graves, de la publication et de tout délai ou de l'affichage de la publication seulement.

**Art. 171**

Le Président de la République peut, pour des motifs graves, autoriser la célébration du mariage en cas de décès de l'un des futurs époux, dès lors qu'une réunion suffisante de faits établit sans équivoque son consentement.

Dans ce cas, les effets du mariage remontent à la date du jour précédant celui du décès de l'époux.

Toutefois, ce mariage n'entraîne aucun droit de succession ab intestat au profit de l'époux survivant et aucun régime matrimonial n'est réputé avoir existé entre les époux.

#### Chapitre II bis : Du mariage des Français à l'étranger

##### Section 1 : Dispositions générales

**Art. 171-1**

Le mariage contracté en pays étranger entre Français, ou entre un Français et un étranger, est valable s'il a été célébré dans les formes usitées dans le pays de célébration et pourvu que le ou les Français n'aient point contrevenu aux dispositions contenues au chapitre Ier du présent titre.

Il en est de même du mariage célébré par les autorités diplomatiques ou consulaires françaises, conformément aux lois françaises.

Toutefois, ces autorités ne peuvent procéder à la célébration du mariage entre un Français et un étranger que dans les pays qui sont désignés par décret.

##### Section 2 : Des formalités préalables au mariage célébré à l'étranger par une autorité étrangère

**Art. 171-2**

Lorsqu'il est célébré par une autorité étrangère, le mariage d'un Français doit être précédé de la délivrance d'un certificat de capacité à mariage établi après l'accomplissement, auprès de l'autorité diplomatique ou consulaire compétente au regard du lieu de célébration du mariage, des prescriptions prévues à l'article 63.

Sous réserve des dispenses prévues à l'article 169, la publication prévue à l'article 63 est également faite auprès de l'officier de l'état civil ou de l'autorité diplomatique ou consulaire du lieu où le futur époux français a son domicile ou sa résidence.

**Art. 171-3**

A la demande de l'autorité diplomatique ou consulaire compétente au regard du lieu de célébration du mariage, l'audition et les entretiens individuels avec les futurs époux mentionnés à l'article 63 sont réalisés par l'officier de l'état civil du lieu du domicile ou de résidence en France du ou des futurs conjoints, ou par l'autorité diplomatique ou consulaire territorialement compétente en cas de domicile ou de résidence à l'étranger.

**Art. 171-4**

Lorsque des indices sérieux laissent présumer que le mariage envisagé encourt la nullité au titre des articles 144, 146, 146-1, 147, 161, 162, 163, 180 ou 191, l'autorité diplomatique ou consulaire saisit sans délai le procureur de la République compétent et en informe les intéressés.

Le procureur de la République peut, dans le délai de deux mois à compter de la saisine, faire connaître par une décision motivée, à l'autorité diplomatique ou consulaire du lieu où la célébration du mariage est envisagée et aux intéressés, qu'il s'oppose à cette célébration.

La mainlevée de l'opposition peut être demandée, à tout moment, devant le tribunal judiciaire conformément aux dispositions des articles 177 et 178 par les futurs époux, même mineurs.

##### Section 3 : De la transcription du mariage célébré à l'étranger par une autorité étrangère

**Art. 171-5**

Pour être opposable aux tiers en France, l'acte de mariage d'un Français célébré par une autorité étrangère doit être transcrit sur les registres de l'état civil français. En l'absence de transcription, le mariage d'un Français, valablement célébré par une autorité étrangère, produit ses effets civils en France à l'égard des époux et des enfants.

Les futurs époux sont informés des règles prévues au premier alinéa à l'occasion de la délivrance du certificat de capacité à mariage.

La demande de transcription est faite auprès de l'autorité consulaire ou diplomatique compétente au regard du lieu de célébration du mariage.

**Art. 171-6**

Lorsque le mariage a été célébré malgré l'opposition du procureur de la République, l'officier de l'état civil consulaire ne peut transcrire l'acte de mariage étranger sur les registres de l'état civil français qu'après remise par les époux d'une décision de mainlevée judiciaire.

**Art. 171-7**

Lorsque le mariage a été célébré en contravention aux dispositions de l'article 171-2, la transcription est précédée de l'audition commune des époux et, le cas échéant, d'entretiens individuels par l'autorité diplomatique ou consulaire. Toutefois, si cette dernière dispose d'informations établissant que la validité du mariage n'est pas en cause au regard des articles 146 et 180, elle peut, par décision motivée, faire procéder à la transcription sans audition préalable des époux.

A la demande de l'autorité diplomatique ou consulaire compétente au regard du lieu de célébration du mariage, l'audition commune et les entretiens individuels sont réalisés par l'officier de l'état civil du lieu du domicile ou de résidence en France des époux, ou par l'autorité diplomatique ou consulaire territorialement compétente si les époux ont leur domicile ou résidence à l'étranger. La réalisation de l'audition commune et des entretiens individuels peut être déléguée à un ou plusieurs fonctionnaires titulaires chargés de l'état civil ou, le cas échéant, aux fonctionnaires dirigeant une chancellerie détachée ou aux consuls honoraires de nationalité française compétents.

Lorsque des indices sérieux laissent présumer que le mariage célébré devant une autorité étrangère encourt la nullité au titre des articles 144, 146, 146-1, 147, 161, 162, 163, 180 ou 191, l'autorité diplomatique ou consulaire chargée de transcrire l'acte en informe immédiatement le ministère public et sursoit à la transcription.

Le procureur de la République se prononce sur la transcription dans les six mois à compter de sa saisine.

S'il ne s'est pas prononcé à l'échéance de ce délai ou s'il s'oppose à la transcription, les époux peuvent saisir le tribunal judiciaire pour qu'il soit statué sur la transcription du mariage. Le tribunal judiciaire statue dans le mois. En cas d'appel, la cour statue dans le même délai.

Dans le cas où le procureur de la République demande, dans le délai de six mois, la nullité du mariage, il ordonne que la transcription soit limitée à la seule fin de saisine du juge. Jusqu'à la décision de celui-ci, une expédition de l'acte transcrit ne peut être délivrée qu'aux autorités judiciaires ou avec l'autorisation du procureur de la République.

**Art. 171-8**

Lorsque les formalités prévues à l'article 171-2 ont été respectées et que le mariage a été célébré dans les formes usitées dans le pays, il est procédé à sa transcription sur les registres de l'état civil à moins que des éléments nouveaux fondés sur des indices sérieux laissent présumer que le mariage encourt la nullité au titre des articles 144, 146, 146-1, 147, 161, 162, 163, 180 ou 191.

Dans ce dernier cas, l'autorité diplomatique ou consulaire, après avoir procédé à l'audition commune des époux et, le cas échéant, aux entretiens individuels informe immédiatement le ministère public et sursoit à la transcription.

A la demande de l'autorité diplomatique ou consulaire compétente au regard du lieu de célébration du mariage, l'audition commune et les entretiens individuels sont réalisés par l'officier de l'état civil du lieu du domicile ou de résidence en France des époux, ou par l'autorité diplomatique ou consulaire territorialement compétente si les époux ont leur domicile ou résidence à l'étranger. La réalisation de l'audition et des entretiens individuels peut être déléguée à un ou plusieurs fonctionnaires titulaires chargés de l'état civil ou, le cas échéant, aux fonctionnaires dirigeant une chancellerie détachée ou aux consuls honoraires de nationalité française compétents.

Le procureur de la République dispose d'un délai de six mois à compter de sa saisine pour demander la nullité du mariage. Dans ce cas, les dispositions du dernier alinéa de l'article 171-7 sont applicables.

Si le procureur de la République ne s'est pas prononcé dans le délai de six mois, l'autorité diplomatique ou consulaire transcrit l'acte. La transcription ne fait pas obstacle à la possibilité de poursuivre ultérieurement l'annulation du mariage en application des articles 180 et 184.

##### Section 4 : De l'impossibilité pour les Français établis hors de France de célébrer leur mariage à l'étranger

**Art. 171-9**

Par dérogation aux articles 74 et 165, lorsque les futurs époux de même sexe, dont l'un au moins a la nationalité française, ont leur domicile ou leur résidence dans un pays qui n'autorise pas le mariage entre deux personnes de même sexe et dans lequel les autorités diplomatiques et consulaires françaises ne peuvent procéder à sa célébration, le mariage est célébré publiquement par l'officier de l'état civil de la commune de naissance ou de dernière résidence de l'un des époux ou de la commune dans laquelle l'un de leurs parents a son domicile ou sa résidence établie dans les conditions prévues à l'article 74. A défaut, le mariage est célébré par l'officier de l'état civil de la commune de leur choix.

La compétence territoriale de l'officier de l'état civil de la commune choisie par les futurs époux résulte du dépôt par ceux-ci d'un dossier constitué à cette fin au moins un mois avant la publication prévue à l'article 63. L'officier de l'état civil peut demander à l'autorité diplomatique ou consulaire territorialement compétente de procéder à l'audition commune et aux entretiens individuels mentionnés à ce même article 63.

#### Chapitre III : Des oppositions au mariage

**Art. 172**

Le droit de former opposition à la célébration du mariage appartient à la personne engagée par mariage avec l'une des deux parties contractantes.

**Art. 173**

Le père, la mère, et, à défaut de père et de mère, les aïeuls et aïeules peuvent former opposition au mariage de leurs enfants et descendants, même majeurs.

Après mainlevée judiciaire d'une opposition au mariage formée par un ascendant, aucune nouvelle opposition, formée par un ascendant, n'est recevable ni ne peut retarder la célébration.

**Art. 174**

A défaut d'ascendant, le frère ou la soeur, l'oncle ou la tante, le cousin ou la cousine germains, majeurs, ne peuvent former opposition que dans les deux cas suivants :

1° Lorsque le consentement du conseil de famille, requis par l'article 159, n'a pas été obtenu ;

2° Lorsque l'opposition est fondée sur l'altération des facultés personnelles du futur époux ; cette opposition, dont le tribunal pourra prononcer mainlevée pure et simple, ne sera jamais reçue qu'à la charge, par l'opposant, de provoquer ou faire provoquer l'ouverture d'une mesure de protection juridique.

**Art. 175**

Le tuteur ou le curateur peut former opposition, dans les conditions prévues à l'article 173, au mariage de la personne qu'il assiste ou représente.

**Art. 175-1**

Le ministère public peut former opposition pour les cas où il pourrait demander la nullité du mariage.

**Art. 175-2**

Lorsqu'il existe des indices sérieux laissant présumer, le cas échéant au vu de l'audition ou des entretiens individuels mentionnés à l'article 63, que le mariage envisagé est susceptible d'être annulé au titre de l'article 146 ou de l'article 180, l'officier de l'état civil saisit sans délai le procureur de la République. Il en informe les intéressés.

Le procureur de la République est tenu, dans les quinze jours de sa saisine, soit de laisser procéder au mariage, soit de faire opposition à celui-ci, soit de décider qu'il sera sursis à sa célébration, dans l'attente des résultats de l'enquête à laquelle il fait procéder. Il fait connaître sa décision motivée à l'officier de l'état civil, aux intéressés.

La durée du sursis décidé par le procureur de la République ne peut excéder un mois renouvelable une fois par décision spécialement motivée.

A l'expiration du sursis, le procureur de la République fait connaître par une décision motivée à l'officier de l'état civil s'il laisse procéder au mariage ou s'il s'oppose à sa célébration.

L'un ou l'autre des futurs époux, même mineur, peut contester la décision de sursis ou son renouvellement devant le président du tribunal judiciaire, qui statue dans les dix jours. La décision du président du tribunal judiciaire peut être déférée à la cour d'appel qui statue dans le même délai.

**Art. 176**

Tout acte d'opposition énonce la qualité qui donne à l'opposant le droit de la former. Il contient également les motifs de l'opposition, reproduit le texte de loi sur lequel est fondée l'opposition et contient élection de domicile dans le lieu où le mariage doit être célébré. Toutefois, lorsque l'opposition est faite en application de l'article 171-4, le ministère public fait élection de domicile au siège de son tribunal.

Les prescriptions mentionnées au premier alinéa sont prévues à peine de nullité et de l'interdiction de l'officier ministériel qui a signé l'acte contenant l'opposition.

Après une année révolue, l'acte d'opposition cesse de produire effet. Il peut être renouvelé, sauf dans le cas visé par le deuxième alinéa de l'article 173.

Toutefois, lorsque l'opposition est faite par le ministère public, elle ne cesse de produire effet que sur décision judiciaire.

**Art. 177**

Le tribunal judiciaire prononcera dans les dix jours sur la demande en mainlevée formée par les futurs époux, même mineurs.

**Art. 178**

S'il y a appel, il y sera statué dans les dix jours et, si le jugement dont est appel a donné mainlevée de l'opposition, la cour devra statuer même d'office.

**Art. 179**

Si l'opposition est rejetée, les opposants, autres néanmoins que les ascendants, pourront être condamnés à des dommages-intérêts.

Les jugements et arrêts par défaut rejetant les oppositions à mariage ne sont pas susceptibles d'opposition.

#### Chapitre IV : Des demandes en nullité de mariage

**Art. 180**

Le mariage qui a été contracté sans le consentement libre des deux époux, ou de l'un d'eux, ne peut être attaqué que par les époux, ou par celui des deux dont le consentement n'a pas été libre, ou par le ministère public. L'exercice d'une contrainte sur les époux ou l'un d'eux, y compris par crainte révérencielle envers un ascendant, constitue un cas de nullité du mariage.

S'il y a eu erreur dans la personne, ou sur des qualités essentielles de la personne, l'autre époux peut demander la nullité du mariage.

**Art. 181**

Dans le cas de l'article précédent, la demande en nullité n'est plus recevable à l'issue d'un délai de cinq ans à compter du mariage.

**Art. 182**

Le mariage contracté sans le consentement des père et mère, des ascendants, ou du conseil de famille, dans les cas où ce consentement était nécessaire, ne peut être attaqué que par ceux dont le consentement était requis, ou par celui des deux époux qui avait besoin de ce consentement.

**Art. 183**

L'action en nullité ne peut plus être intentée ni par les époux, ni par les parents dont le consentement était requis, toutes les fois que le mariage a été approuvé expressément ou tacitement par ceux dont le consentement était nécessaire, ou lorsqu'il s'est écoulé cinq années sans réclamation de leur part, depuis qu'ils ont eu connaissance du mariage. Elle ne peut être intentée non plus par l'époux, lorsqu'il s'est écoulé cinq années sans réclamation de sa part, depuis qu'il a atteint l'âge compétent pour consentir par lui-même au mariage.

**Art. 184**

Tout mariage contracté en contravention aux dispositions contenues aux articles 144, 146, 146-1, 147, 161, 162 et 163 peut être attaqué, dans un délai de trente ans à compter de sa célébration, soit par les époux eux-mêmes, soit par tous ceux qui y ont intérêt, soit par le ministère public.

**Art. 187**

Dans tous les cas où, conformément à l'article 184, l'action en nullité peut être intentée par tous ceux qui y ont un intérêt, elle ne peut l'être par les parents collatéraux, ou par les enfants nés d'un autre mariage, du vivant des deux époux, mais seulement lorsqu'ils y ont un intérêt né et actuel.

**Art. 188**

L'époux au préjudice duquel a été contracté un second mariage peut en demander la nullité, du vivant même de l'époux qui était engagé avec lui.

**Art. 189**

Si les nouveaux époux opposent la nullité du premier mariage, la validité ou la nullité de ce mariage doit être jugée préalablement.

**Art. 190**

Le procureur de la République, dans tous les cas auxquels s'applique l'article 184, peut et doit demander la nullité du mariage, du vivant des deux époux, et les faire condamner à se séparer.

**Art. 191**

Tout mariage qui n'a point été contracté publiquement, et qui n'a point été célébré devant l'officier public compétent, peut être attaqué, dans un délai de trente ans à compter de sa célébration, par les époux eux-mêmes, par les père et mère, par les ascendants et par tous ceux qui y ont un intérêt né et actuel, ainsi que par le ministère public.

**Art. 192**

Si le mariage n'a point été précédé de la publication requise ou s'il n'a pas été obtenu des dispenses permises par la loi, ou si les intervalles prescrits entre les publications et la célébration n'ont point été observés, le procureur de la République fera prononcer contre l'officier public une amende qui ne pourra excéder 4,5 euros et contre les parties contractantes, ou ceux sous la puissance desquels elles ont agi, une amende proportionnée à leur fortune.

**Art. 193**

Les peines prononcées par l'article précédent seront encourues par les personnes qui y sont désignées, pour toute contravention aux règles prescrites par l'article 165, lors même que ces contraventions ne seraient pas jugées suffisantes pour faire prononcer la nullité du mariage.

**Art. 194**

Nul ne peut réclamer le titre d'époux et les effets civils du mariage, s'il ne représente un acte de célébration inscrit sur le registre de l'état civil ; sauf les cas prévus par l'article 46, au titre Des actes de l'état civil.

**Art. 195**

La possession d'état ne pourra dispenser les prétendus époux qui l'invoqueront respectivement, de représenter l'acte de célébration du mariage devant l'officier de l'état civil.

**Art. 196**

Lorsqu'il y a possession d'état, et que l'acte de célébration du mariage devant l'officier de l'état civil est représenté, les époux sont respectivement non recevables à demander la nullité de cet acte.

**Art. 197**

Si néanmoins, dans le cas des articles 194 et 195, il existe des enfants issus de deux individus qui ont vécu publiquement comme mari et femme, et qui soient tous deux décédés, la légitimité des enfants ne peut être contestée sous le seul prétexte du défaut de représentation de l'acte de célébration, toutes les fois que cette légitimité est prouvée par une possession d'état qui n'est point contredite par l'acte de naissance.

**Art. 198**

Lorsque la preuve d'une célébration légale du mariage se trouve acquise par le résultat d'une procédure criminelle, l'inscription du jugement sur les registres de l'état civil assure au mariage, à compter du jour de sa célébration, tous les effets civils, tant à l'égard des époux qu'à l'égard des enfants issus de ce mariage.

**Art. 199**

Si les époux ou l'un d'eux sont décédés sans avoir découvert la fraude, l'action criminelle peut être intentée par tous ceux qui ont intérêt de faire déclarer le mariage valable, et par le procureur de la République.

**Art. 200**

Si l'officier public est décédé lors de la découverte de la fraude, l'action sera dirigée au civil contre ses héritiers, par le procureur de la République, en présence des parties intéressées, et sur leur dénonciation.

**Art. 201**

Le mariage qui a été déclaré nul produit, néanmoins, ses effets à l'égard des époux, lorsqu'il a été contracté de bonne foi.

Si la bonne foi n'existe que de la part de l'un des époux, le mariage ne produit ses effets qu'en faveur de cet époux.

**Art. 202**

Il produit aussi ses effets à l'égard des enfants, quand bien même aucun des époux n'aurait été de bonne foi.

Le juge statue sur les modalités de l'exercice de l'autorité parentale comme en matière de divorce.

#### Chapitre IV bis : Des règles de conflit de lois

**Art. 202-1**

Les qualités et conditions requises pour pouvoir contracter mariage sont régies, pour chacun des époux, par sa loi personnelle. Quelle que soit la loi personnelle applicable, le mariage requiert le consentement des époux, au sens de l'article 146 et du premier alinéa de l'article 180.

Deux personnes de même sexe peuvent contracter mariage lorsque, pour au moins l'une d'elles, soit sa loi personnelle, soit la loi de l'Etat sur le territoire duquel elle a son domicile ou sa résidence le permet.

**Art. 202-2**

Le mariage est valablement célébré s'il l'a été conformément aux formalités prévues par la loi de l'Etat sur le territoire duquel la célébration a eu lieu.

#### Chapitre V : Des obligations qui naissent du mariage

**Art. 203**

Les époux contractent ensemble, par le fait seul du mariage, l'obligation de nourrir, entretenir et élever leurs enfants.

**Art. 204**

L'enfant n'a pas d'action contre ses père et mère pour un établissement par mariage ou autrement.

**Art. 205**

Les enfants doivent des aliments à leurs père et mère ou autres ascendants qui sont dans le besoin.

**Art. 206**

Les gendres et belles-filles doivent également, et dans les mêmes circonstances, des aliments à leur beau-père et belle-mère, mais cette obligation cesse lorsque celui des époux qui produisait l'affinité et les enfants issus de son union avec l'autre époux sont décédés.

**Art. 207**

Les obligations résultant de ces dispositions sont réciproques.

Néanmoins, quand le créancier aura lui-même manqué gravement à ses obligations envers le débiteur, le juge pourra décharger celui-ci de tout ou partie de la dette alimentaire.

En cas de condamnation du créancier pour un crime commis sur la personne du débiteur ou l'un de ses ascendants, descendants, frères ou sœurs, le débiteur est déchargé de son obligation alimentaire à l'égard du créancier, sauf décision contraire du juge.

**Art. 208**

Les aliments ne sont accordés que dans la proportion du besoin de celui qui les réclame, et de la fortune de celui qui les doit.

Le juge peut, même d'office, et selon les circonstances de l'espèce, assortir la pension alimentaire d'une clause de variation permise par les lois en vigueur.

**Art. 209**

Lorsque celui qui fournit ou celui qui reçoit des aliments est replacé dans un état tel, que l'un ne puisse plus en donner, ou que l'autre n'en ait plus besoin en tout ou partie, la décharge ou réduction peut en être demandée.

**Art. 210**

Si la personne qui doit fournir des aliments justifie qu'elle ne peut payer la pension alimentaire, le juge aux affaires familiales pourra, en connaissance de cause, ordonner qu'elle recevra dans sa demeure, qu'elle nourrira et entretiendra celui auquel elle devra des aliments.

**Art. 211**

Le juge aux affaires familiales prononcera également si le père ou la mère qui offrira de recevoir, nourrir et entretenir dans sa demeure, l'enfant à qui il devra des aliments, devra dans ce cas être dispensé de payer la pension alimentaire.

#### Chapitre VI : Des devoirs et des droits respectifs des époux

**Art. 212**

Les époux se doivent mutuellement respect, fidélité, secours, assistance.

**Art. 213**

Les époux assurent ensemble la direction morale et matérielle de la famille. Ils pourvoient à l'éducation des enfants et préparent leur avenir.

**Art. 214**

Si les conventions matrimoniales ne règlent pas la contribution des époux aux charges du mariage, ils y contribuent à proportion de leurs facultés respectives.

Si l'un des époux ne remplit pas ses obligations, il peut y être contraint par l'autre dans les formes prévues au code de procédure civile.

**Art. 215**

Les époux s'obligent mutuellement à une communauté de vie.

La résidence de la famille est au lieu qu'ils choisissent d'un commun accord.

Les époux ne peuvent l'un sans l'autre disposer des droits par lesquels est assuré le logement de la famille, ni des meubles meublants dont il est garni. Celui des deux qui n'a pas donné son consentement à l'acte peut en demander l'annulation : l'action en nullité lui est ouverte dans l'année à partir du jour où il a eu connaissance de l'acte, sans pouvoir jamais être intentée plus d'un an après que le régime matrimonial s'est dissous.

**Art. 216**

Chaque époux a la pleine capacité de droit ; mais ses droits et pouvoirs peuvent être limités par l'effet du régime matrimonial et des dispositions du présent chapitre.

**Art. 217**

Un époux peut être autorisé par justice à passer seul un acte pour lequel le concours ou le consentement de son conjoint serait nécessaire, si celui-ci est hors d'état de manifester sa volonté ou si son refus n'est pas justifié par l'intérêt de la famille.

L'acte passé dans les conditions fixées par l'autorisation de justice est opposable à l'époux dont le concours ou le consentement a fait défaut, sans qu'il en résulte à sa charge aucune obligation personnelle.

**Art. 218**

Un époux peut donner mandat à l'autre de le représenter dans l'exercice des pouvoirs que le régime matrimonial lui attribue. Il peut, dans tous les cas, révoquer librement ce mandat.

**Art. 219**

Si l'un des époux se trouve hors d'état de manifester sa volonté, l'autre peut se faire habiliter par justice à le représenter, d'une manière générale, ou pour certains actes particuliers, dans l'exercice des pouvoirs résultant du régime matrimonial, les conditions et l'étendue de cette représentation étant fixées par le juge.

A défaut de pouvoir légal, de mandat ou d'habilitation par justice, les actes faits par un époux en représentation de l'autre ont effet, à l'égard de celui-ci, suivant les règles de la gestion d'affaires.

**Art. 220**

Chacun des époux a pouvoir pour passer seul les contrats qui ont pour objet l'entretien du ménage ou l'éducation des enfants : toute dette ainsi contractée par l'un oblige l'autre solidairement.

La solidarité n'a pas lieu, néanmoins, pour des dépenses manifestement excessives, eu égard au train de vie du ménage, à l'utilité ou à l'inutilité de l'opération, à la bonne ou mauvaise foi du tiers contractant.

Elle n'a pas lieu non plus, s'ils n'ont été conclus du consentement des deux époux, pour les achats à tempérament ni pour les emprunts à moins que ces derniers ne portent sur des sommes modestes nécessaires aux besoins de la vie courante et que le montant cumulé de ces sommes, en cas de pluralité d'emprunts, ne soit pas manifestement excessif eu égard au train de vie du ménage.

**Art. 220-1**

Si l'un des époux manque gravement à ses devoirs et met ainsi en péril les intérêts de la famille, le juge aux affaires familiales peut prescrire toutes les mesures urgentes que requièrent ces intérêts.

Il peut notamment interdire à cet époux de faire, sans le consentement de l'autre, des actes de disposition sur ses propres biens ou sur ceux de la communauté, meubles ou immeubles. Il peut aussi interdire le déplacement des meubles, sauf à spécifier ceux dont il attribue l'usage personnel à l'un ou à l'autre des conjoints.

La durée des mesures prises en application du présent article doit être déterminée par le juge et ne saurait, prolongation éventuellement comprise, dépasser trois ans.

**Art. 220-2**

Si l'ordonnance porte interdiction de faire des actes de disposition sur des biens dont l'aliénation est sujette à publicité, elle doit être publiée à la diligence de l'époux requérant. Cette publication cesse de produire effet à l'expiration de la période déterminée par l'ordonnance, sauf à la partie intéressée à obtenir dans l'intervalle une ordonnance modificative, qui sera publiée de la même manière.

Si l'ordonnance porte interdiction de disposer des meubles corporels, ou de les déplacer, elle est signifiée par le requérant à son conjoint, et a pour effet de rendre celui-ci gardien responsable des meubles dans les mêmes conditions qu'un saisi. Signifiée à un tiers, elle le constitue de mauvaise foi.

**Art. 220-3**

Sont annulables, à la demande du conjoint requérant, tous les actes accomplis en violation de l'ordonnance, s'ils ont été passés avec un tiers de mauvaise foi, ou même s'agissant d'un bien dont l'aliénation est sujette à publicité, s'ils sont simplement postérieurs à la publication prévue par l'article précédent.

L'action en nullité est ouverte à l'époux requérant pendant deux années à partir du jour où il a eu connaissance de l'acte, sans pouvoir jamais être intentée, si cet acte est sujet à publicité, plus de deux ans après sa publication.

**Art. 221**

Chacun des époux peut se faire ouvrir, sans le consentement de l'autre, tout compte de dépôt et tout compte de titres en son nom personnel.

A l'égard du dépositaire, le déposant est toujours réputé, même après la dissolution du mariage, avoir la libre disposition des fonds et des titres en dépôt.

**Art. 222**

Si l'un des époux se présente seul pour faire un acte d'administration, de jouissance ou de disposition sur un bien meuble qu'il détient individuellement, il est réputé, à l'égard des tiers de bonne foi, avoir le pouvoir de faire seul cet acte.

Cette disposition n'est pas applicable aux meubles meublants visés à l'article 215, alinéa 3, non plus qu'aux meubles corporels dont la nature fait présumer la propriété de l'autre conjoint conformément à l'article 1404.

**Art. 223**

Chaque époux peut librement exercer une profession, percevoir ses gains et salaires et en disposer après s'être acquitté des charges du mariage.

**Art. 225**

Chacun des époux administre, oblige et aliène seul ses biens personnels.

**Art. 225-1**

Chacun des époux peut porter, à titre d'usage, le nom de l'autre époux, par substitution ou adjonction à son propre nom dans l'ordre qu'il choisit, dans la limite d'un nom de famille pour chacun d'eux.

**Art. 226**

Les dispositions du présent chapitre, en tous les points où elles ne réservent pas l'application des conventions matrimoniales, sont applicables, par le seul effet du mariage, quel que soit le régime matrimonial des époux.

#### Chapitre VII : De la dissolution du mariage

**Art. 227**

Le mariage se dissout :

1° Par la mort de l'un des époux ;

2° Par le divorce légalement prononcé.

### Titre VI : Du divorce

#### Chapitre Ier : Des cas de divorce

**Art. 229**

Les époux peuvent consentir mutuellement à leur divorce par acte sous signature privée contresigné par avocats, déposé au rang des minutes d'un notaire.

Le divorce peut être prononcé en cas :

— soit de consentement mutuel, dans le cas prévu au 1° de l'article 229-2 ;

— soit d'acceptation du principe de la rupture du mariage ;

— soit d'altération définitive du lien conjugal ;

— soit de faute.

##### Section 1 : Du divorce par consentement mutuel

###### Paragraphe 1 : Du divorce par consentement mutuel par acte sous signature privée contresigné par avocats, déposé au rang des minutes d'un notaire 

**Art. 229-1**

Lorsque les époux s'entendent sur la rupture du mariage et ses effets, ils constatent, assistés chacun par un avocat, leur accord dans une convention prenant la forme d'un acte sous signature privée contresigné par leurs avocats et établi dans les conditions prévues à l'article 1374.

Cette convention est déposée au rang des minutes d'un notaire, qui contrôle le respect des exigences formelles prévues aux 1° à 6° de l'article 229-3. Il s'assure également que le projet de convention n'a pas été signé avant l'expiration du délai de réflexion prévu à l'article 229-4.

Ce dépôt donne ses effets à la convention en lui conférant date certaine et force exécutoire.

**Art. 229-2**

Les époux ne peuvent consentir mutuellement à leur divorce par acte sous signature privée contresigné par avocats lorsque :

1° Le mineur, informé par ses parents de son droit à être entendu par le juge dans les conditions prévues à l'article 388-1, demande son audition par le juge ;

2° L'un des époux se trouve placé sous l'un des régimes de protection prévus au chapitre II du titre XI du présent livre.

**Art. 229-3**

Le consentement au divorce et à ses effets ne se présume pas.

La convention comporte expressément, à peine de nullité :

1° Les nom, prénoms, profession, résidence, nationalité, date et lieu de naissance de chacun des époux, la date et le lieu de mariage, ainsi que les mêmes indications, le cas échéant, pour chacun de leurs enfants ;

2° Le nom, l'adresse professionnelle et la structure d'exercice professionnel des avocats chargés d'assister les époux ainsi que le barreau auquel ils sont inscrits ;

3° La mention de l'accord des époux sur la rupture du mariage et sur ses effets dans les termes énoncés par la convention ;

4° Les modalités du règlement complet des effets du divorce conformément au chapitre III du présent titre, notamment s'il y a lieu au versement d'une prestation compensatoire ;

5° L'état liquidatif du régime matrimonial, le cas échéant en la forme authentique devant notaire lorsque la liquidation porte sur des biens soumis à publicité foncière, ou la déclaration qu'il n'y a pas lieu à liquidation ;

6° La mention que le mineur a été informé par ses parents de son droit à être entendu par le juge dans les conditions prévues à l'article 388-1 et qu'il ne souhaite pas faire usage de cette faculté.

**Art. 229-4**

L'avocat adresse à l'époux qu'il assiste, par lettre recommandée avec demande d'avis de réception, un projet de convention, qui ne peut être signé, à peine de nullité, avant l'expiration d'un délai de réflexion d'une durée de quinze jours à compter de la réception.

La convention a force exécutoire au jour où elle acquiert date certaine.

###### Paragraphe 2 : Du divorce par consentement mutuel judiciaire

**Art. 230**

Dans le cas prévu au 1° de l'article 229-2, le divorce peut être demandé conjointement par les époux lorsqu'ils s'entendent sur la rupture du mariage et ses effets en soumettant à l'approbation du juge une convention réglant les conséquences du divorce.

**Art. 232**

Le juge homologue la convention et prononce le divorce s'il a acquis la conviction que la volonté de chacun des époux est réelle et que leur consentement est libre et éclairé.

Il peut refuser l'homologation et ne pas prononcer le divorce s'il constate que la convention préserve insuffisamment les intérêts des enfants ou de l'un des époux.

##### Section 2 : Du divorce accepté

**Art. 233**

Le divorce peut être demandé conjointement par les époux lorsqu'ils acceptent le principe de la rupture du mariage sans considération des faits à l'origine de celle-ci.

Il peut être demandé par l'un ou l'autre des époux ou par les deux lorsque chacun d'eux, assisté d'un avocat, a accepté le principe de la rupture du mariage par acte sous signature privée contresigné par avocats, qui peut être conclu avant l'introduction de l'instance.

Le principe de la rupture du mariage peut aussi être accepté par les époux à tout moment de la procédure.

L'acceptation n'est pas susceptible de rétractation, même par la voie de l'appel.

**Art. 234**

S'il a acquis la conviction que chacun des époux a donné librement son accord, le juge prononce le divorce et statue sur ses conséquences.

##### Section 3 : Du divorce pour altération définitive du lien conjugal

**Art. 237**

Le divorce peut être demandé par l'un des époux lorsque le lien conjugal est définitivement altéré.

**Art. 238**

L'altération définitive du lien conjugal résulte de la cessation de la communauté de vie entre les époux, lorsqu'ils vivent séparés depuis un an lors de la demande en divorce.

Si le demandeur a introduit l'instance sans indiquer les motifs de sa demande, le délai caractérisant l'altération définitive du lien conjugal est apprécié au prononcé du divorce.

Toutefois, sans préjudice des dispositions de l'article 246, dès lors qu'une demande sur ce fondement et une autre demande en divorce sont concurremment présentées, le divorce est prononcé pour altération définitive du lien conjugal sans que le délai d'un an ne soit exigé.

##### Section 4 : Du divorce pour faute

**Art. 242**

Le divorce peut être demandé par l'un des époux lorsque des faits constitutifs d'une violation grave ou renouvelée des devoirs et obligations du mariage sont imputables à son conjoint et rendent intolérable le maintien de la vie commune.

**Art. 244**

La réconciliation des époux intervenue depuis les faits allégués empêche de les invoquer comme cause de divorce. Le juge déclare alors la demande irrecevable. Une nouvelle demande peut cependant être formée en raison de faits survenus ou découverts depuis la réconciliation, les faits anciens pouvant alors être rappelés à l'appui de cette nouvelle demande. Le maintien ou la reprise temporaire de la vie commune ne sont pas considérés comme une réconciliation s'ils ne résultent que de la nécessité ou d'un effort de conciliation ou des besoins de l'éducation des enfants.

**Art. 245**

Les fautes de l'époux qui a pris l'initiative du divorce n'empêchent pas d'examiner sa demande ; elles peuvent, cependant, enlever aux faits qu'il reproche à son conjoint le caractère de gravité qui en aurait fait une cause de divorce.

Ces fautes peuvent aussi être invoquées par l'autre époux à l'appui d'une demande reconventionnelle en divorce. Si les deux demandes sont accueillies, le divorce est prononcé aux torts partagés.

Même en l'absence de demande reconventionnelle, le divorce peut être prononcé aux torts partagés des deux époux si les débats font apparaître des torts à la charge de l'un et de l'autre.

**Art. 245-1**

A la demande des conjoints, le juge peut se limiter à constater dans les motifs du jugement qu'il existe des faits constituant une cause de divorce, sans avoir à énoncer les torts et griefs des parties.

**Art. 246**

Si une demande pour altération définitive du lien conjugal et une demande pour faute sont concurremment présentées, le juge examine en premier lieu la demande pour faute.

##### Section 5 : Des modifications du fondement d'une demande en divorce

**Art. 247**

Les époux peuvent, à tout moment de la procédure :

1° Divorcer par consentement mutuel par acte sous signature privée contresigné par avocats, déposé au rang des minutes d'un notaire ;

2° Dans le cas prévu au 1° de l'article 229-2, demander au juge de constater leur accord pour voir prononcer le divorce par consentement mutuel en lui présentant une convention réglant les conséquences de celui-ci.

**Art. 247-1**

Les époux peuvent également, à tout moment de la procédure, lorsque le divorce aura été demandé pour altération définitive du lien conjugal ou pour faute, demander au juge de constater leur accord pour voir prononcer le divorce pour acceptation du principe de la rupture du mariage.

**Art. 247-2**

Si le demandeur forme une demande en divorce pour altération définitive du lien conjugal et que le défendeur demande reconventionnellement le divorce pour faute, le demandeur peut invoquer les fautes de son conjoint pour modifier le fondement de sa demande.

#### Chapitre II : De la procédure du divorce judiciaire

##### Section 1 : Dispositions générales

**Art. 248**

Les débats sur la cause, les conséquences du divorce et les mesures provisoires ne sont pas publics.

**Art. 249**

Dans l'instance en divorce, le majeur en tutelle est représenté par son tuteur et le majeur en curatelle exerce l'action lui-même, avec l'assistance de son curateur. Toutefois, la personne protégée peut accepter seule le principe de la rupture du mariage sans considération des faits à l'origine de celle-ci.

**Art. 249-2**

Un tuteur ou un curateur ad hoc est nommé lorsque la tutelle ou la curatelle avait été confiée au conjoint de la personne protégée.

**Art. 249-3**

Si une demande de mesure de protection juridique est déposée ou en cours, la demande en divorce ne peut être examinée qu'après l'intervention du jugement se prononçant sur la mise en place d'une telle mesure de protection. Toutefois, le juge peut prendre les mesures provisoires prévues aux articles 254 et 255.

**Art. 249-4**

Lorsque l'un des époux se trouve placé sous l'un des régimes de protection prévus au chapitre II du titre XI du présent livre, aucune demande en divorce par consentement mutuel ne peut être présentée.

##### Section 2 : De la procédure applicable au divorce par consentement mutuel judiciaire

**Art. 250**

La demande en divorce est présentée par les avocats respectifs des parties ou par un avocat choisi d'un commun accord.

Le juge examine la demande avec chacun des époux, puis les réunit. Il appelle ensuite le ou les avocats.

**Art. 250-1**

Lorsque les conditions prévues à l'article 232 sont réunies, le juge homologue la convention réglant les conséquences du divorce et, par la même décision, prononce celui-ci.

**Art. 250-2**

En cas de refus d'homologation de la convention, le juge peut cependant homologuer les mesures provisoires au sens des articles 254 et 255 que les parties s'accordent à prendre jusqu'à la date à laquelle le jugement de divorce passe en force de chose jugée, sous réserve qu'elles soient conformes à l'intérêt du ou des enfants.

Une nouvelle convention peut alors être présentée par les époux dans un délai maximum de six mois.

**Art. 250-3**

A défaut de présentation d'une nouvelle convention dans le délai fixé à l'article 250-2 ou si le juge refuse une nouvelle fois l'homologation, la demande en divorce est caduque.

##### Section 3 : De la procédure applicable aux autres cas de divorce judiciaire

###### Paragraphe 1 : De l'introduction de la demande en divorce

**Art. 251**

L'époux qui introduit l'instance en divorce peut indiquer les motifs de sa demande si celle-ci est fondée sur l'acceptation du principe de la rupture du mariage ou l'altération définitive du lien conjugal. Hors ces deux cas, le fondement de la demande doit être exposé dans les premières conclusions au fond.

**Art. 252**

La demande introductive d'instance comporte le rappel des dispositions relatives à :

1° La médiation en matière familiale et à la procédure participative ;

2° L'homologation des accords partiels ou complets des parties sur les modalités d'exercice de l'autorité parentale et les conséquences du divorce.

Elle comporte également, à peine d'irrecevabilité, une proposition de règlement des intérêts pécuniaires et patrimoniaux des époux.

**Art. 253**

Lorsqu'il rejette définitivement la demande en divorce, le juge peut statuer sur la contribution aux charges du mariage, la résidence de la famille et les modalités de l'exercice de l'autorité parentale.

###### Paragraphe 2 : Des mesures provisoires.

**Art. 254**

Le juge tient, dès le début de la procédure, sauf si les parties ou la partie seule constituée y renoncent, une audience à l'issue de laquelle il prend les mesures nécessaires pour assurer l'existence des époux et des enfants de l'introduction de la demande en divorce à la date à laquelle le jugement passe en force de chose jugée, en considération des accords éventuels des époux.

**Art. 255**

Le juge peut notamment :

1° Proposer aux époux une mesure de médiation, sauf si des violences sont alléguées par l'un des époux sur l'autre époux ou sur l'enfant, ou sauf emprise manifeste de l'un des époux sur son conjoint, et, après avoir recueilli leur accord, désigner un médiateur familial pour y procéder ;

2° Enjoindre aux époux, sauf si des violences sont alléguées par l'un des époux sur l'autre époux ou sur l'enfant, ou sauf emprise manifeste de l'un des époux sur son conjoint, de rencontrer un médiateur familial qui les informera sur l'objet et le déroulement de la médiation ;

3° Statuer sur les modalités de la résidence séparée des époux ;

4° Attribuer à l'un d'eux la jouissance du logement et du mobilier du ménage ou partager entre eux cette jouissance, en précisant son caractère gratuit ou non et, le cas échéant, en constatant l'accord des époux sur le montant d'une indemnité d'occupation ;

5° Ordonner la remise des vêtements et objets personnels ;

6° Fixer la pension alimentaire et la provision pour frais d'instance que l'un des époux devra verser à son conjoint, désigner celui ou ceux des époux qui devront assurer le règlement provisoire de tout ou partie des dettes ;

7° Accorder à l'un des époux des provisions à valoir sur ses droits dans la liquidation du régime matrimonial si la situation le rend nécessaire ;

8° Statuer sur l'attribution de la jouissance ou de la gestion des biens communs ou indivis autres que ceux visés au 4°, sous réserve des droits de chacun des époux dans la liquidation du régime matrimonial ;

9° Désigner tout professionnel qualifié en vue de dresser un inventaire estimatif ou de faire des propositions quant au règlement des intérêts pécuniaires des époux ;

10° Désigner un notaire en vue d'élaborer un projet de liquidation du régime matrimonial et de formation des lots à partager.

**Art. 256**

Les mesures provisoires relatives aux enfants sont réglées selon les dispositions du chapitre Ier du titre IX du présent livre.

###### Paragraphe 3 : Des preuves.

**Art. 259**

Les faits invoqués en tant que causes de divorce ou comme défenses à une demande peuvent être établis par tout mode de preuve, y compris l'aveu. Toutefois, les descendants ne peuvent jamais être entendus sur les griefs invoqués par les époux.

**Art. 259-1**

Un époux ne peut verser aux débats un élément de preuve qu'il aurait obtenu par violence ou fraude.

**Art. 259-2**

Les constats dressés à la demande d'un époux sont écartés des débats s'il y a eu violation de domicile ou atteinte illicite à l'intimité de la vie privée.

**Art. 259-3**

Les époux doivent se communiquer et communiquer au juge ainsi qu'aux experts et aux autres personnes désignées par lui en application des 9° et 10° de l'article 255, tous renseignements et documents utiles pour fixer les prestations et pensions et liquider le régime matrimonial.

Le juge peut faire procéder à toutes recherches utiles auprès des débiteurs ou de ceux qui détiennent des valeurs pour le compte des époux sans que le secret professionnel puisse être opposé.

#### Chapitre III : Des conséquences du divorce

##### Section 1 : De la date à laquelle se produisent les effets du divorce

**Art. 260**

Le mariage est dissous :

1° Par la convention de divorce conclue par acte sous signature privée contresigné par avocats, à la date à laquelle elle acquiert force exécutoire ;

2° Par la décision qui prononce le divorce, à la date à laquelle elle prend force de chose jugée.

**Art. 262**

La convention ou le jugement de divorce est opposable aux tiers, en ce qui concerne les biens des époux, à partir du jour où les formalités de mention en marge prescrites par les règles de l'état civil ont été accomplies.

**Art. 262-1**

La convention ou le jugement de divorce prend effet dans les rapports entre les époux, en ce qui concerne leurs biens :

— lorsqu'il est constaté par consentement mutuel par acte sous signature privée contresigné par avocats déposé au rang des minutes d'un notaire, à la date à laquelle la convention réglant l'ensemble des conséquences du divorce acquiert force exécutoire, à moins que cette convention n'en stipule autrement ;

— lorsqu'il est prononcé par consentement mutuel dans le cas prévu au 1° de l'article 229-2, à la date de l'homologation de la convention réglant l'ensemble des conséquences du divorce, à moins que celle-ci n'en dispose autrement ;

— lorsqu'il est prononcé pour acceptation du principe de la rupture du mariage, pour altération définitive du lien conjugal ou pour faute, à la date de la demande en divorce.

A la demande de l'un des époux, le juge peut fixer les effets du jugement à la date à laquelle ils ont cessé de cohabiter et de collaborer. Cette demande ne peut être formée qu'à l'occasion de l'action en divorce. La jouissance du logement conjugal par un seul des époux conserve un caractère gratuit jusqu'à la demande en divorce, sauf décision contraire du juge.

**Art. 262-2**

Toute obligation contractée par l'un des époux à la charge de la communauté, toute aliénation de biens communs faite par l'un d'eux dans la limite de ses pouvoirs, postérieurement à la demande en divorce, sera déclarée nulle, s'il est prouvé qu'il y a eu fraude aux droits de l'autre conjoint.

##### Section 2 : Des conséquences du divorce pour les époux

###### Paragraphe 1 : Dispositions générales.

**Art. 263**

Si les époux divorcés veulent contracter entre eux une autre union, une nouvelle célébration du mariage est nécessaire.

**Art. 264**

A la suite du divorce, chacun des époux perd l'usage du nom de son conjoint.

L'un des époux peut néanmoins conserver l'usage du nom de l'autre, soit avec l'accord de celui-ci, soit avec l'autorisation du juge, s'il justifie d'un intérêt particulier pour lui ou pour les enfants.

**Art. 265**

Le divorce est sans incidence sur les avantages matrimoniaux qui prennent effet au cours du mariage et sur les donations de biens présents quelle que soit leur forme.

Le divorce emporte révocation de plein droit des avantages matrimoniaux qui ne prennent effet qu'à la dissolution du régime matrimonial ou au décès de l'un des époux et des dispositions à cause de mort, accordés par un époux envers son conjoint par contrat de mariage ou pendant l'union, sauf volonté contraire de l'époux qui les a consentis. Cette volonté est constatée dans la convention signée par les époux et contresignée par les avocats ou par le juge au moment du prononcé du divorce et rend irrévocables l'avantage ou la disposition maintenus.

Toutefois, si le contrat de mariage le prévoit, les époux pourront toujours reprendre les biens qu'ils auront apportés à la communauté.

**Art. 265-1**

Le divorce est sans incidence sur les droits que l'un ou l'autre des époux tient de la loi ou des conventions passées avec des tiers.

**Art. 265-2**

Les époux peuvent, pendant l'instance en divorce, passer toutes conventions pour la liquidation et le partage de leur régime matrimonial.

Lorsque la liquidation porte sur des biens soumis à la publicité foncière, la convention doit être passée par acte notarié.

###### Paragraphe 2 : Des conséquences propres aux divorces autres que par consentement mutuel.

**Art. 266**

Sans préjudice de l'application de l'article 270, des dommages et intérêts peuvent être accordés à un époux en réparation des conséquences d'une particulière gravité qu'il subit du fait de la dissolution du mariage soit lorsqu'il était défendeur à un divorce prononcé pour altération définitive du lien conjugal et qu'il n'avait lui-même formé aucune demande en divorce, soit lorsque le divorce est prononcé aux torts exclusifs de son conjoint.

Cette demande ne peut être formée qu'à l'occasion de l'action en divorce.

**Art. 267**

A défaut d'un règlement conventionnel par les époux, le juge statue sur leurs demandes de maintien dans l'indivision, d'attribution préférentielle et d'avance sur part de communauté ou de biens indivis.

Il statue sur les demandes de liquidation et de partage des intérêts patrimoniaux, dans les conditions fixées aux articles 1361 à 1378 du code de procédure civile, s'il est justifié par tous moyens des désaccords subsistant entre les parties, notamment en produisant :

— une déclaration commune d'acceptation d'un partage judiciaire, indiquant les points de désaccord entre les époux ;

— le projet établi par le notaire désigné sur le fondement du 10° de l'article 255.

Il peut, même d'office, statuer sur la détermination du régime matrimonial applicable aux époux.

**Art. 268**

Les époux peuvent, pendant l'instance, soumettre à l'homologation du juge des conventions réglant tout ou partie des conséquences du divorce.

Le juge, après avoir vérifié que les intérêts de chacun des époux et des enfants sont préservés, homologue les conventions en prononçant le divorce.

###### Paragraphe 3 : Des prestations compensatoires.

**Art. 270**

Le divorce met fin au devoir de secours entre époux.

L'un des époux peut être tenu de verser à l'autre une prestation destinée à compenser, autant qu'il est possible, la disparité que la rupture du mariage crée dans les conditions de vie respectives. Cette prestation a un caractère forfaitaire. Elle prend la forme d'un capital dont le montant est fixé par le juge.

Toutefois, le juge peut refuser d'accorder une telle prestation si l'équité le commande, soit en considération des critères prévus à l'article 271, soit lorsque le divorce est prononcé aux torts exclusifs de l'époux qui demande le bénéfice de cette prestation, au regard des circonstances particulières de la rupture.

**Art. 271**

La prestation compensatoire est fixée selon les besoins de l'époux à qui elle est versée et les ressources de l'autre en tenant compte de la situation au moment du divorce et de l'évolution de celle-ci dans un avenir prévisible.

A cet effet, le juge prend en considération notamment :

— la durée du mariage ;

— l'âge et l'état de santé des époux ;

— leur qualification et leur situation professionnelles ;

— les conséquences des choix professionnels faits par l'un des époux pendant la vie commune pour l'éducation des enfants et du temps qu'il faudra encore y consacrer ou pour favoriser la carrière de son conjoint au détriment de la sienne ;

— le patrimoine estimé ou prévisible des époux, tant en capital qu'en revenu, après la liquidation du régime matrimonial ;

— leurs droits existants et prévisibles ;

— leur situation respective en matière de pensions de retraite en ayant estimé, autant qu'il est possible, la diminution des droits à retraite qui aura pu être causée, pour l'époux créancier de la prestation compensatoire, par les circonstances visées au sixième alinéa.

**Art. 272**

Dans le cadre de la fixation d'une prestation compensatoire, par le juge ou par les parties, ou à l'occasion d'une demande de révision, les parties fournissent au juge une déclaration certifiant sur l'honneur l'exactitude de leurs ressources, revenus, patrimoine et conditions de vie.

**Art. 274**

Le juge décide des modalités selon lesquelles s'exécutera la prestation compensatoire en capital parmi les formes suivantes :

1° Versement d'une somme d'argent, le prononcé du divorce pouvant être subordonné à la constitution des garanties prévues à l'article 277 ;

2° Attribution de biens en propriété ou d'un droit temporaire ou viager d'usage, d'habitation ou d'usufruit, le jugement opérant cession forcée en faveur du créancier. Toutefois, l'accord de l'époux débiteur est exigé pour l'attribution en propriété de biens qu'il a reçus par succession ou donation.

**Art. 275**

Lorsque le débiteur n'est pas en mesure de verser le capital dans les conditions prévues par l'article 274, le juge fixe les modalités de paiement du capital, dans la limite de huit années, sous forme de versements périodiques indexés selon les règles applicables aux pensions alimentaires.

Le débiteur peut demander la révision de ces modalités de paiement en cas de changement important de sa situation. A titre exceptionnel, le juge peut alors, par décision spéciale et motivée, autoriser le versement du capital sur une durée totale supérieure à huit ans.

Le débiteur peut se libérer à tout moment du solde du capital indexé.

Après la liquidation du régime matrimonial, le créancier de la prestation compensatoire peut saisir le juge d'une demande en paiement du solde du capital indexé.

**Art. 275-1**

Les modalités de versement prévues au premier alinéa de l'article 275 ne sont pas exclusives du versement d'une partie du capital dans les formes prévues par l'article 274.

**Art. 276**

A titre exceptionnel, le juge peut, par décision spécialement motivée, lorsque l'âge ou l'état de santé du créancier ne lui permet pas de subvenir à ses besoins, fixer la prestation compensatoire sous forme de rente viagère. Il prend en considération les éléments d'appréciation prévus à l'article 271.

Le montant de la rente peut être minoré, lorsque les circonstances l'imposent, par l'attribution d'une fraction en capital parmi les formes prévues à l'article 274.

**Art. 276-1**

La rente est indexée ; l'indice est déterminé comme en matière de pension alimentaire.

Le montant de la rente avant indexation est fixé de façon uniforme pour toute sa durée ou peut varier par périodes successives suivant l'évolution probable des ressources et des besoins.

**Art. 276-3**

La prestation compensatoire fixée sous forme de rente peut être révisée, suspendue ou supprimée en cas de changement important dans les ressources ou les besoins de l'une ou l'autre des parties.

La révision ne peut avoir pour effet de porter la rente à un montant supérieur à celui fixé initialement par le juge.

**Art. 276-4**

Le débiteur d'une prestation compensatoire sous forme de rente peut, à tout moment, saisir le juge d'une demande de substitution d'un capital à tout ou partie de la rente. La substitution s'effectue selon des modalités fixées par décret en Conseil d'Etat.

Le créancier de la prestation compensatoire peut former la même demande s'il établit qu'une modification de la situation du débiteur permet cette substitution, notamment lors de la liquidation du régime matrimonial.

Les modalités d'exécution prévues aux articles 274, 275 et 275-1 sont applicables. Le refus du juge de substituer un capital à tout ou partie de la rente doit être spécialement motivé.

**Art. 277**

Indépendamment de l'hypothèque légale ou judiciaire, le juge peut imposer à l'époux débiteur de constituer un gage, de donner caution ou de souscrire un contrat garantissant le paiement de la rente ou du capital.

**Art. 278**

En cas de divorce par consentement mutuel, les époux fixent le montant et les modalités de la prestation compensatoire dans la convention établie par acte sous signature privée contresigné par avocats ou dans la convention qu'ils soumettent à l'homologation du juge. Ils peuvent prévoir que le versement de la prestation cessera à compter de la réalisation d'un événement déterminé. La prestation peut prendre la forme d'une rente attribuée pour une durée limitée.

Le juge, toutefois, refuse d'homologuer la convention si elle fixe inéquitablement les droits et obligations des époux.

**Art. 279**

La convention homologuée a la même force exécutoire qu'une décision de justice.

Elle ne peut être modifiée que par une nouvelle convention entre des époux, également soumise à homologation.

Les époux ont néanmoins la faculté de prévoir dans leur convention que chacun d'eux pourra, en cas de changement important dans les ressources ou les besoins de l'une ou l'autre des parties, demander au juge de réviser la prestation compensatoire. Les dispositions prévues aux deuxième et troisième alinéas de l'article 275 ainsi qu'aux articles 276-3 et 276-4 sont également applicables, selon que la prestation compensatoire prend la forme d'un capital ou d'une rente temporaire ou viagère.

Sauf disposition particulière de la convention, les articles 280 à 280-2 sont applicables.

Les troisième et avant-dernier alinéas du présent article s'appliquent à la convention de divorce établie par acte sous signature privée contresigné par avocats, déposé au rang des minutes d'un notaire.

**Art. 279-1**

Lorsqu'en application de l'article 268, les époux soumettent à l'homologation du juge une convention relative à la prestation compensatoire, les dispositions des articles 278 et 279 sont applicables.

**Art. 280**

A la mort de l'époux débiteur, le paiement de la prestation compensatoire, quelle que soit sa forme, est prélevé sur la succession. Le paiement est supporté par tous les héritiers, qui n'y sont pas tenus personnellement, dans la limite de l'actif successoral et, en cas d'insuffisance, par tous les légataires particuliers, proportionnellement à leur émolument, sous réserve de l'application de l'article 927.

Lorsque la prestation compensatoire a été fixée sous forme d'un capital payable dans les conditions de l'article 275, le solde de ce capital indexé devient immédiatement exigible.

Lorsqu'elle a été fixée sous forme de rente, il lui est substitué un capital immédiatement exigible. La substitution s'effectue selon des modalités fixées par décret en Conseil d'Etat.

**Art. 280-1**

Par dérogation à l'article 280, les héritiers peuvent décider ensemble de maintenir les formes et modalités de règlement de la prestation compensatoire qui incombaient à l'époux débiteur, en s'obligeant personnellement au paiement de cette prestation. A peine de nullité, l'accord est constaté par un acte notarié. Il est opposable aux tiers à compter de sa notification à l'époux créancier lorsque celui-ci n'est pas intervenu à l'acte.

Lorsque les modalités de règlement de la prestation compensatoire ont été maintenues, les actions prévues au deuxième alinéa de l'article 275 et aux articles 276-3 et 276-4, selon que la prestation compensatoire prend la forme d'un capital ou d'une rente temporaire ou viagère, sont ouvertes aux héritiers du débiteur. Ceux-ci peuvent également se libérer à tout moment du solde du capital indexé lorsque la prestation compensatoire prend la forme prévue au premier alinéa de l'article 275.

**Art. 280-2**

Les pensions de réversion éventuellement versées du chef du conjoint décédé sont déduites de plein droit du montant de la prestation compensatoire, lorsque celle-ci, au jour du décès, prenait la forme d'une rente. Si les héritiers usent de la faculté prévue à l'article 280-1 et sauf décision contraire du juge, une déduction du même montant continue à être opérée si le créancier perd son droit ou subit une variation de son droit à pension de réversion.

**Art. 281**

Les transferts et abandons prévus au présent paragraphe sont, quelles que soient leurs modalités de versement, considérés comme participant du régime matrimonial. Ils ne sont pas assimilés à des donations.

###### Paragraphe 4 : Du logement.

**Art. 285-1**

Si le local servant de logement à la famille appartient en propre ou personnellement à l'un des époux, le juge peut le concéder à bail au conjoint qui exerce seul ou en commun l'autorité parentale sur un ou plusieurs de leurs enfants lorsque ceux-ci résident habituellement dans ce logement et que leur intérêt le commande.

Le juge fixe la durée du bail et peut le renouveler jusqu'à la majorité du plus jeune des enfants.

Le juge peut résilier le bail si des circonstances nouvelles le justifient.

##### Section 3 : Des conséquences du divorce pour les enfants

**Art. 286**

Les conséquences du divorce pour les enfants sont réglées selon les dispositions du chapitre Ier du titre IX du présent livre.

#### Chapitre IV : De la séparation de corps

##### Section 1 : Des cas et de la procédure de la séparation de corps

**Art. 296**

La séparation de corps peut être prononcée ou constatée dans les mêmes cas et aux mêmes conditions que le divorce.

**Art. 297**

L'époux contre lequel est présentée une demande en divorce peut former une demande reconventionnelle en séparation de corps. Toutefois, lorsque la demande principale en divorce est fondée sur l'altération définitive du lien conjugal, la demande reconventionnelle ne peut tendre qu'au divorce. L'époux contre lequel est présentée une demande en séparation de corps peut former une demande reconventionnelle en divorce.

**Art. 297-1**

Lorsqu'une demande en divorce et une demande en séparation de corps sont concurremment présentées, le juge examine en premier lieu la demande en divorce. Il prononce celui-ci dès lors que les conditions en sont réunies. A défaut, il statue sur la demande en séparation de corps.

Toutefois, lorsque ces demandes sont fondées sur la faute, le juge les examine simultanément et, s'il les accueille, prononce à l'égard des deux conjoints le divorce aux torts partagés.

**Art. 298**

En outre, les règles contenues aux articles 229-1 à 229-4 ainsi qu'au chapitre II ci-dessus sont applicables à la procédure de la séparation de corps.

##### Section 2 : Des conséquences de la séparation de corps

**Art. 299**

La séparation de corps ne dissout pas le mariage mais elle met fin au devoir de cohabitation.

**Art. 300**

Chacun des époux séparés conserve l'usage du nom de l'autre. Toutefois, la convention de séparation de corps par acte sous signature privée contresigné par avocats déposé au rang des minutes d'un notaire, le jugement de séparation de corps ou un jugement postérieur peut, compte tenu des intérêts respectifs des époux, le leur interdire.

**Art. 301**

En cas de décès de l'un des époux séparés de corps, l'autre époux conserve les droits que la loi accorde au conjoint survivant. En cas de séparation de corps par consentement mutuel, les époux peuvent inclure dans leur convention une renonciation aux droits successoraux qui leur sont conférés par les articles 756 à 757-3 et 764 à 766.

**Art. 302**

La séparation de corps entraîne toujours séparation de biens.

En ce qui concerne les biens, la date à laquelle la séparation de corps produit ses effets est déterminée conformément aux dispositions des articles 262 à 262-2.

**Art. 303**

La séparation de corps laisse subsister le devoir de secours ; le jugement qui la prononce ou un jugement postérieur fixe la pension alimentaire qui est due à l'époux dans le besoin. La pension alimentaire peut aussi être prévue par la convention de séparation de corps par consentement mutuel.

Cette pension est attribuée sans considération des torts. L'époux débiteur peut néanmoins invoquer, s'il y a lieu, les dispositions de l'article 207, alinéa 2.

Cette pension est soumise aux règles des obligations alimentaires.

Toutefois, lorsque la consistance des biens de l'époux débiteur s'y prête, la pension alimentaire est remplacée, en tout ou partie, par la constitution d'un capital, selon les règles des articles 274 à 275-1,277 et 281. Si ce capital devient insuffisant pour couvrir les besoins du créancier, celui-ci peut demander un complément sous forme de pension alimentaire.

**Art. 304**

Sous réserve des dispositions de la présente section, les conséquences de la séparation de corps obéissent aux mêmes règles que les conséquences du divorce énoncées au chapitre III ci-dessus.

##### Section 3 : De la fin de la séparation de corps

**Art. 305**

La reprise volontaire de la vie commune met fin à la séparation de corps.

Pour être opposable aux tiers, celle-ci doit, soit être constatée par acte notarié, soit faire l'objet d'une déclaration à l'officier d'état civil. Mention en est faite en marge de l'acte de mariage des époux, ainsi qu'en marge de leurs actes de naissance.

La séparation de biens subsiste sauf si les époux adoptent un nouveau régime matrimonial suivant les règles de l'article 1397.

**Art. 306**

A la demande de l'un des époux, le jugement de séparation de corps est converti de plein droit en jugement de divorce quand la séparation de corps a duré deux ans.

**Art. 307**

Dans tous les cas de séparation de corps, celle-ci peut être convertie en divorce par consentement mutuel.

En cas de séparation de corps par consentement mutuel, la conversion en divorce ne peut intervenir que par consentement mutuel.

**Art. 308**

Du fait de la conversion, la cause de la séparation de corps devient la cause du divorce ; l'attribution des torts n'est pas modifiée.

Le juge fixe les conséquences du divorce. Les prestations et pensions entre époux sont déterminées selon les règles propres au divorce.

#### Chapitre V : Du conflit des lois relatives au divorce et à la séparation de corps

**Art. 309**

Le divorce et la séparation de corps sont régis par la loi française :

— lorsque l'un et l'autre époux sont de nationalité française ;

— lorsque les époux ont, l'un et l'autre, leur domicile sur le territoire français ;

— lorsque aucune loi étrangère ne se reconnaît compétence, alors que les tribunaux français sont compétents pour connaître du divorce ou de la séparation de corps.

### Titre VII : De la filiation

#### Chapitre Ier : Dispositions générales

**Art. 310-1**

La filiation est légalement établie, dans les conditions prévues au chapitre II du présent titre, par l'effet de la loi, par la reconnaissance volontaire ou par la possession d'état constatée par un acte de notoriété ainsi que, dans les conditions prévues au chapitre V du présent titre, par la reconnaissance conjointe.

Elle peut aussi l'être par jugement dans les conditions prévues au chapitre III du présent titre.

**Art. 310-2**

S'il existe entre les père et mère de l'enfant un des empêchements à mariage prévus par les articles 161 et 162 pour cause de parenté, la filiation étant déjà établie à l'égard de l'un, il est interdit d'établir la filiation à l'égard de l'autre par quelque moyen que ce soit.

##### Section 1 : Des preuves et présomptions

**Art. 310-3**

La filiation se prouve par l'acte de naissance de l'enfant, par l'acte de reconnaissance ou par l'acte de notoriété constatant la possession d'état.

Si une action est engagée en application du chapitre III du présent titre, la filiation se prouve et se conteste par tous moyens, sous réserve de la recevabilité de l'action.

**Art. 311**

La loi présume que l'enfant a été conçu pendant la période qui s'étend du trois centième au cent quatre-vingtième jour, inclusivement, avant la date de la naissance.

La conception est présumée avoir eu lieu à un moment quelconque de cette période, suivant ce qui est demandé dans l'intérêt de l'enfant.

La preuve contraire est recevable pour combattre ces présomptions.

**Art. 311-1**

La possession d'état s'établit par une réunion suffisante de faits qui révèlent le lien de filiation et de parenté entre une personne et la famille à laquelle elle est dite appartenir.

Les principaux de ces faits sont :

1° Que cette personne a été traitée par celui ou ceux dont on la dit issue comme leur enfant et qu'elle-même les a traités comme son ou ses parents ;

2° Que ceux-ci ont, en cette qualité, pourvu à son éducation, à son entretien ou à son installation ;

3° Que cette personne est reconnue comme leur enfant, dans la société et par la famille ;

4° Qu'elle est considérée comme telle par l'autorité publique ;

5° Qu'elle porte le nom de celui ou ceux dont on la dit issue.

**Art. 311-2**

La possession d'état doit être continue, paisible, publique et non équivoque.

##### Section 2 : Du conflit des lois relatives à la filiation

**Art. 311-14**

La filiation est régie par la loi personnelle de la mère au jour de la naissance de l'enfant ; si la mère n'est pas connue, par la loi personnelle de l'enfant.

**Art. 311-15**

Toutefois, si l'enfant et ses père et mère ou l'un d'eux ont en France leur résidence habituelle, commune ou séparée, la possession d'état produit toutes les conséquences qui en découlent selon la loi française, lors même que les autres éléments de la filiation auraient pu dépendre d'une loi étrangère.

**Art. 311-17**

La reconnaissance volontaire de paternité ou de maternité est valable si elle a été faite en conformité, soit de la loi personnelle de son auteur, soit de la loi personnelle de l'enfant.

##### Section 3 : Des règles de dévolution du nom de famille et du nom d'usage

**Art. 311-21**

Lorsque la filiation d'un enfant est établie à l'égard de ses deux parents au plus tard le jour de la déclaration de sa naissance ou par la suite mais simultanément, ces derniers choisissent le nom de famille qui lui est dévolu : soit le nom du père, soit le nom de la mère, soit leurs deux noms accolés dans l'ordre choisi par eux dans la limite d'un nom de famille pour chacun d'eux. En l'absence de déclaration conjointe à l'officier de l'état civil mentionnant le choix du nom de l'enfant, celui-ci prend le nom de celui de ses parents à l'égard duquel sa filiation est établie en premier lieu et le nom de son père si sa filiation est établie simultanément à l'égard de l'un et de l'autre. En cas de désaccord entre les parents, signalé par l'un d'eux à l'officier de l'état civil, au plus tard au jour de la déclaration de naissance ou après la naissance, lors de l'établissement simultané de la filiation, l'enfant prend leurs deux noms, dans la limite du premier nom de famille pour chacun d'eux, accolés selon l'ordre alphabétique.

En cas de naissance à l'étranger d'un enfant dont l'un au moins des parents est français, les parents qui n'ont pas usé de la faculté de choix du nom dans les conditions du précédent alinéa peuvent effectuer une telle déclaration lors de la demande de transcription de l'acte, au plus tard dans les trois ans de la naissance de l'enfant.

Lorsqu'il a déjà été fait application du présent article, du deuxième alinéa de l'article 311-23, de l'article 342-12 ou de l'article 357 à l'égard d'un enfant commun, le nom précédemment dévolu ou choisi vaut pour les autres enfants communs.

Lorsque les parents ou l'un d'entre eux portent un double nom de famille, ils peuvent, par une déclaration écrite conjointe, ne transmettre qu'un seul nom à leurs enfants.

**Art. 311-22**

Les dispositions de l'article 311-21 sont applicables à l'enfant qui devient français en application des dispositions de l'article 22-1, dans les conditions fixées par un décret pris en Conseil d'Etat.

**Art. 311-23**

Lorsque la filiation n'est établie qu'à l'égard d'un parent, l'enfant prend le nom de ce parent.

Lors de l'établissement du second lien de filiation puis durant la minorité de l'enfant, les parents peuvent, par déclaration conjointe devant l'officier de l'état civil, choisir soit de lui substituer le nom de famille du parent à l'égard duquel la filiation a été établie en second lieu, soit d'accoler leurs deux noms, dans l'ordre choisi par eux, dans la limite d'un nom de famille pour chacun d'eux. Le changement de nom est mentionné en marge de l'acte de naissance. En cas d'empêchement grave, le parent peut être représenté par un fondé de procuration spéciale et authentique.

Toutefois, lorsqu'il a déjà été fait application de l'article 311-21, du deuxième alinéa du présent article, de l'article 342-12 ou de l'article 357 à l'égard d'un autre enfant commun, la déclaration de changement de nom ne peut avoir d'autre effet que de donner le nom précédemment dévolu ou choisi.

Si l'enfant a plus de treize ans, son consentement personnel est nécessaire.

**Art. 311-24**

La faculté de choix ouverte en application des articles 311-21 et 311-23 ne peut être exercée qu'une seule fois.

**Art. 311-24-1**

En cas de naissance à l'étranger d'un enfant dont au moins l'un des parents est français, la transcription de l'acte de naissance de l'enfant doit retenir le nom de l'enfant tel qu'il résulte de l'acte de naissance étranger. Toutefois, au moment de la demande de transcription, les parents peuvent opter pour l'application de la loi française pour la détermination du nom de leur enfant, dans les conditions prévues à la présente section.

**Art. 311-24-2**

Toute personne majeure peut porter, à titre d'usage, l'un des noms prévus aux premier et dernier alinéas de l'article 311-21.

A l'égard des enfants mineurs, cette faculté est mise en œuvre par les deux parents exerçant l'autorité parentale ou par le parent exerçant seul l'autorité parentale.

En outre, le parent qui n'a pas transmis son nom de famille peut adjoindre celui-ci, à titre d'usage, au nom de l'enfant mineur. Cette adjonction se fait dans la limite du premier nom de famille de chacun des parents. Il en informe préalablement et en temps utile l'autre parent exerçant l'autorité parentale. Ce dernier peut, en cas de désaccord, saisir le juge aux affaires familiales, qui statue selon ce qu'exige l'intérêt de l'enfant.

Dans tous les cas, si l'enfant est âgé de plus de treize ans, son consentement personnel est requis.

#### Chapitre II : De l'établissement de la filiation

##### Section 1 : De l'établissement de la filiation par l'effet de la loi

###### Paragraphe 1 : De la désignation de la mère dans l'acte de naissance

**Art. 311-25**

La filiation est établie, à l'égard de la mère, par la désignation de celle-ci dans l'acte de naissance de l'enfant.

###### Paragraphe 2 : De la présomption de paternité

**Art. 312**

L'enfant conçu ou né pendant le mariage a pour père le mari.

**Art. 313**

La présomption de paternité est écartée lorsque l'acte de naissance de l'enfant ne désigne pas le mari en qualité de père. Elle est encore écartée lorsque l'enfant est né plus de trois cents jours après l'introduction de la demande en divorce ou en séparation de corps ou après le dépôt au rang des minutes d'un notaire de la convention réglant l'ensemble des conséquences du divorce, et moins de cent quatre-vingts jours depuis le rejet définitif de la demande ou la réconciliation.

**Art. 314**

Si elle a été écartée en application de l'article 313, la présomption de paternité se trouve rétablie de plein droit si l'enfant a la possession d'état à l'égard du mari et s'il n'a pas une filiation paternelle déjà établie à l'égard d'un tiers.

**Art. 315**

Lorsque la présomption de paternité est écartée dans les conditions prévues à l'article 313, ses effets peuvent être rétablis en justice dans les conditions prévues à l'article 329. Le mari a également la possibilité de reconnaître l'enfant dans les conditions prévues aux articles 316 et 320.

##### Section 2 : De l'établissement de la filiation par la reconnaissance

**Art. 316**

Lorsque la filiation n'est pas établie dans les conditions prévues à la section I du présent chapitre, elle peut l'être par une reconnaissance de paternité ou de maternité, faite avant ou après la naissance.

La reconnaissance n'établit la filiation qu'à l'égard de son auteur.

Elle est faite dans l'acte de naissance, par acte reçu par l'officier de l'état civil ou par tout autre acte authentique.

L'acte de reconnaissance est établi sur déclaration de son auteur, qui justifie :

1° De son identité par un document officiel délivré par une autorité publique comportant son nom, son prénom, sa date et son lieu de naissance, sa photographie et sa signature ainsi que l'identification de l'autorité qui a délivré le document, la date et le lieu de délivrance ;

2° De son domicile ou de sa résidence par la production d'une pièce justificative datée de moins de trois mois. Lorsqu'il n'est pas possible d'apporter la preuve d'un domicile ou d'une résidence et lorsque la loi n'a pas fixé une commune de rattachement, l'auteur fournit une attestation d'élection de domicile dans les conditions fixées à l'article L. 264-2 du code de l'action sociale et des familles.

L'acte comporte les énonciations prévues à l'article 62 et la mention que l'auteur de la reconnaissance a été informé du caractère divisible du lien de filiation ainsi établi.

**Art. 316-1**

Lorsqu'il existe des indices sérieux laissant présumer, le cas échéant au vu de l'audition par l'officier de l'état civil de l'auteur de la reconnaissance de l'enfant, que celle-ci est frauduleuse, l'officier de l'état civil saisit sans délai le procureur de la République et en informe l'auteur de la reconnaissance.

Le procureur de la République est tenu de décider, dans un délai de quinze jours à compter de sa saisine, soit de laisser l'officier de l'état civil enregistrer la reconnaissance ou mentionner celle-ci en marge de l'acte de naissance, soit qu'il y est sursis dans l'attente des résultats de l'enquête à laquelle il fait procéder, soit d'y faire opposition.

La durée du sursis ainsi décidé ne peut excéder un mois, renouvelable une fois par décision spécialement motivée. Toutefois, lorsque l'enquête est menée, en totalité ou en partie, à l'étranger par l'autorité diplomatique ou consulaire, la durée du sursis est portée à deux mois, renouvelable une fois par décision spécialement motivée. Dans tous les cas, la décision de sursis et son renouvellement sont notifiés à l'officier de l'état civil et à l'auteur de la reconnaissance.

A l'expiration du sursis, le procureur de la République fait connaître à l'officier de l'état civil et aux intéressés, par décision motivée, s'il laisse procéder à l'enregistrement de la reconnaissance ou à sa mention en marge de l'acte de naissance de l'enfant.

L'auteur de la reconnaissance, même mineur, peut contester la décision de sursis ou de renouvellement de celui-ci devant le tribunal judiciaire, qui statue dans un délai de dix jours à compter de sa saisine. En cas d'appel, la cour statue dans le même délai.

**Art. 316-2**

Tout acte d'opposition du procureur de la République mentionne les prénoms et nom de l'auteur de la reconnaissance ainsi que les prénoms et nom, date et lieu de naissance de l'enfant concerné.

En cas de reconnaissance prénatale, l'acte d'opposition mentionne les prénoms et nom de l'auteur de la reconnaissance ainsi que toute indication communiquée à l'officier de l'état civil relative à l'identification de l'enfant à naître.

A peine de nullité, tout acte d'opposition à l'enregistrement d'une reconnaissance ou à sa mention en marge de l'acte de naissance de l'enfant énonce la qualité de l'auteur de l'opposition ainsi que les motifs de celle-ci. Il reproduit les dispositions législatives sur lesquelles est fondée l'opposition.

L'acte d'opposition est signé, sur l'original et sur la copie, par l'opposant et notifié à l'officier de l'état civil, qui met son visa sur l'original.

L'officier de l'état civil fait sans délai une mention sommaire de l'opposition sur le registre de l'état civil. Il mentionne également en marge de l'inscription de ladite opposition les éventuelles décisions de mainlevée dont expédition lui a été remise. L'auteur de la reconnaissance en est informé sans délai.

En cas d'opposition, l'officier de l'état civil ne peut, sous peine de l'amende prévue à l'article 68, enregistrer la reconnaissance ou la mentionner sur l'acte de naissance de l'enfant, sauf si une expédition de la mainlevée de l'opposition lui a été remise.

**Art. 316-3**

Le tribunal judiciaire se prononce, dans un délai de dix jours à compter de sa saisine, sur la demande en mainlevée de l'opposition formée par l'auteur de la reconnaissance, même mineur.

En cas d'appel, il est statué dans le même délai et, si le jugement dont il est fait appel a prononcé mainlevée de l'opposition, la cour doit statuer, même d'office.

Le jugement rendu par défaut rejetant l'opposition à l'enregistrement de la reconnaissance ou à sa mention en marge de l'acte de naissance de l'enfant ne peut être contesté.

**Art. 316-4**

Lorsque la saisine du procureur de la République concerne une reconnaissance prénatale ou concomitante à la déclaration de naissance, l'acte de naissance de l'enfant est dressé sans indication de cette reconnaissance.

**Art. 316-5**

Lorsque la reconnaissance est enregistrée, ses effets pour l'application des articles 311-21 ou 311-23 remontent à la date de la saisine du procureur de la République.

##### Section 3 : De l'établissement de la filiation par la possession d'état

**Art. 317**

Chacun des parents ou l'enfant peut demander à un notaire que lui soit délivré un acte de notoriété qui fera foi de la possession d'état jusqu'à preuve contraire.

L'acte de notoriété est établi sur la foi des déclarations d'au moins trois témoins et de tout autre document produit qui attestent une réunion suffisante de faits au sens de l'article 311-1. L'acte de notoriété est signé par le notaire et par les témoins.

La délivrance de l'acte de notoriété ne peut être demandée que dans un délai de cinq ans à compter de la cessation de la possession d'état alléguée ou à compter du décès du parent prétendu, y compris lorsque celui-ci est décédé avant la déclaration de naissance.

La filiation établie par la possession d'état constatée dans l'acte de notoriété est mentionnée en marge de l'acte de naissance de l'enfant.

#### Chapitre III : Des actions relatives à la filiation

##### Section 1 : Dispositions générales

**Art. 318**

Aucune action n'est reçue quant à la filiation d'un enfant qui n'est pas né viable.

**Art. 318-1**

Le tribunal judiciaire, statuant en matière civile, est seul compétent pour connaître des actions relatives à la filiation.

**Art. 319**

En cas d'infraction portant atteinte à la filiation d'une personne, il ne peut être statué sur l'action pénale qu'après le jugement passé en force de chose jugée sur la question de filiation.

**Art. 320**

Tant qu'elle n'a pas été contestée en justice, la filiation légalement établie fait obstacle à l'établissement d'une autre filiation qui la contredirait.

**Art. 321**

Sauf lorsqu'elles sont enfermées par la loi dans un autre délai, les actions relatives à la filiation se prescrivent par dix ans à compter du jour où la personne a été privée de l'état qu'elle réclame, ou a commencé à jouir de l'état qui lui est contesté. A l'égard de l'enfant, ce délai est suspendu pendant sa minorité.

**Art. 322**

L'action peut être exercée par les héritiers d'une personne décédée avant l'expiration du délai qui était imparti à celle-ci pour agir.

Les héritiers peuvent également poursuivre l'action déjà engagée, à moins qu'il n'y ait eu désistement ou péremption d'instance.

**Art. 323**

Les actions relatives à la filiation ne peuvent faire l'objet de renonciation.

**Art. 324**

Les jugements rendus en matière de filiation sont opposables aux personnes qui n'y ont point été parties. Celles-ci ont le droit d'y former tierce opposition dans le délai mentionné à l'article 321 si l'action leur était ouverte.

Les juges peuvent d'office ordonner que soient mis en cause tous les intéressés auxquels ils estiment que le jugement doit être rendu commun.

##### Section 2 : Des actions aux fins d'établissement de la filiation

**Art. 325**

A défaut de titre et de possession d'état, la recherche de maternité est admise.

L'action est réservée à l'enfant qui est tenu de prouver qu'il est celui dont la mère prétendue a accouché.

**Art. 326**

Lors de l'accouchement, la mère peut demander que le secret de son admission et de son identité soit préservé.

**Art. 327**

La paternité hors mariage peut être judiciairement déclarée.

L'action en recherche de paternité est réservée à l'enfant.

**Art. 328**

Le parent, même mineur, à l'égard duquel la filiation est établie a, pendant la minorité de l'enfant, seul qualité pour exercer l'action en recherche de maternité ou de paternité.

Si aucun lien de filiation n'est établi ou si ce parent est décédé ou dans l'impossibilité de manifester sa volonté, l'action est intentée par le tuteur conformément aux dispositions du deuxième alinéa de l'article 408.

L'action est exercée contre le parent prétendu ou ses héritiers. A défaut d'héritiers ou si ceux-ci ont renoncé à la succession, elle est dirigée contre l'Etat. Les héritiers renonçants sont appelés à la procédure pour y faire valoir leurs droits.

**Art. 329**

Lorsque la présomption de paternité a été écartée en application de l'article 313, chacun des époux peut demander, durant la minorité de l'enfant, que ses effets soient rétablis en prouvant que le mari est le père. L'action est ouverte à l'enfant pendant les dix années qui suivent sa majorité.

**Art. 330**

La possession d'état peut être constatée, à la demande de toute personne qui y a intérêt, dans le délai de dix ans à compter de sa cessation ou du décès du parent prétendu.

**Art. 331**

Lorsqu'une action est exercée en application de la présente section, le tribunal statue, s'il y a lieu, sur l'exercice de l'autorité parentale, la contribution à l'entretien et à l'éducation de l'enfant et l'attribution du nom.

##### Section 3 : Des actions en contestation de la filiation

**Art. 332**

La maternité peut être contestée en rapportant la preuve que la mère n'a pas accouché de l'enfant.

La paternité peut être contestée en rapportant la preuve que le mari ou l'auteur de la reconnaissance n'est pas le père.

**Art. 333**

Lorsque la possession d'état est conforme au titre, seuls peuvent agir l'enfant, l'un de ses père et mère ou celui qui se prétend le parent véritable. L'action se prescrit par cinq ans à compter du jour où la possession d'état a cessé ou du décès du parent dont le lien de filiation est contesté.

Nul, à l'exception du ministère public, ne peut contester la filiation lorsque la possession d'état conforme au titre a duré au moins cinq ans depuis la naissance ou la reconnaissance, si elle a été faite ultérieurement.

**Art. 334**

A défaut de possession d'état conforme au titre, l'action en contestation peut être engagée par toute personne qui y a intérêt dans le délai prévu à l'article 321.

**Art. 335**

La filiation établie par la possession d'état constatée par un acte de notoriété peut être contestée par toute personne qui y a intérêt en rapportant la preuve contraire, dans le délai de dix ans à compter de la délivrance de l'acte.

**Art. 336**

La filiation légalement établie peut être contestée par le ministère public si des indices tirés des actes eux-mêmes la rendent invraisemblable ou en cas de fraude à la loi.

**Art. 336-1**

Lorsqu'il détient une reconnaissance paternelle prénatale dont les énonciations relatives à son auteur sont contredites par les informations concernant le père que lui communique le déclarant, l'officier de l'état civil compétent en application de l'article 55 établit l'acte de naissance au vu des informations communiquées par le déclarant. Il en avise sans délai le procureur de la République qui élève le conflit de paternité sur le fondement de l'article 336.

**Art. 337**

Lorsqu'il accueille l'action en contestation, le tribunal peut, dans l'intérêt de l'enfant, fixer les modalités des relations de celui-ci avec la personne qui l'élevait.

#### Chapitre IV : De l'action à fins de subsides

**Art. 342**

Tout enfant dont la filiation paternelle n'est pas légalement établie, peut réclamer des subsides à celui qui a eu des relations avec sa mère pendant la période légale de la conception.

L'action peut être exercée pendant toute la minorité de l'enfant ; celui-ci peut encore l'exercer dans les dix années qui suivent sa majorité si elle ne l'a pas été pendant sa minorité.

L'action est recevable même si le père ou la mère était au temps de la conception, engagé dans les liens du mariage avec une autre personne, ou s'il existait entre eux un des empêchements à mariage réglés par les articles 161 à 164 du présent code.

**Art. 342-2**

Les subsides se règlent, en forme de pension, d'après les besoins de l'enfant, les ressources du débiteur, la situation familiale de celui-ci.

La pension peut être due au-delà de la majorité de l'enfant, s'il est encore dans le besoin, à moins que cet état ne lui soit imputable à faute.

**Art. 342-4**

Le défendeur peut écarter la demande en faisant la preuve par tous moyens qu'il ne peut être le père de l'enfant.

**Art. 342-5**

La charge des subsides se transmet à la succession du débiteur suivant les règles de l'article 767.

**Art. 342-6**

Les articles 327 alinéa 2, et 328 ci-dessus sont applicables à l'action à fins de subsides.

**Art. 342-7**

Le jugement qui alloue les subsides crée entre le débiteur et le bénéficiaire, ainsi que, le cas échéant, entre chacun d'eux et les parents ou le conjoint de l'autre, les empêchements à mariage réglés par les articles 161 à 164 du présent code.

**Art. 342-8**

La chose jugée sur l'action à fins de subsides n'élève aucune fin de non-recevoir contre une action ultérieure en recherche de paternité.

L'allocation des subsides cessera d'avoir effet si la filiation paternelle de l'enfant vient à être établie par la suite à l'endroit d'un autre que le débiteur.

#### Chapitre V : De l'assistance médicale à la procréation avec tiers donneur




**Art. 342-9**

En cas d'assistance médicale à la procréation nécessitant l'intervention d'un tiers donneur, aucun lien de filiation ne peut être établi entre l'auteur du don et l'enfant issu de l'assistance médicale à la procréation.

Aucune action en responsabilité ne peut être exercée à l'encontre du donneur.

**Art. 342-10**

Les couples ou la femme non mariée qui, pour procréer, recourent à une assistance médicale nécessitant l'intervention d'un tiers donneur doivent donner préalablement leur consentement à un notaire, qui les informe des conséquences de leur acte au regard de la filiation ainsi que des conditions dans lesquelles l'enfant pourra, s'il le souhaite, accéder à sa majorité aux données non identifiantes et à l'identité de ce tiers donneur.

Le consentement donné à une assistance médicale à la procréation interdit toute action aux fins d'établissement ou de contestation de la filiation, à moins qu'il ne soit soutenu que l'enfant n'est pas issu de l'assistance médicale à la procréation ou que le consentement a été privé d'effet.

Le consentement est privé d'effet en cas de décès, d'introduction d'une demande en divorce ou en séparation de corps, de signature d'une convention de divorce ou de séparation de corps par consentement mutuel selon les modalités prévues à l'article 229-1 ou de cessation de la communauté de vie, survenant avant la réalisation de l'insémination ou du transfert d'embryon. Il est également privé d'effet lorsque l'un des membres du couple le révoque, par écrit et avant la réalisation de l'assistance médicale à la procréation, auprès du médecin chargé de mettre en œuvre cette insémination ou ce transfert ou du notaire qui l'a reçu.

**Art. 342-11**

Lors du recueil du consentement prévu à l'article 342-10, le couple de femmes reconnaît conjointement l'enfant.

La filiation est établie, à l'égard de la femme qui accouche, conformément à l'article 311-25. Elle est établie, à l'égard de l'autre femme, par la reconnaissance conjointe prévue au premier alinéa du présent article. Celle-ci est remise par l'une des deux femmes ou, le cas échéant, par la personne chargée de déclarer la naissance à l'officier de l'état civil, qui l'indique dans l'acte de naissance.

Tant que la filiation ainsi établie n'a pas été contestée en justice dans les conditions prévues au deuxième alinéa de l'article 342-10, elle fait obstacle à l'établissement d'une autre filiation dans les conditions prévues au présent titre.

**Art. 342-12**

Lorsque la filiation est établie dans les conditions prévues à l'article 342-11 par reconnaissance conjointe, les femmes qui y sont désignées choisissent le nom de famille qui est dévolu à l'enfant au plus tard au moment de la déclaration de naissance : soit le nom de l'une d'elles, soit leurs deux noms accolés dans l'ordre choisi par elles dans la limite d'un nom de famille pour chacune d'elles. En l'absence de déclaration conjointe à l'officier de l'état civil mentionnant le choix du nom de l'enfant, celui-ci prend leurs deux noms, dans la limite du premier nom de famille de chacune d'elles, accolés selon l'ordre alphabétique.

En cas de naissance à l'étranger d'un enfant dont l'un au moins des parents est français, les parents qui n'ont pas usé de la faculté de choix du nom dans les conditions prévues au premier alinéa du présent article peuvent effectuer une telle déclaration lors de la demande de transcription de l'acte, au plus tard dans les trois ans suivant la naissance de l'enfant.

Lorsqu'il a déjà été fait application du présent article, de l'article 311-21, du deuxième alinéa de l'article 311-23 ou de l'article 357 à l'égard d'un enfant commun, le nom précédemment dévolu ou choisi vaut pour les autres enfants communs.

Lorsque les parents ou l'un d'entre eux portent un double nom de famille, ils peuvent, par une déclaration écrite conjointe, ne transmettre qu'un seul nom à leurs enfants.

Lorsqu'il est fait application du dernier alinéa de l'article 342-13 et que la filiation de l'enfant s'en trouve modifiée, le procureur de la République modifie le nom de l'enfant par application du présent article.

**Art. 342-13**

Celui qui, après avoir consenti à l'assistance médicale à la procréation, ne reconnaît pas l'enfant qui en est issu engage sa responsabilité envers la mère et envers l'enfant.

En outre, sa paternité est judiciairement déclarée. L'action obéit aux dispositions des articles 328 et 331.

La femme qui, après avoir consenti à l'assistance médicale à la procréation, fait obstacle à la remise à l'officier de l'état civil de la reconnaissance conjointe mentionnée à l'article 342-10 engage sa responsabilité.

En cas d'absence de remise de la reconnaissance conjointe mentionnée au même article 342-10, celle-ci peut être communiquée à l'officier de l'état civil par le procureur de la République à la demande de l'enfant majeur, de son représentant légal s'il est mineur ou de toute personne ayant intérêt à agir en justice. La reconnaissance conjointe est portée en marge de l'acte de naissance de l'enfant. Toutefois, la filiation établie par la reconnaissance conjointe ne peut être portée dans l'acte de naissance tant que la filiation déjà établie à l'égard d'un tiers, par présomption, reconnaissance volontaire ou adoption plénière, n'a pas été contestée en justice dans les conditions prévues à la section 3 du chapitre III du présent titre, par une action en tierce opposition dans les conditions prévues à l'article 353-2 ou par un recours en révision dans les conditions prévues par décret.

### Titre VIII : De la filiation adoptive

#### Chapitre Ier : Des conditions requises pour l'adoption

##### Section 1 : De l'adoptant

**Art. 343**

L'adoption peut être demandée par deux époux non séparés de corps, deux partenaires liés par un pacte civil de solidarité ou deux concubins.

Les adoptants doivent être en mesure d'apporter la preuve d'une communauté de vie d'au moins un an ou être âgés l'un et l'autre de plus de vingt-six ans.

**Art. 343-1**

L'adoption peut être aussi demandée par toute personne âgée de plus de vingt-six ans.

Si l'adoptant est marié et non séparé de corps ou lié par un pacte civil de solidarité, le consentement de l'autre membre du couple est nécessaire à moins que celui-ci ne soit dans l'impossibilité de manifester sa volonté.

##### Section 2 : De l'adopté

**Art. 344**

Peuvent être adoptés :

1° Les mineurs pour lesquels les parents ou le conseil de famille ont valablement consenti à l'adoption ;

2° Les pupilles de l'Etat pour lesquels le conseil de famille des pupilles de l'Etat a consenti à l'adoption ;

3° Les enfants judiciairement déclarés délaissés dans les conditions prévues aux articles 381-1 et 381-2 ;

4° Les majeurs, en la forme simple et en la forme plénière dans les cas prévus à l'article 345.

**Art. 345**

L'adoption plénière n'est permise qu'en faveur des enfants âgés de moins de quinze ans, accueillis au foyer du ou des adoptants depuis au moins six mois.

Toutefois, si l'enfant a plus de quinze ans, l'adoption plénière peut également être demandée, si les conditions en sont remplies, pendant la minorité de l'enfant et dans les trois ans suivant sa majorité :

1° Lorsque l'enfant a été accueilli avant ses quinze ans par des personnes qui ne remplissaient pas les conditions légales pour adopter ;

2° Lorsque l'enfant a fait l'objet d'une adoption simple avant ses quinze ans ;

3° Dans les cas prévus aux 2° et 3° de l'article 344 ;

4° Dans les cas prévus à l'article 370-1-3.

**Art. 345-1**

L'adoption simple est permise quel que soit l'âge de l'adopté.

**Art. 345-2**

Nul ne peut être adopté par plusieurs personnes si ce n'est par deux époux, deux partenaires liés par un pacte civil de solidarité ou deux concubins.

Toutefois, une nouvelle adoption simple ou plénière peut être prononcée après le décès de l'adoptant ou des deux adoptants, et une adoption simple peut être prononcée au profit d'un enfant ayant fait l'objet d'une adoption plénière s'il existe des motifs graves.

##### Section 3 : Des rapports entre l'adoptant et l'adopté

**Art. 346**

L'adoption entre ascendants et descendants en ligne directe et entre frères et sœurs est prohibée.

Toutefois, le tribunal peut prononcer l'adoption s'il existe des motifs graves que l'intérêt de l'adopté commande de prendre en considération.

**Art. 347**

Le ou les adoptants doivent avoir quinze ans de plus que les enfants qu'ils se proposent d'adopter.

Toutefois, lorsque la différence d'âge est inférieure à celle que prévoit l'alinéa précédent, le tribunal peut prononcer l'adoption s'il existe de justes motifs.

##### Section 4 : Du consentement à l'adoption

**Art. 348**

Lorsque la filiation d'un mineur est établie à l'égard de ses deux parents, l'un et l'autre doivent consentir à l'adoption.

Si l'un d'eux est décédé, dans l'impossibilité de manifester sa volonté, ou s'il a perdu ses droits d'autorité parentale, le consentement de l'autre suffit.

**Art. 348-1**

Lorsque la filiation d'un enfant n'est établie qu'à l'égard de l'un de ses auteurs, lui seul doit consentir à l'adoption.

**Art. 348-2**

Lorsque les parents de l'enfant sont décédés, dans l'impossibilité de manifester leur volonté ou s'ils ont perdu leurs droits d'autorité parentale, le consentement est donné par le conseil de famille, après avis de la personne qui, en fait, prend soin de l'enfant. Il en est de même lorsque la filiation de l'enfant n'est pas établie.

**Art. 348-3**

Le consentement à l'adoption doit être libre, obtenu sans aucune contrepartie après la naissance de l'enfant et éclairé sur les conséquences de l'adoption, en particulier s'il est donné en vue d'une adoption plénière, sur le caractère complet et irrévocable de la rupture du lien de filiation préexistant.

Le consentement à l'adoption est donné devant un notaire français ou étranger, ou devant les agents diplomatiques ou consulaires français. Il peut également être reçu par le service de l'aide sociale à l'enfance lorsque l'enfant lui a été remis.

**Art. 348-4**

Le consentement à l'adoption des enfants de moins de deux ans n'est valable que si l'enfant a été effectivement remis au service de l'aide sociale à l'enfance, sauf le cas où il existe un lien de parenté ou d'alliance jusqu'au sixième degré inclus entre l'adoptant et l'adopté ou dans les cas d'adoption de l'enfant du conjoint, du partenaire lié par un pacte civil de solidarité ou du concubin.

**Art. 348-5**

Le consentement à l'adoption peut être rétracté pendant deux mois. La rétractation doit être faite par lettre recommandée avec demande d'avis de réception adressée à la personne ou au service qui a reçu le consentement à l'adoption. La remise de l'enfant à ses parents sur demande même verbale par cette personne ou ce service vaut rétractation.

Si à l'expiration du délai de deux mois, le consentement n'a pas été rétracté, les parents peuvent encore demander la restitution de l'enfant à condition que celui-ci n'ait pas été placé en vue de l'adoption. Si la personne qui l'a recueilli refuse de le restituer, les parents peuvent saisir le tribunal qui apprécie, compte tenu de l'intérêt de l'enfant, s'il y a lieu d'en ordonner la restitution. La restitution rend caduc le consentement à l'adoption.

**Art. 348-6**

Lorsque les parents, l'un d'eux ou le conseil de famille consentent à l'admission de l'enfant en qualité de pupille de l'Etat en le remettant au service de l'aide sociale à l'enfance, le choix de l'adoptant est laissé au tuteur, avec l'accord du conseil de famille des pupilles de l'Etat.

**Art. 348-7**

Lorsque les parents refusent de consentir à l'adoption de leur enfant dont ils se sont désintéressés au risque d'en compromettre la santé ou la moralité, le tribunal peut prononcer l'adoption s'il estime ce refus abusif.

Il en est de même en cas de refus abusif de consentement du conseil de famille.

**Art. 349**

L'adopté âgé de plus de treize ans consent personnellement à son adoption.

Ce consentement est donné selon les formes prévues au deuxième alinéa de l'article 348-3.

Il peut être rétracté à tout moment jusqu'au prononcé de l'adoption.

**Art. 350**

Le tribunal peut prononcer l'adoption, si elle est conforme à l'intérêt de l'adopté, d'un mineur âgé de plus de treize ans ou d'un majeur protégé, l'un et l'autre hors d'état d'y consentir personnellement, après avoir recueilli l'avis d'un administrateur ad hoc ou de la personne chargée d'une mesure de protection juridique avec représentation relative à la personne.

#### Chapitre II : De la procédure et du jugement d'adoption

##### Section 1 : Du placement en vue de l'adoption

**Art. 351**

Le placement en vue de l'adoption concerne les pupilles de l'Etat ou les enfants judiciairement déclarés délaissés. En cas d'adoption plénière, il concerne également les enfants pour lesquels il a été valablement et définitivement consenti à l'adoption.

Ce placement prend effet à la date de la remise effective de l'enfant aux futurs adoptants.

**Art. 352**

Si les parents ont demandé la restitution de l'enfant dont la filiation est établie, ce dernier ne peut faire l'objet d'un placement tant qu'il n'a pas été statué sur le bien-fondé de cette demande à la requête de la partie la plus diligente.

Lorsque la filiation de l'enfant n'est pas établie, il ne peut y avoir de placement en vue de l'adoption plénière pendant un délai de deux mois à compter du recueil de l'enfant.

**Art. 352-1**

Le ou les futurs adoptants accomplissent les actes usuels de l'autorité parentale relativement à la personne de l'enfant à partir de la remise de celui-ci et jusqu'au prononcé du jugement d'adoption.

**Art. 352-2**

Le placement en vue de l'adoption plénière fait obstacle à toute restitution de l'enfant à sa famille d'origine. Il fait échec à toute déclaration de filiation et à toute reconnaissance.

Si le placement en vue de l'adoption cesse ou si le tribunal refuse de prononcer l'adoption, les effets de ce placement sont rétroactivement résolus.

##### Section 2 : De l'agrément

**Art. 353**

Dans le cas d'adoption d'un pupille de l'Etat ou d'un enfant étranger qui n'est pas l'enfant du conjoint, du partenaire lié par un pacte civil de solidarité ou du concubin de l'adoptant, le tribunal vérifie avant de prononcer l'adoption que le ou les requérants ont obtenu l'agrément pour adopter ou en étaient dispensés.

Si l'agrément a été refusé ou s'il n'a pas été délivré dans le délai légal, le tribunal peut prononcer l'adoption s'il estime que le ou les requérants sont aptes à accueillir l'enfant et que celle-ci est conforme à son intérêt.

##### Section 3 : Du jugement d'adoption

**Art. 353-1**

L'adoption est prononcée à la requête du ou des adoptants par le tribunal judiciaire qui vérifie dans un délai de six mois à compter de la saisine du tribunal si les conditions de la loi sont remplies et si l'adoption est conforme à l'intérêt de l'enfant.

Le mineur capable de discernement est entendu par le tribunal ou, lorsque son intérêt le commande, par la personne désignée par le tribunal à cet effet. Il doit être entendu selon des modalités adaptées à son âge et à son degré de maturité. Lorsqu'il refuse d'être entendu, le juge apprécie le bien-fondé de ce refus. Le mineur peut être entendu seul ou avec un avocat ou une personne de son choix. Si ce choix n'apparaît pas conforme à son intérêt, le juge peut procéder à la désignation d'une autre personne

Dans le cas où l'adoptant a des descendants le tribunal vérifie en outre si l'adoption n'est pas de nature à compromettre la vie familiale.

Si l'adoptant décède, après avoir régulièrement recueilli l'enfant en vue de son adoption, la requête peut être présentée en son nom par le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin survivant, ou l'un des héritiers de l'adoptant.

Le décès de l'adoptant survenu postérieurement au dépôt de la requête ne dessaisit pas le tribunal.

Si l'enfant décède après avoir été régulièrement recueilli en vue de son adoption, la requête peut toutefois être présentée. Le jugement produit effet le jour précédant le décès et emporte uniquement modification de l'état civil de l'enfant.

Le jugement prononçant l'adoption n'est pas motivé.

**Art. 353-2**

La tierce opposition à l'encontre du jugement d'adoption n'est recevable qu'en cas de dol ou de fraude imputable aux adoptants ou au conjoint, partenaire lié par un pacte civil de solidarité ou concubin de l'adoptant.

Constitue un dol au sens du premier alinéa la dissimulation au tribunal du maintien des liens entre l'enfant adopté et un tiers, décidé par le juge aux affaires familiales sur le fondement de l'article 371-4, ainsi que la dissimulation au tribunal de l'existence d'un consentement à une procédure d'assistance médicale à la procréation avec tiers donneur et, le cas échéant, d'une reconnaissance conjointe tels que prévus au chapitre V du titre VII du présent livre.

**Art. 354**

Le jugement prononçant l'adoption est mentionné ou transcrit sur les registres de l'état civil dans les conditions prévues par décret en Conseil d'Etat.

La transcription tient lieu d'acte de naissance à l'adopté.

Elle énonce le jour, l'heure et le lieu de la naissance, le sexe de l'enfant ainsi que ses nom de famille et prénoms, tels qu'ils résultent du jugement d'adoption, les prénoms, noms, date et lieu de naissance, profession et domicile du ou des adoptants. Elle ne contient aucune indication relative à la filiation d'origine de l'enfant.

#### Chapitre III : Des effets de l'adoption

##### Section 1 : Dispositions communes 

**Art. 355**

Le tribunal prononce l'adoption plénière ou l'adoption simple.

L'adoption produit ses effets à compter du jour du dépôt de la requête en adoption.

##### Section 2 :  Des effets de l'adoption plénière 

**Art. 356**

L'adoption plénière confère à l'enfant une filiation qui se substitue à sa filiation d'origine : l'adopté cesse d'appartenir à sa famille d'origine, sous réserve des prohibitions au mariage visées aux articles 161 à 164.

**Art. 357**

L'adoption plénière confère à l'enfant le nom de l'adoptant.

En cas d'adoption d'un enfant par un couple, ou les adoptants choisissent, par déclaration conjointe, le nom de famille dévolu à l'enfant : soit le nom de l'un d'eux, soit leurs deux noms accolés dans l'ordre choisi par eux, dans la limite d'un nom de famille pour chacun d'eux.

Cette faculté de choix ne peut être exercée qu'une seule fois.

En l'absence de déclaration conjointe mentionnant le choix de nom de l'enfant, celui-ci prend le nom de l'adoptant ou de chacun des deux adoptants, dans la limite du premier nom de famille pour chacun d'eux, accolés selon l'ordre alphabétique.

Lorsqu'il a été fait application de l'article 311-21, du deuxième alinéa de l'article 311-23, de l'article 342-12 ou du présent article à l'égard d'un enfant commun, le nom précédemment dévolu ou choisi vaut pour l'adopté.

Lorsque les adoptants ou l'un d'entre eux portent un double nom de famille, ils peuvent, par une déclaration écrite conjointe, ne transmettre qu'un seul nom à l'adopté.

Sur la demande du ou des adoptants, le tribunal peut modifier les prénoms de l'enfant. Si l'enfant est âgé de plus de treize ans, son consentement est requis.

**Art. 358**

A l'exception de son dernier alinéa, l'article 357 est applicable à l'enfant qui a fait l'objet d'une adoption régulièrement prononcée à l'étranger ayant en France les effets de l'adoption plénière.

Les adoptants exercent l'option qui leur est ouverte par cet article lors de la demande de transcription du jugement d'adoption, par déclaration adressée au procureur de la République du lieu où cette transcription doit être opérée.

Lorsque les adoptants sollicitent l'exequatur du jugement d'adoption étranger, ils joignent la déclaration d'option à leur demande. Mention de cette déclaration est portée dans la décision.

La mention du nom choisi est opérée à la diligence du procureur de la République, dans l'acte de naissance de l'enfant.

**Art. 359**

L'adoption est irrévocable.

##### Section 3 :  Des effets de l'adoption simple

**Art. 360**

L'adoption simple confère à l'adopté une filiation qui s'ajoute à sa filiation d'origine selon les modalités prévues au présent chapitre. L'adopté continue d'appartenir à sa famille d'origine et y conserve tous ses droits.

Les prohibitions au mariage prévues aux articles 161 à 164 s'appliquent entre l'adopté et sa famille d'origine.

**Art. 361**

Le lien de parenté résultant de l'adoption simple s'étend aux enfants de l'adopté.

Le mariage est prohibé :

1° Entre l'adoptant, l'adopté et ses descendants ;

2° Entre l'adopté et le conjoint ou le partenaire lié par un pacte civil de solidarité de l'adoptant ; réciproquement entre l'adoptant et le conjoint ou le partenaire lié par un pacte civil de solidarité de l'adopté ;

3° Entre les enfants adoptifs du même adoptant ;

4° Entre l'adopté et les enfants de l'adoptant.

Néanmoins, les prohibitions au mariage portées aux 3° et 4° ci-dessus peuvent être levées par dispense du Président de la République, s'il y a des causes graves.

La prohibition au mariage portée au 2° ci-dessus peut être levée dans les mêmes conditions lorsque la personne qui a créé l'alliance ou qui était liée par un pacte civil de solidarité est décédée.

**Art. 362**

L'adoptant est seul investi à l'égard de l'adopté de tous les droits d'autorité parentale, inclus celui de consentir au mariage de l'adopté.

Les droits d'autorité parentale sont exercés par le ou les adoptants dans les conditions prévues par le chapitre Ier du titre IX du présent livre.

Les règles de l'administration légale et de la tutelle des mineurs s'appliquent à l'adopté.

**Art. 363**

L'adoption simple confère le nom de l'adoptant à l'adopté en l'ajoutant au nom de ce dernier. Toutefois, si l'adopté est âgé de plus de treize ans, il doit consentir à cette adjonction.

Lorsque l'adopté et l'adoptant, ou l'un d'eux, portent un double nom de famille, le nom conféré à l'adopté résulte de l'adjonction du nom de l'adoptant à son propre nom, dans la limite d'un seul nom pour chacun d'eux. Le choix du nom adjoint ainsi que l'ordre des deux noms appartiennent à l'adoptant, qui doit recueillir le consentement personnel de l'adopté âgé de plus de treize ans. En cas de désaccord ou à défaut de choix, le nom conféré à l'adopté résulte de l'adjonction en seconde position du premier nom de l'adoptant au premier nom de l'adopté.

En cas d'adoption par deux époux, partenaires liés par un pacte civil de solidarité ou concubins, le nom ajouté à celui de l'adopté est, à la demande des adoptants, celui de l'un d'eux, dans la limite d'un nom. Si l'adopté porte un double nom de famille, le choix du nom conservé et l'ordre des noms adjoints appartient aux adoptants, qui doivent recueillir le consentement personnel de l'adopté âgé de plus de treize ans. En cas de désaccord ou à défaut de choix, le nom conféré à l'adopté résulte de l'adjonction en seconde position du premier nom des adoptants selon l'ordre alphabétique, au premier nom de l'adopté.

Le tribunal peut, toutefois, à la demande de l'adoptant, décider que l'adopté ne portera que le nom de l'adoptant. En cas d'adoption par deux personnes, le nom de famille substitué à celui de l'adopté peut, au choix des adoptants, être soit celui de l'un d'eux, soit leurs deux noms accolés dans l'ordre choisi par eux et dans la limite d'un seul nom pour chacun d'eux. Cette demande peut également être formée postérieurement à l'adoption. Si l'adopté est âgé de plus de treize ans, son consentement personnel est requis.

Sur la demande du ou des adoptants, le tribunal peut modifier les prénoms de l'enfant. Si l'enfant est âgé de plus de treize ans, son consentement personnel est requis.

**Art. 363-1**

Les dispositions de l'article 363 sont applicables à l'enfant ayant fait l'objet d'une adoption régulièrement prononcée à l'étranger ayant en France les effets d'une adoption simple, lorsque l'acte de naissance de l'adopté est conservé par une autorité française.

Les adoptants exercent l'option qui leur est ouverte par cet article par déclaration adressée au procureur de la République du lieu où l'acte de naissance est conservé à l'occasion de la demande de mise à jour de celui-ci.

La mention du nom choisi est portée à la diligence du procureur de la République dans l'acte de naissance de l'enfant.

**Art. 364**

L'adopté doit des aliments à l'adoptant s'il est dans le besoin et, réciproquement, l'adoptant doit des aliments à l'adopté. Les parents d'origine de l'adopté ne sont tenus de lui fournir des aliments que s'il ne peut les obtenir de l'adoptant.L'obligation de fournir des aliments à ses père et mère cesse pour l'adopté dès lors qu'il a été admis en qualité de pupille de l'Etat ou pris en charge dans les délais prescrits à l'article L. 132-6 du code de l'action sociale et des familles.

**Art. 365**

L'adopté et ses descendants ont, dans la famille de l'adoptant, les droits successoraux prévus au chapitre III du titre Ier du livre III.

L'adopté et ses descendants n'ont cependant pas la qualité d'héritier réservataire à l'égard des ascendants de l'adoptant.

**Art. 366**

Dans la succession de l'adopté, à défaut de descendants et de conjoint survivant, les biens donnés par l'adoptant ou recueillis dans sa succession retournent à l'adoptant ou à ses descendants, s'ils existent encore en nature lors du décès de l'adopté, à charge de contribuer aux dettes et sous réserve des droits acquis par les tiers. Les biens que l'adopté avait reçus à titre gratuit de ses parents retournent pareillement à ces derniers ou à leurs descendants.

Le surplus des biens de l'adopté se divise par moitié entre sa famille d'origine et sa famille d'adoption.

**Art. 367**

L'adoption conserve tous ses effets, nonobstant l'établissement ultérieur d'un lien de filiation.

**Art. 368**

S'il est justifié de motifs graves, l'adoption peut être révoquée, lorsque l'adopté est majeur, à la demande de ce dernier ou de l'adoptant.

Lorsque l'adopté est mineur, la révocation de l'adoption ne peut être demandée que par le ministère public.

**Art. 369**

Le jugement révoquant l'adoption doit être motivé.

Son dispositif est mentionné en marge de l'acte de naissance ou de la transcription du jugement d'adoption, dans les conditions prévues par décret en Conseil d'Etat.

**Art. 369-1**

La révocation fait cesser pour l'avenir tous les effets de l'adoption, à l'exception de la modification des prénoms.

#### Chapitre IV : De l'adoption de l'enfant de l'autre membre du couple

**Art. 370**

A l'exception des dispositions des articles 351, 352, 352-1, 352-2 et 353 et sous réserve des règles particulières du présent chapitre, les dispositions des chapitres Ier à III du présent titre sont applicables à l'adoption de l'enfant du conjoint non séparé de corps, du partenaire lié par un pacte civil de solidarité et du concubin.

##### Section 1 : Dispositions communes 

**Art. 370-1**

L'adoption de l'enfant de l'autre membre du couple n'est pas subordonnée à une condition d'âge de l'adoptant.

**Art. 370-1-1**

L'adoptant doit avoir dix ans de plus que l'enfant qu'il se propose d'adopter.

Toutefois, lorsque la différence d'âge est inférieure à celle que prévoit l'alinéa précédent, le tribunal peut prononcer l'adoption s'il existe de justes motifs.

**Art. 370-1-2**

En cas de décès de l'un des deux adoptants, une nouvelle adoption peut être prononcée à la demande du nouveau conjoint, partenaire lié par un pacte civil de solidarité ou concubin du survivant d'entre eux.

##### Section 2 :  Dispositions propres à l'adoption plénière 

###### Paragraphe 1 : Des conditions requises pour l'adoption plénière 

**Art. 370-1-3**

L'adoption plénière de l'enfant du conjoint, du partenaire lié par un pacte civil de solidarité ou du concubin est permise :

1° Lorsque l'enfant n'a de filiation légalement établie qu'à l'égard de ce conjoint, partenaire lié par un pacte civil de solidarité ou concubin ;

2° Lorsque l'enfant a fait l'objet d'une adoption plénière par ce seul conjoint, partenaire lié par un pacte civil de solidarité ou concubin et n'a de filiation établie qu'à son égard ;

3° Lorsque l'autre parent que le conjoint, partenaire lié par un pacte civil de solidarité ou concubin s'est vu retirer totalement l'autorité parentale ;

4° Lorsque l'autre parent que le conjoint, partenaire lié par un pacte civil de solidarité ou concubin est décédé et n'a pas laissé d'ascendants au premier degré ou lorsque ceux-ci se sont manifestement désintéressés de l'enfant.

###### Paragraphe 2 :  Des effets de l'adoption plénière

**Art. 370-1-4**

L'adoption plénière de l'enfant du conjoint, du partenaire lié par un pacte civil de solidarité ou du concubin laisse subsister sa filiation d'origine à l'égard de cette personne et de sa famille. Elle produit pour le surplus, les effets d'une adoption par un couple.

**Art. 370-1-5**

L'adoptant et l'autre membre du couple choisissent, par déclaration conjointe, le nom de famille dévolu à l'enfant : soit le nom de l'un d'eux, soit leurs deux noms accolés dans l'ordre choisi par eux, dans la limite d'un nom de famille pour chacun d'eux.

Cette faculté de choix ne peut être exercée qu'une seule fois.

En l'absence de déclaration conjointe mentionnant le choix de nom de l'enfant, celui-ci prend le nom de l'adoptant et de l'autre membre du couple, dans la limite du premier nom de famille pour chacun d'eux, accolés selon l'ordre alphabétique.

Lorsqu'il a été fait application de l'article 311-21, du deuxième alinéa de l'article 311-23, ou du présent article à l'égard d'un enfant commun, le nom précédemment dévolu ou choisi vaut pour l'adopté.

Lorsque l'adoptant ou l'autre membre du couple porte un double nom de famille, ils peuvent, par une déclaration écrite conjointe, ne transmettre qu'un seul nom à l'adopté.

Sur la demande de l'adoptant, le tribunal peut modifier les prénoms de l'enfant. Si l'enfant est âgé de plus de treize ans, son consentement personnel est requis.

##### Section 3 :  Dispositions propres à l'adoption simple

###### Paragraphe 1 : Des conditions requises pour l'adoption simple 

**Art. 370-1-6**

L'enfant précédemment adopté par une seule personne, en la forme simple ou plénière, peut l'être une seconde fois, par l'autre membre du couple, en la forme simple.

###### Paragraphe 2 :  Des effets de l'adoption simple

**Art. 370-1-7**

L'adoption simple confère le nom de l'adoptant à l'adopté en l'ajoutant au nom de ce dernier. Toutefois, si l'adopté est âgé de plus de treize ans, il doit consentir à cette adjonction.

Lorsque l'adopté et l'adoptant, ou l'un d'eux, portent un double nom de famille, le nom conféré à l'adopté résulte de l'adjonction du nom de l'adoptant à son propre nom, dans la limite d'un seul nom pour chacun d'eux. Le choix du nom adjoint ainsi que l'ordre des deux noms appartient à l'adoptant, qui doit recueillir le consentement personnel de l'adopté âgé de plus de treize ans. En cas de désaccord ou à défaut de choix, le nom conféré à l'adopté résulte de l'adjonction en seconde position du premier nom de l'adoptant au premier nom de l'adoptant.

Le tribunal peut, toutefois, à la demande de l'adoptant, décider que l'adopté conservera son nom d'origine.

Sur la demande de l'adoptant, le tribunal peut modifier les prénoms de l'enfant. Si l'enfant est âgé de plus de treize ans, son consentement personnel est requis.

**Art. 370-1-8**

L'adoptant est titulaire de l'autorité parentale concurremment avec l'autre membre du couple, lequel en conserve seul l'exercice, sous réserve d'une déclaration conjointe avec l'adoptant adressée au directeur des services de greffe judiciaires du tribunal judiciaire aux fins d'un exercice en commun de cette autorité.

#### Chapitre V : De l'adoption internationale, des conflits de lois et de l'effet en France des adoptions prononcées à l'étranger

**Art. 370-2**

L'adoption est internationale

1° Lorsqu'un mineur résidant habituellement dans un Etat étranger a été, est ou doit être déplacé, dans le cadre de son adoption, vers la France, où résident habituellement le ou les adoptants ;

2° Lorsqu'un mineur résidant habituellement en France a été, est ou doit être déplacé, dans le cadre de son adoption, vers un Etat étranger, où résident habituellement le ou les adoptants.

**Art. 370-3**

Les conditions de l'adoption sont soumises à la loi nationale de l'adoptant ou, en cas d'adoption par un couple, à la loi nationale commune des deux membres du couple au jour du dépôt de la requête en adoption ou, à défaut, à la loi de leur résidence habituelle commune au jour du dépôt de la requête en adoption ou, à défaut, à la loi de la juridiction saisie. L'adoption ne peut toutefois être prononcée si la loi nationale des deux membres du couple la prohibe.

L'adoption d'un mineur étranger ne peut être prononcée si sa loi nationale prohibe cette institution, sauf si ce mineur est né et réside habituellement en France.

Quelle que soit la loi applicable, l'adoption requiert le consentement du représentant légal de l'enfant dans les conditions définies au premier alinéa de l'article 348-3.

**Art. 370-4**

Les effets de l'adoption prononcée en France sont ceux de la loi française.

**Art. 370-5**

L'adoption régulièrement prononcée à l'étranger produit en France les effets de l'adoption plénière si elle rompt de manière complète et irrévocable le lien de filiation préexistant. A défaut, elle produit les effets de l'adoption simple. Elle peut être convertie en adoption plénière si les consentements requis ont été donnés expressément en connaissance de cause.

### Titre IX : De l'autorité parentale

#### Chapitre Ier : De l'autorité parentale relativement à la personne de l'enfant

**Art. 371**

L'enfant, à tout âge, doit honneur et respect à ses père et mère.

**Art. 371-1**

L'autorité parentale est un ensemble de droits et de devoirs ayant pour finalité l'intérêt de l'enfant.

Elle appartient aux parents jusqu'à la majorité ou l'émancipation de l'enfant pour le protéger dans sa sécurité, sa santé et sa moralité, pour assurer son éducation et permettre son développement, dans le respect dû à sa personne.

L'autorité parentale s'exerce sans violences physiques ou psychologiques.

Les parents associent l'enfant aux décisions qui le concernent, selon son âge et son degré de maturité.

**Art. 371-2**

Chacun des parents contribue à l'entretien et à l'éducation des enfants à proportion de ses ressources, de celles de l'autre parent, ainsi que des besoins de l'enfant.

Cette obligation ne cesse de plein droit ni lorsque l'autorité parentale ou son exercice est retiré, ni lorsque l'enfant est majeur.

**Art. 371-3**

L'enfant ne peut, sans permission des père et mère, quitter la maison familiale et il ne peut en être retiré que dans les cas de nécessité que détermine la loi.

**Art. 371-4**

L'enfant a le droit d'entretenir des relations personnelles avec ses ascendants. Seul l'intérêt de l'enfant peut faire obstacle à l'exercice de ce droit.

Si tel est l'intérêt de l'enfant, le juge aux affaires familiales fixe les modalités des relations entre l'enfant et un tiers, parent ou non, en particulier lorsque ce tiers a résidé de manière stable avec lui et l'un de ses parents, a pourvu à son éducation, à son entretien ou à son installation, et a noué avec lui des liens affectifs durables.

**Art. 371-5**

L'enfant ne doit pas être séparé de ses frères et soeurs, sauf si cela n'est pas possible ou si son intérêt commande une autre solution. S'il y a lieu, le juge statue sur les relations personnelles entre les frères et soeurs.

**Art. 371-6**

L'enfant quittant le territoire national sans être accompagné d'un titulaire de l'autorité parentale est muni d'une autorisation de sortie du territoire signée d'un titulaire de l'autorité parentale.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

##### Section 1 : De l'exercice de l'autorité parentale

###### Paragraphe 1 : Principes généraux.

**Art. 372**

Les père et mère exercent en commun l'autorité parentale. L'autorité parentale est exercée conjointement dans le cas prévu à l'article 342-11.

Toutefois, lorsque la filiation est établie à l'égard de l'un d'entre eux plus d'un an après la naissance d'un enfant dont la filiation est déjà établie à l'égard de l'autre, celui-ci reste seul investi de l'exercice de l'autorité parentale. Il en est de même lorsque la filiation est judiciairement déclarée à l'égard du second parent de l'enfant ou, dans le cas d'un établissement de la filiation dans les conditions prévues au chapitre V du titre VII du présent livre, lorsque la mention de la reconnaissance conjointe est apposée à la demande du procureur de la République.

L'autorité parentale pourra néanmoins être exercée en commun en cas de déclaration conjointe des père et mère adressée au directeur des services de greffe judiciaires du tribunal judiciaire ou sur décision du juge aux affaires familiales.

**Art. 372-2**

A l'égard des tiers de bonne foi, chacun des parents est réputé agir avec l'accord de l'autre, quand il fait seul un acte usuel de l'autorité parentale relativement à la personne de l'enfant.

**Art. 373**

Est privé de l'exercice de l'autorité parentale le père ou la mère qui est hors d'état de manifester sa volonté, en raison de son incapacité, de son absence ou de toute autre cause.

**Art. 373-1**

Si l'un des père et mère décède ou se trouve privé de l'exercice de l'autorité parentale, l'autre exerce seul cette autorité, à moins qu'il en ait été privé par une décision judiciaire antérieure.

###### Paragraphe 2 : De l'exercice de l'autorité parentale par les parents séparés

**Art. 373-2**

La séparation des parents est sans incidence sur les règles de dévolution de l'exercice de l'autorité parentale.

Chacun des père et mère doit maintenir des relations personnelles avec l'enfant et respecter les liens de celui-ci avec l'autre parent.

A cette fin, à titre exceptionnel, à la demande de la personne directement intéressée ou du juge aux affaires familiales, le procureur de la République peut requérir le concours de la force publique pour faire exécuter une décision du juge aux affaires familiales, une convention de divorce par consentement mutuel prenant la forme d'un acte sous signature privée contresigné par avocats déposé au rang des minutes d'un notaire ou une convention homologuée fixant les modalités d'exercice de l'autorité parentale.

Tout changement de résidence de l'un des parents, dès lors qu'il modifie les modalités d'exercice de l'autorité parentale, doit faire l'objet d'une information préalable et en temps utile de l'autre parent. En cas de désaccord, le parent le plus diligent saisit le juge aux affaires familiales qui statue selon ce qu'exige l'intérêt de l'enfant. Le juge répartit les frais de déplacement et ajuste en conséquence le montant de la contribution à l'entretien et à l'éducation de l'enfant.

**Art. 373-2-1**

Si l'intérêt de l'enfant le commande, le juge peut confier l'exercice de l'autorité parentale à l'un des deux parents.

L'exercice du droit de visite et d'hébergement ne peut être refusé à l'autre parent que pour des motifs graves.

Lorsque, conformément à l'intérêt de l'enfant, la continuité et l'effectivité des liens de l'enfant avec le parent qui n'a pas l'exercice de l'autorité parentale l'exigent, le juge aux affaires familiales peut organiser le droit de visite dans un espace de rencontre désigné à cet effet.

Lorsque l'intérêt de l'enfant le commande ou lorsque la remise directe de l'enfant à l'autre parent présente un danger pour l'un d'eux, le juge en organise les modalités pour qu'elle présente toutes les garanties nécessaires. Il peut prévoir qu'elle s'effectue dans un espace de rencontre qu'il désigne, ou avec l'assistance d'un tiers de confiance ou du représentant d'une personne morale qualifiée.

Le parent qui n'a pas l'exercice de l'autorité parentale conserve le droit et le devoir de surveiller l'entretien et l'éducation de l'enfant. Il doit être informé des choix importants relatifs à la vie de ce dernier. Il doit respecter l'obligation qui lui incombe en vertu de l'article 371-2.

**Art. 373-2-2**

I. — En cas de séparation entre les parents, ou entre ceux-ci et l'enfant, la contribution à son entretien et à son éducation prend la forme d'une pension alimentaire versée, selon le cas, par l'un des parents à l'autre, ou à la personne à laquelle l'enfant a été confié.

Les modalités et les garanties de cette pension alimentaire sont fixées par :

1° Une décision judiciaire ;

2° Une convention homologuée par le juge ;

3° Une convention de divorce ou de séparation de corps par consentement mutuel selon les modalités prévues à l'article 229-1 ;

4° Un acte reçu en la forme authentique par un notaire ;

5° Une convention à laquelle l'organisme débiteur des prestations familiales a donné force exécutoire en application de l'article L. 582-2 du code de la sécurité sociale.

6° Une transaction ou un acte constatant un accord issu d'une médiation, d'une conciliation ou d'une procédure participative, lorsqu'ils sont contresignés par les avocats de chacune des parties et revêtus de la formule exécutoire par le greffe de la juridiction compétente en application du 7° de l'article L. 111-3 du code des procédures civiles d'exécution.

Il peut être notamment prévu le versement de la pension alimentaire par virement bancaire ou par tout autre moyen de paiement.

Cette pension peut en tout ou partie prendre la forme d'une prise en charge directe de frais exposés au profit de l'enfant ou être, en tout ou partie, servie sous forme d'un droit d'usage et d'habitation.

II. — Lorsque la pension est fixée en tout ou partie en numéraire par un des titres mentionnés aux 1° à 6° du I, son versement par l'intermédiaire de l'organisme débiteur des prestations familiales au parent créancier est mis en place, pour la part en numéraire, dans les conditions et selon les modalités prévues au chapitre II du titre VIII du livre V du code de la sécurité sociale et par le code de procédure civile.

Toutefois, l'intermédiation n'est pas mise en place dans les cas suivants :

1° En cas de refus des deux parents, ce refus devant être mentionné dans les titres mentionnés au I du présent article et pouvant, lorsque la pension est fixée dans un titre mentionné au 1° du même I, être exprimé à tout moment de la procédure ;

2° A titre exceptionnel, lorsque le juge estime, par décision spécialement motivée, le cas échéant d'office, que la situation de l'une des parties ou les modalités d'exécution de la contribution à l'entretien et à l'éducation de l'enfant sont incompatibles avec sa mise en place.

Lorsqu'elle est mise en place, il est mis fin à l'intermédiation sur demande de l'un des parents, adressée à l'organisme débiteur des prestations familiales, sous réserve du consentement de l'autre parent.

Le deuxième alinéa, le 1° et l'avant-dernier alinéa du présent II ne sont pas applicables lorsque l'une des parties fait état, dans le cadre de la procédure conduisant à l'émission d'un des titres mentionnés au I, de ce que le parent débiteur a fait l'objet d'une plainte ou d'une condamnation pour des faits de menaces ou de violences volontaires sur le parent créancier ou l'enfant ou lorsque l'une des parties produit, dans les mêmes conditions, une décision de justice concernant le parent débiteur mentionnant de telles menaces ou violences dans ses motifs ou son dispositif.

III. — Lorsque le versement de la pension par l'intermédiaire de l'organisme débiteur des prestations familiales au parent créancier n'a pas été mis en place ou lorsqu'il y a été mis fin, l'intermédiation financière est mise en œuvre à la demande d'au moins l'un des deux parents auprès de l'organisme débiteur des prestations familiales, selon les modalités prévues à l'article L. 582-1 du code de la sécurité sociale, sous réserve que la pension soit fixée en tout ou partie en numéraire par un des titres mentionnés aux 1° à 6° du I du présent article.

Lorsque l'intermédiation financière a été écartée en application du 2° du II, son rétablissement est demandé devant le juge, qui apprécie l'existence d'un élément nouveau.

IV. — Dans les cas mentionnés aux 3° à 6° du I, la date de paiement et les modalités de revalorisation annuelle du montant de la pension versée par l'intermédiaire de l'organisme débiteur des prestations familiales respectent des conditions fixées par décret en Conseil d'Etat. Il en est de même dans le cas mentionné au 2° du même I, sauf lorsque la convention homologuée comporte des stipulations relatives au paiement de la pension ou à sa revalorisation ou a expressément exclu cette dernière.

Un décret en Conseil d'Etat précise également les éléments strictement nécessaires, incluant le cas échéant le fait que l'une des parties a fait état ou a produit les informations et éléments mentionnés au dernier alinéa du II, au regard de la nécessité de protéger la vie privée des membres de la famille, au versement de la pension par l'intermédiaire de l'organisme débiteur des prestations familiales que les greffes, les avocats et les notaires sont tenus de transmettre aux organismes débiteurs des prestations familiales en sus des extraits exécutoires des décisions mentionnées au 1° du I ou des copies exécutoires des conventions et actes mentionnés aux 2° à 4° et 6° du même I, ainsi que les modalités de leur transmission.

**Art. 373-2-3**

Lorsque la consistance des biens du débiteur s'y prête, la pension alimentaire peut être remplacée, en tout ou partie, par le versement d'une somme d'argent entre les mains d'un organisme accrédité chargé d'accorder en contrepartie à l'enfant une rente indexée, l'abandon de biens en usufruit ou l'affectation de biens productifs de revenus, sous les modalités et garanties prévues par la décision, l'acte ou la convention mentionnés aux 1° à 6° du I de l'article 373-2-2.

**Art. 373-2-4**

L'attribution d'un complément, notamment sous forme de pension alimentaire, peut, s'il y a lieu, être demandée ultérieurement.

**Art. 373-2-5**

Le parent qui assume à titre principal la charge d'un enfant majeur qui ne peut lui-même subvenir à ses besoins peut demander à l'autre parent de lui verser une contribution à son entretien et à son éducation. Le juge peut décider ou les parents convenir que cette contribution sera versée en tout ou partie entre les mains de l'enfant.

###### Paragraphe 3 : De l'intervention du juge aux affaires familiales

**Art. 373-2-6**

Le juge du tribunal judiciaire délégué aux affaires familiales règle les questions qui lui sont soumises dans le cadre du présent chapitre en veillant spécialement à la sauvegarde des intérêts des enfants mineurs.

Le juge peut prendre les mesures permettant de garantir la continuité et l'effectivité du maintien des liens de l'enfant avec chacun de ses parents.

Il peut notamment ordonner l'interdiction de sortie de l'enfant du territoire français sans l'autorisation des deux parents. Cette interdiction de sortie du territoire sans l'autorisation des deux parents est inscrite au fichier des personnes recherchées par le procureur de la République.

Il peut, même d'office, ordonner une astreinte pour assurer l'exécution de sa décision. Si les circonstances en font apparaître la nécessité, il peut assortir d'une astreinte la décision rendue par un autre juge ainsi que l'accord parental constaté dans l'un des titres mentionnés aux 1° et 2° du I de l'article 373-2-2. Les dispositions des articles L. 131-2 à L. 131-4 du code des procédures civiles d'exécution sont applicables.

Il peut également, lorsqu'un parent fait délibérément obstacle de façon grave ou renouvelée à l'exécution de l'un des titres mentionnés aux 1° à 6° du I de l'article 373-2-2, le condamner au paiement d'une amende civile d'un montant qui ne peut excéder 10 000 €.

**Art. 373-2-7**

Les parents peuvent saisir le juge aux affaires familiales afin de faire homologuer la convention par laquelle ils organisent les modalités d'exercice de l'autorité parentale et fixent la contribution à l'entretien et à l'éducation de l'enfant.

Le juge homologue la convention sauf s'il constate qu'elle ne préserve pas suffisamment l'intérêt de l'enfant ou que le consentement des parents n'a pas été donné librement.

**Art. 373-2-8**

Le juge peut également être saisi par l'un des parents ou le ministère public, qui peut lui-même être saisi par un tiers, parent ou non, à l'effet de statuer sur les modalités d'exercice de l'autorité parentale et sur la contribution à l'entretien et à l'éducation de l'enfant.

**Art. 373-2-9**

En application des deux articles précédents, la résidence de l'enfant peut être fixée en alternance au domicile de chacun des parents ou au domicile de l'un d'eux.

A la demande de l'un des parents ou en cas de désaccord entre eux sur le mode de résidence de l'enfant, le juge peut ordonner à titre provisoire une résidence en alternance dont il détermine la durée. Au terme de celle-ci, le juge statue définitivement sur la résidence de l'enfant en alternance au domicile de chacun des parents ou au domicile de l'un d'eux.

Lorsque la résidence de l'enfant est fixée au domicile de l'un des parents, le juge aux affaires familiales statue sur les modalités du droit de visite de l'autre parent. Ce droit de visite, lorsque l'intérêt de l'enfant le commande, peut, par décision spécialement motivée, être exercé dans un espace de rencontre désigné par le juge.

Lorsque l'intérêt de l'enfant le commande ou lorsque la remise directe de l'enfant à l'autre parent présente un danger pour l'un d'eux, le juge en organise les modalités pour qu'elle présente toutes les garanties nécessaires. Il peut prévoir qu'elle s'effectue dans un espace de rencontre qu'il désigne, ou avec l'assistance d'un tiers de confiance ou du représentant d'une personne morale qualifiée.

**Art. 373-2-9-1**

Lorsqu'il est saisi d'une requête relative aux modalités d'exercice de l'autorité parentale, le juge aux affaires familiales peut attribuer provisoirement la jouissance du logement de la famille à l'un des deux parents, le cas échéant en constatant l'accord des parties sur le montant d'une indemnité d'occupation.

Le juge fixe la durée de cette jouissance pour une durée maximale de six mois.

Lorsque le bien appartient aux parents en indivision, la mesure peut être prorogée, à la demande de l'un ou l'autre des parents, si durant ce délai le tribunal a été saisi des opérations de liquidation partage par la partie la plus diligente.

**Art. 373-2-10**

En cas de désaccord, le juge s'efforce de concilier les parties.

A l'effet de faciliter la recherche par les parents d'un exercice consensuel de l'autorité parentale, le juge peut leur proposer une mesure de médiation, sauf si des violences sont alléguées par l'un des parents sur l'autre parent ou sur l'enfant, ou sauf emprise manifeste de l'un des parents sur l'autre parent, et, après avoir recueilli leur accord, désigner un médiateur familial pour y procéder, y compris dans la décision statuant définitivement sur les modalités d'exercice de l'autorité parentale.

Il peut de même leur enjoindre, sauf si des violences sont alléguées par l'un des parents sur l'autre parent ou sur l'enfant, ou sauf emprise manifeste de l'un des parents sur l'autre parent, de rencontrer un médiateur familial qui les informera sur l'objet et le déroulement de cette mesure.

**Art. 373-2-11**

Lorsqu'il se prononce sur les modalités d'exercice de l'autorité parentale, le juge prend notamment en considération :

1° La pratique que les parents avaient précédemment suivie ou les accords qu'ils avaient pu antérieurement conclure ;

2° Les sentiments exprimés par l'enfant mineur dans les conditions prévues à l'article 388-1 ;

3° L'aptitude de chacun des parents à assumer ses devoirs et respecter les droits de l'autre ;

4° Le résultat des expertises éventuellement effectuées, tenant compte notamment de l'âge de l'enfant ;

5° Les renseignements qui ont été recueillis dans les éventuelles enquêtes et contre-enquêtes sociales prévues à l'article 373-2-12 ;

6° Les pressions ou violences, à caractère physique ou psychologique, exercées par l'un des parents sur la personne de l'autre.

**Art. 373-2-12**

Avant toute décision fixant les modalités de l'exercice de l'autorité parentale et du droit de visite ou confiant les enfants à un tiers, le juge peut donner mission à toute personne qualifiée d'effectuer une enquête sociale. Celle-ci a pour but de recueillir des renseignements sur la situation de la famille et les conditions dans lesquelles vivent et sont élevés les enfants.

Si l'un des parents conteste les conclusions de l'enquête sociale, une contre-enquête peut à sa demande être ordonnée.

L'enquête sociale ne peut être utilisée dans le débat sur la cause du divorce.

**Art. 373-2-13**

Les dispositions contenues dans la convention homologuée ou dans la convention de divorce par consentement mutuel prenant la forme d'un acte sous signature privée contresigné par avocats déposé au rang des minutes d'un notaire ainsi que les décisions relatives à l'exercice de l'autorité parentale peuvent être modifiées ou complétées à tout moment par le juge, à la demande des ou d'un parent ou du ministère public, qui peut lui-même être saisi par un tiers, parent ou non.

###### Paragraphe 4 : De l'intervention des tiers

**Art. 373-3**

Le juge peut, à titre exceptionnel et si l'intérêt de l'enfant l'exige, notamment lorsqu'un des parents est privé de l'exercice de l'autorité parentale, décider de confier l'enfant à un tiers, choisi de préférence dans sa parenté. Il est saisi et statue conformément aux articles 373-2-8 et 373-2-11.

Dans des circonstances exceptionnelles, le juge aux affaires familiales qui statue sur les modalités de l'exercice de l'autorité parentale après séparation des parents peut décider, du vivant même des parents, qu'en cas de décès de celui d'entre eux qui exerce cette autorité, l'enfant n'est pas confié au survivant. Il peut, dans ce cas, désigner la personne à laquelle l'enfant est provisoirement confié.

**Art. 373-4**

Lorsque l'enfant a été confié à un tiers, l'autorité parentale continue d'être exercée par les père et mère ; toutefois, la personne à qui l'enfant a été confié accomplit tous les actes usuels relatifs à sa surveillance et à son éducation.

Le juge aux affaires familiales, en confiant l'enfant à titre provisoire à un tiers, peut décider qu'il devra requérir l'ouverture d'une tutelle.

**Art. 373-5**

S'il ne reste plus ni père ni mère en état d'exercer l'autorité parentale, il y aura lieu à l'ouverture d'une tutelle ainsi qu'il est dit à l'article 390 ci-dessous.

**Art. 374-1**

Le tribunal qui statue sur l'établissement d'une filiation peut décider de confier provisoirement l'enfant à un tiers qui sera chargé de requérir l'organisation de la tutelle.

**Art. 374-2**

Dans tous les cas prévus au présent titre, la tutelle peut être ouverte lors même qu'il n'y aurait pas de biens à administrer.

Elle est alors organisée selon les règles prévues au titre X.

##### Section 2 : De l'assistance éducative

**Art. 375**

Si la santé, la sécurité ou la moralité d'un mineur non émancipé sont en danger, ou si les conditions de son éducation ou de son développement physique, affectif, intellectuel et social sont gravement compromises, des mesures d'assistance éducative peuvent être ordonnées par justice à la requête des père et mère conjointement, ou de l'un d'eux, de la personne ou du service à qui l'enfant a été confié ou du tuteur, du mineur lui-même ou du ministère public. Dans les cas où le ministère public a été avisé par le président du conseil départemental, il s'assure que la situation du mineur entre dans le champ d'application de l'article L. 226-4 du code de l'action sociale et des familles. Le juge peut se saisir d'office à titre exceptionnel.

Elles peuvent être ordonnées en même temps pour plusieurs enfants relevant de la même autorité parentale.

La décision fixe la durée de la mesure sans que celle-ci puisse excéder deux ans. La mesure peut être renouvelée par décision motivée.

Cependant, lorsque les parents présentent des difficultés relationnelles et éducatives graves, sévères et chroniques, évaluées comme telles dans l'état actuel des connaissances, affectant durablement leurs compétences dans l'exercice de leur responsabilité parentale, une mesure d'accueil exercée par un service ou une institution peut être ordonnée pour une durée supérieure, afin de permettre à l'enfant de bénéficier d'une continuité relationnelle, affective et géographique dans son lieu de vie dès lors qu'il est adapté à ses besoins immédiats et à venir.

Un rapport concernant la situation de l'enfant doit être transmis annuellement, ou tous les six mois pour les enfants de moins de deux ans, au juge des enfants. Ce rapport comprend notamment un bilan pédiatrique, psychique et social de l'enfant.

**Art. 375-1**

Le juge des enfants est compétent, à charge d'appel, pour tout ce qui concerne l'assistance éducative.

Il doit toujours s'efforcer de recueillir l'adhésion de la famille à la mesure envisagée et se prononcer en stricte considération de l'intérêt de l'enfant.

Il doit systématiquement effectuer un entretien individuel avec l'enfant capable de discernement lors de son audience ou de son audition.

Lorsque l'intérêt de l'enfant l'exige, le juge des enfants, d'office ou à la demande du président du conseil départemental, demande au bâtonnier la désignation d'un avocat pour l'enfant capable de discernement et demande la désignation d'un administrateur ad hoc pour l'enfant non capable de discernement.

**Art. 375-2**

Chaque fois qu'il est possible, le mineur doit être maintenu dans son milieu actuel. Dans ce cas, le juge désigne, soit une personne qualifiée, soit un service d'observation, d'éducation ou de rééducation en milieu ouvert, en lui donnant mission d'apporter aide et conseil à la famille, afin de surmonter les difficultés matérielles ou morales qu'elle rencontre. Cette personne ou ce service est chargé de suivre le développement de l'enfant et d'en faire rapport au juge périodiquement. Si la situation le nécessite, le juge peut ordonner, pour une durée maximale d'un an renouvelable, que cet accompagnement soit renforcé ou intensifié.

Lorsqu'il confie un mineur à un service mentionné au premier alinéa, il peut autoriser ce dernier à lui assurer un hébergement exceptionnel ou périodique à condition que ce service soit spécifiquement habilité à cet effet. Chaque fois qu'il héberge le mineur en vertu de cette autorisation, le service en informe sans délai ses parents ou ses représentants légaux ainsi que le juge des enfants et le président du conseil départemental. Le juge est saisi de tout désaccord concernant cet hébergement.

Le juge peut aussi subordonner le maintien de l'enfant dans son milieu à des obligations particulières, telles que celle de fréquenter régulièrement un établissement sanitaire ou d'éducation, ordinaire ou spécialisé, le cas échéant sous régime de l'internat ou d'exercer une activité professionnelle.

**Art. 375-3**

Si la protection de l'enfant l'exige, le juge des enfants peut décider de le confier :

1° A l'autre parent ;

2° A un autre membre de la famille ou à un tiers digne de confiance ;

3° A un service départemental de l'aide sociale à l'enfance ;

4° A un service ou à un établissement habilité pour l'accueil de mineurs à la journée ou suivant toute autre modalité de prise en charge ;

5° A un service ou à un établissement sanitaire ou d'éducation, ordinaire ou spécialisé.

Sauf urgence, le juge ne peut confier l'enfant en application des 3° à 5° qu'après évaluation, par le service compétent, des conditions d'éducation et de développement physique, affectif, intellectuel et social de l'enfant dans le cadre d'un accueil par un membre de la famille ou par un tiers digne de confiance, en cohérence avec le projet pour l'enfant prévu à l'article L. 223-1-1 du code de l'action sociale et des familles, et après audition de l'enfant lorsque ce dernier est capable de discernement.

Toutefois, lorsqu'une demande en divorce a été présentée ou un jugement de divorce rendu entre les père et mère ou lorsqu'une demande en vue de statuer sur la résidence et les droits de visite afférents à un enfant a été présentée ou une décision rendue entre les père et mère, ces mesures ne peuvent être prises que si un fait nouveau de nature à entraîner un danger pour le mineur s'est révélé postérieurement à la décision statuant sur les modalités de l'exercice de l'autorité parentale ou confiant l'enfant à un tiers. Elles ne peuvent faire obstacle à la faculté qu'aura le juge aux affaires familiales de décider, par application de l'article 373-3 du présent code, à qui l'enfant devra être confié. Les mêmes règles sont applicables à la séparation de corps.

Le procureur de la République peut requérir directement le concours de la force publique pour faire exécuter les décisions de placement rendues en assistance éducative.

**Art. 375-4**

Dans les cas spécifiés aux 1°, 2°, 4° et 5° de l'article précédent, le juge peut charger, soit une personne qualifiée, soit un service d'observation, d'éducation ou de rééducation en milieu ouvert d'apporter aide et conseil à la personne ou au service à qui l'enfant a été confié ainsi qu'à la famille et de suivre le développement de l'enfant.

Dans le cas mentionné au 3° de l'article 375-3, le juge peut, à titre exceptionnel et sur réquisitions écrites du ministère public, lorsque la situation et l'intérêt de l'enfant le justifient, charger un service du secteur public de la protection judiciaire de la jeunesse d'apporter aide et conseil au service auquel l'enfant est confié et d'exercer le suivi prévu au premier alinéa du présent article.

Dans tous les cas, le juge peut assortir la remise de l'enfant des mêmes modalités que sous l'article 375-2, troisième alinéa. Il peut aussi décider qu'il lui sera rendu compte périodiquement de la situation de l'enfant.

**Art. 375-4-1**

Lorsque le juge des enfants ordonne une mesure d'assistance éducative en application des articles 375-2 à 375-4, il peut proposer aux parents une mesure de médiation familiale, sauf si des violences sur l'autre parent ou sur l'enfant sont alléguées par l'un des parents ou sauf emprise manifeste de l'un des parents sur l'autre parent, et, après avoir recueilli leur accord, désigner un médiateur familial pour y procéder, dans des conditions définies par décret en Conseil d'Etat.

Dans le cas où le juge propose une mesure de médiation familiale en application du premier alinéa du présent article, il informe également les parents des mesures dont ils peuvent bénéficier au titre des articles L. 222-2 à L. 222-4-2 et L. 222-5-3 du code de l'action sociale et des familles.

**Art. 375-5**

A titre provisoire mais à charge d'appel, le juge peut, pendant l'instance, soit ordonner la remise provisoire du mineur à un centre d'accueil ou d'observation, soit prendre l'une des mesures prévues aux articles 375-3 et 375-4.

En cas d'urgence, le procureur de la République du lieu où le mineur a été trouvé a le même pouvoir, à charge de saisir dans les huit jours le juge compétent, qui maintiendra, modifiera ou rapportera la mesure. Si la situation de l'enfant le permet, le procureur de la République fixe la nature et la fréquence du droit de correspondance, de visite et d'hébergement des parents, sauf à les réserver si l'intérêt de l'enfant l'exige.

Lorsqu'un service de l'aide sociale à l'enfance signale la situation d'un mineur privé temporairement ou définitivement de la protection de sa famille, selon le cas, le procureur de la République ou le juge des enfants demande au ministère de la justice de lui communiquer, pour chaque département, les informations permettant l'orientation du mineur concerné.

Le procureur de la République ou le juge des enfants prend sa décision en stricte considération de l'intérêt de l'enfant, qu'il apprécie notamment à partir des éléments ainsi transmis pour garantir des modalités d'accueil adaptées.

En cas d'urgence, dès lors qu'il existe des éléments sérieux laissant supposer que l'enfant s'apprête à quitter le territoire national dans des conditions qui le mettraient en danger et que l'un des détenteurs au moins de l'autorité parentale ne prend pas de mesure pour l'en protéger, le procureur de la République du lieu où demeure le mineur peut, par décision motivée, interdire la sortie du territoire de l'enfant. Il saisit dans les huit jours le juge compétent pour qu'il maintienne la mesure dans les conditions prévues au dernier alinéa de l'article 375-7 ou qu'il en prononce la mainlevée. La décision du procureur de la République fixe la durée de cette interdiction, qui ne peut excéder deux mois. Cette interdiction de sortie du territoire est inscrite au fichier des personnes recherchées.

**Art. 375-6**

Les décisions prises en matière d'assistance éducative peuvent être, à tout moment, modifiées ou rapportées par le juge qui les a rendues soit d'office, soit à la requête des père et mère conjointement, ou de l'un d'eux, de la personne ou du service à qui l'enfant a été confié ou du tuteur, du mineur lui-même ou du ministère public.

**Art. 375-7**

Les père et mère de l'enfant bénéficiant d'une mesure d'assistance éducative continuent à exercer tous les attributs de l'autorité parentale qui ne sont pas inconciliables avec cette mesure. Ils ne peuvent, pendant la durée de cette mesure, émanciper l'enfant sans autorisation du juge des enfants.

Sans préjudice de l'article 373-4 et des dispositions particulières autorisant un tiers à accomplir un acte non usuel sans l'accord des détenteurs de l'autorité parentale, le juge des enfants peut exceptionnellement, dans tous les cas où l'intérêt de l'enfant le justifie, autoriser la personne, le service ou l'établissement à qui est confié l'enfant à exercer un ou plusieurs actes déterminés relevant de l'autorité parentale en cas de refus abusif ou injustifié ou en cas de négligence des détenteurs de l'autorité parentale ou lorsque ceux-ci sont poursuivis ou condamnés, même non définitivement, pour des crimes ou délits commis sur la personne de l'enfant, à charge pour le demandeur de rapporter la preuve de la nécessité de cette mesure.

Le lieu d'accueil de l'enfant doit être recherché dans l'intérêt de celui-ci et afin de faciliter l'exercice du droit de visite et d'hébergement par le ou les parents et le maintien de ses liens avec ses frères et sœurs. L'enfant est accueilli avec ses frères et sœurs en application de l'article 371-5, sauf si son intérêt commande une autre solution.

S'il a été nécessaire de confier l'enfant à une personne ou un établissement, ses parents conservent un droit de correspondance ainsi qu'un droit de visite et d'hébergement. Le juge en fixe les modalités et peut, si l'intérêt de l'enfant l'exige, décider que l'exercice de ces droits, ou de l'un d'eux, est provisoirement suspendu. Il peut également, par décision spécialement motivée, imposer que le droit de visite du ou des parents ne peut être exercé qu'en présence d'un tiers qu'il désigne lorsque l'enfant est confié à une personne ou qui est désigné par l'établissement ou le service à qui l'enfant est confié. Lorsque le juge des enfants ordonne que le droit de visite du ou des parents de l'enfant confié dans le cas prévu au 2° de l'article 375-3 s'exerce en présence d'un tiers, il peut charger le service de l'aide sociale à l'enfance ou le service chargé de la mesure mentionnée à l'article 375-2 d'accompagner l'exercice de ce droit de visite. Les modalités d'organisation de la visite en présence d'un tiers sont précisées par décret en Conseil d'Etat.

Si la situation de l'enfant le permet, le juge fixe la nature et la fréquence des droits de visite et d'hébergement et peut décider que leurs conditions d'exercice sont déterminées conjointement entre les titulaires de l'autorité parentale et la personne, le service ou l'établissement à qui l'enfant est confié, dans un document qui lui est alors transmis. Il est saisi en cas de désaccord.

Le juge peut décider des modalités de l'accueil de l'enfant en considération de l'intérêt de celui-ci. Si l'intérêt de l'enfant le nécessite ou en cas de danger, le juge décide de l'anonymat du lieu d'accueil.

Lorsqu'il fait application de l'article 1183 du code de procédure civile, des articles 375-2,375-3 ou 375-5 du présent code, le juge peut également ordonner l'interdiction de sortie du territoire de l'enfant. La décision fixe la durée de cette interdiction qui ne saurait excéder deux ans. Cette interdiction de sortie du territoire est inscrite au fichier des personnes recherchées par le procureur de la République.

**Art. 375-8**

Les frais d'entretien et d'éducation de l'enfant qui a fait l'objet d'une mesure d'assistance éducative continuent d'incomber à ses père et mère ainsi qu'aux ascendants auxquels des aliments peuvent être réclamés, sauf la faculté pour le juge de les en décharger en tout ou en partie.

**Art. 375-9**

La décision confiant le mineur, sur le fondement du 5° de l'article 375-3, à un établissement recevant des personnes hospitalisées en raison de troubles mentaux, est ordonnée après avis médical circonstancié d'un médecin extérieur à l'établissement, pour une durée ne pouvant excéder quinze jours.

La mesure peut être renouvelée, après avis médical conforme d'un psychiatre de l'établissement d'accueil, pour une durée d'un mois renouvelable.

##### Section 2-1 : Mesure judiciaire d'aide à la gestion du budget familial

**Art. 375-9-1**

Lorsque les prestations familiales ou le revenu de solidarité active servi aux personnes isolées mentionnées à l'article L. 262-9 du code de l'action sociale et des familles ne sont pas employés pour les besoins liés au logement, à l'entretien, à la santé et à l'éducation des enfants et qu'une des prestations d'aide à domicile prévue à l'article L. 222-3 du code de l'action sociale et des familles n'apparaît pas suffisante, le juge des enfants peut ordonner qu'ils soient, en tout ou partie, versés à une personne physique ou morale qualifiée, dite " délégué aux prestations familiales ".

Ce délégué prend toutes décisions, en s'efforçant de recueillir l'adhésion des bénéficiaires des prestations familiales ou de l'allocation mentionnée au premier alinéa et de répondre aux besoins liés à l'entretien, à la santé et à l'éducation des enfants ; il exerce auprès de la famille une action éducative visant à rétablir les conditions d'une gestion autonome des prestations.

La liste des personnes habilitées à saisir le juge aux fins d'ordonner cette mesure d'aide est fixée par décret.

La décision fixe la durée de la mesure. Celle-ci ne peut excéder deux ans. Elle peut être renouvelée par décision motivée.

**Art. 375-9-2**

Le maire ou son représentant au sein du conseil pour les droits et devoirs des familles peut saisir le juge des enfants, conjointement avec l'organisme débiteur des prestations familiales, pour lui signaler, en application de l'article 375-9-1, les difficultés d'une famille. Lorsque le maire a désigné un coordonnateur en application de l'article L. 121-6-2 du code de l'action sociale et des familles, il l'indique, après accord de l'autorité dont relève ce professionnel, au juge des enfants. Ce dernier peut désigner le coordonnateur pour exercer la fonction de délégué aux prestations familiales.

L'exercice de la fonction de délégué aux prestations familiales par le coordonnateur obéit aux règles posées par l'article L. 474-3 et les premier et deuxième alinéas de l'article L. 474-5 du code de l'action sociale et des familles ainsi que par l'article 375-9-1 du présent code.

##### Section 3 : De la délégation de l'autorité parentale

**Art. 376**

Aucune renonciation, aucune cession portant sur l'autorité parentale, ne peut avoir d'effet, si ce n'est en vertu d'un jugement dans les cas déterminés ci-dessous.

**Art. 376-1**

Un juge aux affaires familiales peut, quand il est appelé à statuer sur les modalités de l'exercice de l'autorité parentale ou sur l'éducation d'un enfant mineur ou quand il décide de confier l'enfant à un tiers, avoir égard aux pactes que les père et mère ont pu librement conclure entre eux à ce sujet, à moins que l'un d'eux ne justifie de motifs graves qui l'autoriseraient à révoquer son consentement.

**Art. 377**

Les père et mère, ensemble ou séparément, peuvent, lorsque les circonstances l'exigent, saisir le juge en vue de voir déléguer tout ou partie de l'exercice de leur autorité parentale à un tiers, membre de la famille, proche digne de confiance, établissement agréé pour le recueil des enfants ou service départemental de l'aide sociale à l'enfance.

En cas de désintérêt manifeste ou si les parents sont dans l'impossibilité d'exercer tout ou partie de l'autorité parentale ou si un parent est poursuivi ou condamné pour un crime commis sur la personne de l'autre parent ayant entraîné la mort de celui-ci, le particulier, l'établissement ou le service départemental de l'aide sociale à l'enfance qui a recueilli l'enfant ou un membre de la famille peut également saisir le juge aux fins de se faire déléguer totalement ou partiellement l'exercice de l'autorité parentale.

Dans ce dernier cas, le juge peut également être saisi par le ministère public, avec l'accord du tiers candidat à la délégation totale ou partielle de l'exercice de l'autorité parentale, à l'effet de statuer sur ladite délégation. Le cas échéant, le ministère public est informé par transmission de la copie du dossier par le juge des enfants ou par avis de ce dernier.

Dans tous les cas visés au présent article, les deux parents doivent être appelés à l'instance. Lorsque l'enfant concerné fait l'objet d'une mesure d'assistance éducative, la délégation ne peut intervenir qu'après avis du juge des enfants.

**Art. 377-1**

La délégation, totale ou partielle, de l'autorité parentale résultera du jugement rendu par le juge aux affaires familiales.

Toutefois, le jugement de délégation peut prévoir, pour les besoins d'éducation de l'enfant, que les père et mère, ou l'un d'eux, partageront tout ou partie de l'exercice de l'autorité parentale avec le tiers délégataire. Le partage nécessite l'accord du ou des parents en tant qu'ils exercent l'autorité parentale. La présomption de l'article 372-2 est applicable à l'égard des actes accomplis par le ou les délégants et le délégataire.

Le juge peut être saisi des difficultés que l'exercice partagé de l'autorité parentale pourrait générer par les parents, l'un d'eux, le délégataire ou le ministère public. Il statue conformément aux dispositions de l'article 373-2-11.

**Art. 377-2**

La délégation pourra, dans tous les cas, prendre fin ou être transférée par un nouveau jugement, s'il est justifié de circonstances nouvelles.

Dans le cas où la restitution de l'enfant est accordée aux père et mère, le juge aux affaires familiales met à leur charge, s'ils ne sont indigents, le remboursement de tout ou partie des frais d'entretien.

**Art. 377-3**

Le droit de consentir à l'adoption du mineur n'est jamais délégué.

##### Section 4 : Du retrait total ou partiel de l'autorité parentale et du retrait de l'exercice de l'autorité parentale

**Art. 378**

Peuvent se voir retirer totalement l'autorité parentale ou l'exercice de l'autorité parentale par une décision expresse du jugement pénal les père et mère qui sont condamnés, soit comme auteurs, coauteurs ou complices d'un crime ou délit commis sur la personne de leur enfant, soit comme coauteurs ou complices d'un crime ou délit commis par leur enfant, soit comme auteurs, coauteurs ou complices d'un crime ou délit sur la personne de l'autre parent.

Ce retrait est applicable aux ascendants autres que les père et mère pour la part d'autorité parentale qui peut leur revenir sur leurs descendants.

**Art. 378-1**

Peuvent se voir retirer totalement l'autorité parentale, en dehors de toute condamnation pénale, les père et mère qui, soit par de mauvais traitements, soit par une consommation habituelle et excessive de boissons alcooliques ou un usage de stupéfiants, soit par une inconduite notoire ou des comportements délictueux, notamment lorsque l'enfant est témoin de pressions ou de violences, à caractère physique ou psychologique, exercées par l'un des parents sur la personne de l'autre, soit par un défaut de soins ou un manque de direction, mettent manifestement en danger la sécurité, la santé ou la moralité de l'enfant.

Peuvent pareillement se voir retirer totalement l'autorité parentale, quand une mesure d'assistance éducative avait été prise à l'égard de l'enfant, les père et mère qui, pendant plus de deux ans, se sont volontairement abstenus d'exercer les droits et de remplir les devoirs que leur laissait l'article 375-7.

L'action en retrait total de l'autorité parentale est portée devant le tribunal judiciaire, soit par le ministère public, soit par un membre de la famille ou le tuteur de l'enfant, soit par le service départemental de l'aide sociale à l'enfance auquel l'enfant est confié.

**Art. 378-2**

L'exercice de l'autorité parentale et les droits de visite et d'hébergement du parent poursuivi ou condamné, même non définitivement, pour un crime commis sur la personne de l'autre parent sont suspendus de plein droit jusqu'à la décision du juge et pour une durée maximale de six mois, à charge pour le procureur de la République de saisir le juge aux affaires familiales dans un délai de huit jours.

**Art. 379**

Le retrait total de l'autorité parentale prononcé en vertu des articles 378 et 378-1 porte de plein droit sur tous les attributs, tant patrimoniaux que personnels, se rattachant à l'autorité parentale ; à défaut d'autre détermination, il s'étend à tous les enfants mineurs déjà nés au moment du jugement.

Il emporte, pour l'enfant, dispense de l'obligation alimentaire, par dérogation aux articles 205 à 207, sauf disposition contraire dans le jugement de retrait.

**Art. 379-1**

Le jugement peut, au lieu du retrait total, se borner à prononcer un retrait partiel de l'autorité parentale, limité aux attributs qu'il spécifie, ou un retrait de l'exercice de l'autorité parentale. Il peut aussi décider que le retrait total ou partiel de l'autorité parentale n'aura d'effet qu'à l'égard de certains des enfants déjà nés.

**Art. 380**

En prononçant le retrait total ou partiel de l'autorité parentale ou de l'exercice de l'autorité parentale ou du droit de garde, la juridiction saisie devra, si l'autre parent est décédé ou s'il a perdu l'exercice de l'autorité parentale, soit désigner un tiers auquel l'enfant sera provisoirement confié à charge pour lui de requérir l'organisation de la tutelle, soit confier l'enfant au service départemental de l'aide sociale à l'enfance.

Elle pourra prendre les mêmes mesures lorsque l'autorité parentale est dévolue à l'un des parents par l'effet du retrait total de l'autorité parentale ou de l'exercice de l'autorité parentale prononcé contre l'autre.

**Art. 380-1**

En prononçant le retrait total de l'autorité parentale, la juridiction saisie peut statuer sur le changement de nom de l'enfant, sous réserve du consentement personnel de ce dernier s'il est âgé de plus de treize ans.

**Art. 381**

Les père et mère qui ont fait l'objet d'un retrait total de l'autorité parentale ou d'un retrait de droits pour l'une des causes prévues aux articles 378 et 378-1 pourront, par requête, obtenir du tribunal judiciaire, en justifiant de circonstances nouvelles, que leur soient restitués, en tout ou partie, les droits dont ils avaient été privés.

La demande en restitution ne pourra être formée qu'un an au plus tôt après que le jugement prononçant le retrait total ou partiel de l'autorité parentale est devenu irrévocable ; en cas de rejet, elle ne pourra être renouvelée qu'après une nouvelle période d'un an. Aucune demande ne sera recevable lorsque, avant le dépôt de la requête, l'enfant aura été placé en vue de l'adoption.

Si la restitution est accordée, le ministère public requerra, le cas échéant, des mesures d'assistance éducative.

##### Section 5 : De la déclaration judiciaire de délaissement parental

**Art. 381-1**

Un enfant est considéré comme délaissé lorsque ses parents n'ont pas entretenu avec lui les relations nécessaires à son éducation ou à son développement pendant l'année qui précède l'introduction de la requête, sans que ces derniers en aient été empêchés par quelque cause que ce soit.

**Art. 381-2**

Le tribunal judiciaire déclare délaissé l'enfant recueilli par une personne, un établissement ou un service départemental de l'aide sociale à l'enfance qui se trouve dans la situation mentionnée à l'article 381-1 pendant l'année qui précède l'introduction de la demande en déclaration judiciaire de délaissement parental. La demande en déclaration de délaissement parental est obligatoirement transmise, à l'expiration du délai d'un an prévu à l'article 381-1, par la personne, l'établissement ou le service départemental de l'aide sociale à l'enfance qui a recueilli l'enfant, après que des mesures appropriées de soutien aux parents leur ont été proposées. La demande peut également être présentée par le ministère public agissant d'office ou, le cas échéant, sur proposition du juge des enfants.

La simple rétractation du consentement à l'adoption, la demande de nouvelles ou l'intention exprimée mais non suivie d'effet de reprendre l'enfant ne constituent pas un acte suffisant pour rejeter de plein droit une demande en déclaration de délaissement parental et n'interrompent pas le délai mentionné au premier alinéa du présent article.

Le délaissement parental n'est pas déclaré si, au cours du délai mentionné au premier alinéa, un membre de la famille a demandé à assumer la charge de l'enfant et si cette demande est jugée conforme à l'intérêt de ce dernier.

Le délaissement parental peut être déclaré à l'endroit des deux parents ou d'un seul.

Lorsqu'il déclare l'enfant délaissé, le tribunal délègue par la même décision l'autorité parentale sur l'enfant à la personne, à l'établissement ou au service départemental de l'aide sociale à l'enfance qui a recueilli l'enfant ou à qui ce dernier a été confié.

La tierce opposition n'est recevable qu'en cas de dol, de fraude ou d'erreur sur l'identité de l'enfant.

#### Chapitre II : De l'autorité parentale relativement aux biens de l'enfant

##### Section 1 : De l'administration légale


**Art. 382**

L'administration légale appartient aux parents. Si l'autorité parentale est exercée en commun par les deux parents, chacun d'entre eux est administrateur légal. Dans les autres cas, l'administration légale appartient à celui des parents qui exerce l'autorité parentale.

**Art. 382-1**

Lorsque l'administration légale est exercée en commun par les deux parents, chacun d'eux est réputé, à l'égard des tiers, avoir reçu de l'autre le pouvoir de faire seul les actes d'administration portant sur les biens du mineur.

La liste des actes qui sont regardés comme des actes d'administration est définie dans les conditions de l'article 496.

**Art. 383**

Lorsque les intérêts de l'administrateur légal unique ou, selon le cas, des deux administrateurs légaux sont en opposition avec ceux du mineur, ces derniers demandent la nomination d'un administrateur ad hoc par le juge des tutelles. A défaut de diligence des administrateurs légaux, le juge peut procéder à cette nomination à la demande du ministère public, du mineur lui-même ou d'office.

Lorsque les intérêts d'un des deux administrateurs légaux sont en opposition avec ceux du mineur, le juge des tutelles peut autoriser l'autre administrateur légal à représenter l'enfant pour un ou plusieurs actes déterminés.

**Art. 384**

Ne sont pas soumis à l'administration légale les biens donnés ou légués au mineur sous la condition qu'ils soient administrés par un tiers.

Le tiers administrateur a les pouvoirs qui lui sont conférés par la donation, le testament ou, à défaut, ceux d'un administrateur légal.

Lorsque le tiers administrateur refuse cette fonction ou se trouve dans une des situations prévues aux articles 395 et 396, le juge des tutelles désigne un administrateur ad hoc pour le remplacer.

**Art. 385**

L'administrateur légal est tenu d'apporter dans la gestion des biens du mineur des soins prudents, diligents et avisés, dans le seul intérêt du mineur.

**Art. 386**

L'administrateur légal est responsable de tout dommage résultant d'une faute quelconque qu'il commet dans la gestion des biens du mineur.

Si l'administration légale est exercée en commun, les deux parents sont responsables solidairement.

L'Etat est responsable des dommages susceptibles d'être occasionnés par le juge des tutelles et le directeur des services de greffe judiciaires du tribunal judiciaire dans l'exercice de leurs fonctions en matière d'administration légale, dans les conditions prévues à l'article 412.

L'action en responsabilité se prescrit par cinq ans à compter de la majorité de l'intéressé ou de son émancipation.

##### Section 2 : De la jouissance légale

**Art. 386-1**

La jouissance légale est attachée à l'administration légale : elle appartient soit aux parents en commun, soit à celui d'entre eux qui a la charge de l'administration.

**Art. 386-2**

Le droit de jouissance cesse :

1° Dès que l'enfant a seize ans accomplis ou même plus tôt quand il contracte mariage ;

2° Par les causes qui mettent fin à l'autorité parentale ou par celles qui mettent fin à l'administration légale ;

3° Par les causes qui emportent l'extinction de tout usufruit.

**Art. 386-3**

Les charges de cette jouissance sont :

1° Celles auxquelles sont tenus les usufruitiers ;

2° La nourriture, l'entretien et l'éducation de l'enfant, selon sa fortune ;

3° Les dettes grevant la succession recueillie par l'enfant en tant qu'elles auraient dû être acquittées sur les revenus.

**Art. 386-4**

La jouissance légale ne s'étend pas aux biens :

1° Que l'enfant peut acquérir par son travail ;

2° Qui lui sont donnés ou légués sous la condition expresse que les parents n'en jouiront pas ;

3° Qu'il reçoit au titre de l'indemnisation d'un préjudice extrapatrimonial dont il a été victime.

##### Section 3 : De l'intervention du juge des tutelles

**Art. 387**

En cas de désaccord entre les administrateurs légaux, le juge des tutelles est saisi aux fins d'autorisation de l'acte.

**Art. 387-1**

L'administrateur légal ne peut, sans l'autorisation préalable du juge des tutelles :

1° Vendre de gré à gré un immeuble ou un fonds de commerce appartenant au mineur ;

2° Apporter en société un immeuble ou un fonds de commerce appartenant au mineur ;

3° Contracter un emprunt au nom du mineur ;

4° Renoncer pour le mineur à un droit, transiger ou compromettre en son nom ;

5° Accepter purement et simplement une succession revenant au mineur ;

6° Acheter les biens du mineur, les prendre à bail ; pour la conclusion de l'acte, l'administrateur légal est réputé être en opposition d'intérêts avec le mineur ;

7° Constituer gratuitement une sûreté au nom du mineur pour garantir la dette d'un tiers ;

8° Procéder à la réalisation d'un acte portant sur des valeurs mobilières ou instruments financiers au sens de l'article L. 211-1 du code monétaire et financier, si celui-ci engage le patrimoine du mineur pour le présent ou l'avenir par une modification importante de son contenu, une dépréciation significative de sa valeur en capital ou une altération durable des prérogatives du mineur.

L'autorisation détermine les conditions de l'acte et, s'il y a lieu, le prix ou la mise à prix pour lequel l'acte est passé.

**Art. 387-2**

L'administrateur légal ne peut, même avec une autorisation :

1° Aliéner gratuitement les biens ou les droits du mineur ;

2° Acquérir d'un tiers un droit ou une créance contre le mineur ;

3° Exercer le commerce ou une profession libérale au nom du mineur ;

4° Transférer dans un patrimoine fiduciaire les biens ou les droits du mineur.

**Art. 387-3**

A l'occasion du contrôle des actes mentionnés à l'article 387-1, le juge peut, s'il l'estime indispensable à la sauvegarde des intérêts du mineur, en considération de la composition ou de la valeur du patrimoine, de l'âge du mineur ou de sa situation familiale, décider qu'un acte ou une série d'actes de disposition seront soumis à son autorisation préalable.

Le juge est saisi aux mêmes fins par les parents ou l'un d'eux, le ministère public ou tout tiers ayant connaissance d'actes ou omissions qui compromettent manifestement et substantiellement les intérêts patrimoniaux du mineur ou d'une situation de nature à porter un préjudice grave à ceux-ci.

Les tiers qui ont informé le juge de la situation ne sont pas garants de la gestion des biens du mineur faite par l'administrateur légal.

**Art. 387-4**

A l'occasion du contrôle qu'il exerce en application des articles 387-1 et 387-3, le juge peut demander à l'administrateur légal qu'un inventaire du patrimoine du mineur lui soit transmis ainsi que, chaque année, un inventaire actualisé.

Une copie de l'inventaire est remise au mineur âgé de seize ans révolus.

**Art. 387-5**

A l'occasion du contrôle mentionné à l'article précédent, le juge peut demander à l'administrateur légal de soumettre au directeur des services de greffe judiciaires du tribunal judiciaire un compte de gestion annuel, accompagné des pièces justificatives, en vue de sa vérification.

Lorsque des comptes ont été demandés, l'administrateur légal doit remettre au directeur des services de greffe judiciaires, à la fin de sa mission, un compte définitif des opérations intervenues depuis l'établissement du dernier compte annuel.

Le directeur des services de greffe judiciaires peut être assisté dans sa mission de contrôle des comptes dans les conditions fixées par le code de procédure civile. Il peut aussi solliciter des établissements auprès desquels des comptes sont ouverts au nom du mineur un relevé annuel de ceux-ci sans que puisse lui être opposé le secret professionnel ou le secret bancaire.

S'il refuse d'approuver le compte, le directeur des services de greffe judiciaires dresse un rapport des difficultés rencontrées, qu'il transmet au juge. Celui-ci statue sur la conformité du compte.

Si l'importance et la composition du patrimoine du mineur le justifient, le juge peut décider que la mission de vérification et d'approbation sera exercée, aux frais du mineur et selon les modalités qu'il fixe, par un technicien.

Une copie des comptes de gestion est remise au mineur âgé de seize ans révolus.

L'action en reddition de comptes, en revendication ou en paiement se prescrit par cinq ans à compter de la majorité de l'intéressé.

**Art. 387-6**

L'administrateur légal est tenu de déférer aux convocations du juge des tutelles et du procureur de la République et de leur communiquer toute information qu'ils requièrent.

Le juge peut prononcer contre lui des injonctions et le condamner à l'amende civile prévue par le code de procédure civile s'il n'a pas déféré.

### Titre X : De la minorité, de la tutelle et de l'émancipation

#### Chapitre Ier : De la minorité

**Art. 388**

Le mineur est l'individu de l'un ou l'autre sexe qui n'a point encore l'âge de dix-huit ans accomplis.

Les examens radiologiques osseux aux fins de détermination de l'âge, en l'absence de documents d'identité valables et lorsque l'âge allégué n'est pas vraisemblable, ne peuvent être réalisés que sur décision de l'autorité judiciaire et après recueil de l'accord de l'intéressé.

Les conclusions de ces examens, qui doivent préciser la marge d'erreur, ne peuvent à elles seules permettre de déterminer si l'intéressé est mineur. Le doute profite à l'intéressé.

En cas de doute sur la minorité de l'intéressé, il ne peut être procédé à une évaluation de son âge à partir d'un examen du développement pubertaire des caractères sexuels primaires et secondaires.

**Art. 388-1**

Dans toute procédure le concernant, le mineur capable de discernement peut, sans préjudice des dispositions prévoyant son intervention ou son consentement, être entendu par le juge ou, lorsque son intérêt le commande, par la personne désignée par le juge à cet effet.

Cette audition est de droit lorsque le mineur en fait la demande. Lorsque le mineur refuse d'être entendu, le juge apprécie le bien-fondé de ce refus. Il peut être entendu seul, avec un avocat ou une personne de son choix. Si ce choix n'apparaît pas conforme à l'intérêt du mineur, le juge peut procéder à la désignation d'une autre personne.

L'audition du mineur ne lui confère pas la qualité de partie à la procédure.

Le juge s'assure que le mineur a été informé de son droit à être entendu et à être assisté par un avocat.

**Art. 388-1-1**

L'administrateur légal représente le mineur dans tous les actes de la vie civile, sauf les cas dans lesquels la loi ou l'usage autorise les mineurs à agir eux-mêmes.

**Art. 388-1-2**

Un mineur âgé de seize ans révolus peut être autorisé, par son ou ses administrateurs légaux, à accomplir seul les actes d'administration nécessaires à la création et à la gestion d'une entreprise individuelle à responsabilité limitée ou d'une société unipersonnelle. Les actes de disposition ne peuvent être effectués que par son ou ses administrateurs légaux.

L'autorisation mentionnée au premier alinéa revêt la forme d'un acte sous seing privé ou d'un acte notarié et comporte la liste des actes d'administration pouvant être accomplis par le mineur.

**Art. 388-2**

Lorsque, dans une procédure, les intérêts d'un mineur apparaissent en opposition avec ceux de ses représentants légaux, le juge des tutelles dans les conditions prévues à l'article 383 ou, à défaut, le juge saisi de l'instance lui désigne un administrateur ad hoc chargé de le représenter.

Dans le cadre d'une procédure d'assistance éducative, l'administrateur ad hoc désigné en application du premier alinéa du présent article doit être indépendant de la personne morale ou physique à laquelle le mineur est confié, le cas échéant.

#### Chapitre II : De la tutelle 

##### Section 1 : Des cas d'ouverture et de fin de la tutelle

**Art. 390**

La tutelle s'ouvre lorsque le père et la mère sont tous deux décédés ou se trouvent privés de l'exercice de l'autorité parentale.

Elle s'ouvre, aussi, à l'égard d'un enfant dont la filiation n'est pas légalement établie.

Il n'est pas dérogé aux lois particulières qui régissent le service de l'aide sociale à l'enfance.

**Art. 391**

En cas d'administration légale, le juge des tutelles peut, à tout moment et pour cause grave, soit d'office, soit à la requête de parents ou alliés ou du ministère public, décider d'ouvrir la tutelle après avoir entendu ou appelé, sauf urgence, l'administrateur légal. Celui-ci ne peut faire aucun acte de disposition à partir de la demande et jusqu'au jugement définitif sauf en cas d'urgence.

Si la tutelle est ouverte, le juge des tutelles convoque le conseil de famille, qui peut soit nommer comme tuteur l'administrateur légal, soit désigner un autre tuteur.

**Art. 392**

Si un enfant vient à être reconnu par l'un de ses deux parents après l'ouverture de la tutelle, le juge des tutelles pourra, à la requête de ce parent, décider de substituer à la tutelle l'administration légale.

**Art. 393**

Sans préjudice des dispositions de l'article 392, la tutelle prend fin à l'émancipation du mineur ou à sa majorité. Elle prend également fin en cas de jugement de mainlevée passé en force de chose jugée ou en cas de décès de l'intéressé.

##### Section 2 : De l'organisation et du fonctionnement de la tutelle

###### Paragraphe 1 : Des charges tutélaires

**Art. 394**

La tutelle, protection due à l'enfant, est une charge publique. Elle est un devoir des familles et de la collectivité publique.

**Art. 395**

Ne peuvent exercer les différentes charges de la tutelle :

1° Les mineurs non émancipés, sauf s'ils sont le père ou la mère du mineur en tutelle ;

2° Les majeurs qui bénéficient d'une mesure de protection juridique prévue par le présent code ;

3° Les personnes à qui l'autorité parentale a été retirée ;

4° Les personnes à qui l'exercice des charges tutélaires a été interdit en application de l'article 131-26 du code pénal.

**Art. 396**

Toute charge tutélaire peut être retirée en raison de l'inaptitude, de la négligence, de l'inconduite ou de la fraude de celui à qui elle a été confiée. Il en est de même lorsqu'un litige ou une contradiction d'intérêts empêche le titulaire de la charge de l'exercer dans l'intérêt du mineur.

Il peut être procédé au remplacement de toute personne à qui une charge tutélaire a été confiée en cas de changement important dans sa situation.

**Art. 397**

Le conseil de famille statue sur les empêchements, les retraits et les remplacements qui intéressent le tuteur et le subrogé tuteur.

Le juge des tutelles statue sur ceux qui intéressent les autres membres du conseil de famille.

Une charge tutélaire ne peut être retirée, par celui qui l'a confiée, qu'après que son titulaire a été entendu ou appelé.

Le juge peut, s'il estime qu'il y a urgence, prescrire des mesures provisoires dans l'intérêt du mineur.

###### Paragraphe 2 : Du conseil de famille

**Art. 398**

Même en présence d'un tuteur testamentaire et sauf vacance, la tutelle est organisée avec un conseil de famille.

**Art. 399**

Le juge des tutelles désigne les membres du conseil de famille pour la durée de la tutelle.

Le conseil de famille est composé d'au moins quatre membres, y compris le tuteur et le subrogé tuteur, mais non le juge.

Peuvent être membres du conseil de famille les parents et alliés des père et mère du mineur ainsi que toute personne, résidant en France ou à l'étranger, qui manifeste un intérêt pour lui.

Les membres du conseil de famille sont choisis en considération de l'intérêt du mineur et en fonction de leur aptitude, des relations habituelles qu'ils entretenaient avec le père ou la mère de celui-ci, des liens affectifs qu'ils ont avec lui ainsi que de la disponibilité qu'ils présentent.

Le juge doit éviter, dans la mesure du possible, de laisser l'une des deux branches, paternelle ou maternelle, sans représentation.

**Art. 400**

Le conseil de famille est présidé par le juge des tutelles. Ses délibérations sont adoptées par vote de ses membres.

Toutefois, le tuteur ou le subrogé tuteur, dans le cas où il remplace le tuteur, ne vote pas.

En cas de partage des voix, celle du juge est prépondérante.

**Art. 401**

Le conseil de famille règle les conditions générales de l'entretien et de l'éducation du mineur en ayant égard à la volonté que les père et mère avaient pu exprimer.

Il apprécie les indemnités qui peuvent être allouées au tuteur.

Il prend les décisions et donne au tuteur les autorisations nécessaires pour la gestion des biens du mineur conformément aux dispositions du titre XII.

Le conseil de famille autorise le mineur âgé de seize ans révolus à accomplir seul les actes d'administration nécessaires pour les besoins de la création et de la gestion d'une entreprise individuelle à responsabilité limitée ou d'une société unipersonnelle.

L'autorisation visée à l'alinéa précédent revêt la forme d'un acte sous seing privé ou d'un acte notarié et comporte la liste des actes d'administration pouvant être accomplis par le mineur.

**Art. 402**

Les délibérations du conseil de famille sont nulles lorsqu'elles ont été surprises par dol ou fraude ou que des formalités substantielles ont été omises.

La nullité est couverte par une nouvelle délibération valant confirmation selon l'article 1182.

L'action en nullité peut être exercée par le tuteur, le subrogé tuteur, les autres membres du conseil de famille et le procureur de la République dans les deux années de la délibération ainsi que par le mineur devenu majeur ou émancipé dans les deux années de sa majorité ou de son émancipation. La prescription ne court pas s'il y a eu dol ou fraude tant que le fait qui en est à l'origine n'est pas découvert.

Les actes accomplis en vertu d'une délibération annulée sont annulables de la même manière. Le délai court toutefois de l'acte et non de la délibération.

###### Paragraphe 3 : Du tuteur

**Art. 403**

Le droit individuel de choisir un tuteur, qu'il soit ou non parent du mineur, n'appartient qu'au dernier vivant des père et mère s'il a conservé, au jour de son décès, l'exercice de l'autorité parentale.

Cette désignation ne peut être faite que dans la forme d'un testament ou d'une déclaration spéciale devant notaire.

Elle s'impose au conseil de famille à moins que l'intérêt du mineur commande de l'écarter.

Le tuteur désigné par le père ou la mère n'est pas tenu d'accepter la tutelle.

**Art. 404**

S'il n'y a pas de tuteur testamentaire ou si celui qui a été désigné en cette qualité vient à cesser ses fonctions, le conseil de famille désigne un tuteur au mineur.

**Art. 405**

Le conseil de famille peut, en considération de la situation du mineur, des aptitudes des intéressés et de la consistance du patrimoine à administrer, désigner plusieurs tuteurs pour exercer en commun la mesure de protection. Chaque tuteur est réputé, à l'égard des tiers, avoir reçu des autres le pouvoir de faire seul les actes pour lesquels un tuteur n'aurait besoin d'aucune autorisation.

Le conseil de famille peut décider que l'exercice de la tutelle sera divisé entre un tuteur chargé de la personne du mineur et un tuteur chargé de la gestion de ses biens ou que la gestion de certains biens particuliers sera confiée à un tuteur adjoint.

A moins qu'il en ait été autrement décidé par le conseil de famille, les tuteurs désignés en application du deuxième alinéa sont indépendants et ne sont pas responsables l'un envers l'autre. Ils s'informent toutefois des décisions qu'ils prennent.

**Art. 406**

Le tuteur est désigné pour la durée de la tutelle.

**Art. 407**

La tutelle est une charge personnelle.

Elle ne se transmet pas aux héritiers du tuteur.

**Art. 408**

Le tuteur prend soin de la personne du mineur et le représente dans tous les actes de la vie civile, sauf les cas dans lesquels la loi ou l'usage autorise le mineur à agir lui-même.

Il représente le mineur en justice. Toutefois, il ne peut agir, en demande ou en défense, pour faire valoir les droits extrapatrimoniaux qu'après autorisation ou sur injonction du conseil de famille. Celui-ci peut également enjoindre au tuteur de se désister de l'instance ou de l'action, ou de transiger.

Le tuteur gère les biens du mineur et rend compte de sa gestion conformément aux dispositions du titre XII.

Le tuteur, après autorisation du conseil de famille, effectue les actes de disposition nécessaires pour les besoins de la création et de la gestion d'une entreprise individuelle à responsabilité limitée ou d'une société unipersonnelle.

**Art. 408-1**

Les biens ou droits d'un mineur ne peuvent être transférés dans un patrimoine fiduciaire.

###### Paragraphe 4 : Du subrogé tuteur

**Art. 409**

La tutelle comporte un subrogé tuteur nommé par le conseil de famille parmi ses membres.

Si le tuteur est parent ou allié du mineur dans une branche, le subrogé tuteur est choisi, dans la mesure du possible, dans l'autre branche.

La charge du subrogé tuteur cesse à la même date que celle du tuteur.

**Art. 410**

Le subrogé tuteur surveille l'exercice de la mission tutélaire et représente le mineur lorsque les intérêts de celui-ci sont en opposition avec ceux du tuteur.

Le subrogé tuteur est informé et consulté avant tout acte important accompli par le tuteur.

A peine d'engager sa responsabilité à l'égard du mineur, il surveille les actes passés par le tuteur en cette qualité et informe sans délai le juge des tutelles s'il constate des fautes dans l'exercice de la mission tutélaire.

Il ne remplace pas de plein droit le tuteur en cas de cessation des fonctions de celui-ci ; mais il est tenu, sous la même responsabilité, de provoquer la nomination d'un nouveau tuteur.

###### Paragraphe 5 : De la vacance de la tutelle

**Art. 411**

La tutelle est déclarée vacante s'il est impossible de mettre en place une tutelle avec un conseil de famille ou d'admettre l'enfant à la qualité de pupille de l'Etat. Dans ce cas, le juge des tutelles la défère à la collectivité publique compétente en matière d'aide sociale à l'enfance. La tutelle ne comporte alors ni conseil de famille ni subrogé tuteur.

La tutelle est levée dès que l'enfant peut être admis à la qualité de pupille de l'Etat.

**Art. 411-1**

Le juge des tutelles et le procureur de la République exercent une surveillance générale des tutelles de leur ressort.

Les tuteurs et autres organes tutélaires sont tenus de déférer à leur convocation et de leur communiquer toute information qu'ils requièrent.

Le juge peut prononcer contre eux des injonctions et condamner à l'amende civile prévue par le code de procédure civile ceux qui n'y ont pas déféré.

###### Paragraphe 6 : De la responsabilité

**Art. 412**

Tous les organes de la tutelle sont responsables du dommage résultant d'une faute quelconque qu'ils commettent dans l'exercice de leur fonction.

Lorsque la faute à l'origine du dommage a été commise dans l'organisation et le fonctionnement de la tutelle par le juge des tutelles, le directeur des services de greffe judiciaires du tribunal judiciaire ou le greffier, l'action en responsabilité est dirigée contre l'Etat qui dispose d'une action récursoire.

**Art. 413**

L'action en responsabilité se prescrit par cinq ans à compter de la majorité de l'intéressé, alors même que la gestion aurait continué au-delà, ou de la fin de la mesure si elle cesse avant.

#### Chapitre III : De l'émancipation

**Art. 413-1**

Le mineur est émancipé de plein droit par le mariage.

**Art. 413-2**

Le mineur, même non marié, pourra être émancipé lorsqu'il aura atteint l'âge de seize ans révolus.

Après audition du mineur, cette émancipation sera prononcée, s'il y a de justes motifs, par le juge des tutelles, à la demande des père et mère ou de l'un d'eux.

Lorsque la demande sera présentée par un seul des parents, le juge décidera, après avoir entendu l'autre, à moins que ce dernier soit dans l'impossibilité de manifester sa volonté.

**Art. 413-3**

Le mineur resté sans père ni mère pourra de la même manière être émancipé à la demande du conseil de famille.

**Art. 413-4**

Lorsque, dans le cas de l'article précédent, aucune diligence n'ayant été faite par le tuteur, un membre du conseil de famille estimera que le mineur est capable d'être émancipé, il pourra requérir le juge des tutelles de convoquer le conseil pour délibérer à ce sujet. Le mineur lui-même pourra demander cette convocation.

**Art. 413-5**

Le compte de l'administration, le cas échéant, ou de la tutelle est rendu au mineur émancipé dans les conditions prévues respectivement par les articles 387-5 et 514.

**Art. 413-6**

Le mineur émancipé est capable, comme un majeur, de tous les actes de la vie civile.

Il doit néanmoins, pour se marier ou se donner en adoption, observer les mêmes règles que s'il n'était point émancipé.

**Art. 413-7**

Le mineur émancipé cesse d'être sous l'autorité de ses père et mère.

Ceux-ci ne sont pas responsables de plein droit, en leur seule qualité de père ou de mère, du dommage qu'il pourra causer à autrui postérieurement à son émancipation.

**Art. 413-8**

Le mineur émancipé peut être commerçant sur autorisation du juge des tutelles au moment de la décision d'émancipation et du président du tribunal judiciaire s'il formule cette demande après avoir été émancipé.

### Titre XI : De la majorité et des majeurs protégés par la loi

#### Chapitre Ier : Des dispositions générales

**Art. 414**

La majorité est fixée à dix-huit ans accomplis ; à cet âge, chacun est capable d'exercer les droits dont il a la jouissance.

##### Section 1 : Des dispositions indépendantes des mesures de protection

**Art. 414-1**

Pour faire un acte valable, il faut être sain d'esprit. C'est à ceux qui agissent en nullité pour cette cause de prouver l'existence d'un trouble mental au moment de l'acte.

**Art. 414-2**

De son vivant, l'action en nullité n'appartient qu'à l'intéressé.

Après sa mort, les actes faits par lui, autres que la donation entre vifs et le testament, ne peuvent être attaqués par ses héritiers, pour insanité d'esprit, que dans les cas suivants :

1° Si l'acte porte en lui-même la preuve d'un trouble mental ;

2° S'il a été fait alors que l'intéressé était placé sous sauvegarde de justice ;

3° Si une action a été introduite avant son décès aux fins d'ouverture d'une curatelle ou d'une tutelle ou aux fins d'habilitation familiale ou si effet a été donné au mandat de protection future.

L'action en nullité s'éteint par le délai de cinq ans prévu à l'article 2224.

**Art. 414-3**

Celui qui a causé un dommage à autrui alors qu'il était sous l'empire d'un trouble mental n'en est pas moins obligé à réparation.

##### Section 2 : Des dispositions communes aux majeurs protégés

**Art. 415**

Les personnes majeures reçoivent la protection de leur personne et de leurs biens que leur état ou leur situation rend nécessaire selon les modalités prévues au présent titre.

Cette protection est instaurée et assurée dans le respect des libertés individuelles, des droits fondamentaux et de la dignité de la personne.

Elle a pour finalité l'intérêt de la personne protégée. Elle favorise, dans la mesure du possible, l'autonomie de celle-ci.

Elle est un devoir des familles et de la collectivité publique.

**Art. 416**

Le juge des tutelles et le procureur de la République exercent une surveillance générale des mesures de protection dans leur ressort.

Ils peuvent visiter ou faire visiter les personnes protégées et celles qui font l'objet d'une demande de protection, quelle que soit la mesure prononcée ou sollicitée.

Les personnes chargées de la protection sont tenues de déférer à leur convocation et de leur communiquer toute information qu'ils requièrent.

**Art. 417**

Le juge des tutelles peut prononcer des injonctions contre les personnes chargées de la protection et condamner à l'amende civile prévue par le code de procédure civile celles qui n'y ont pas déféré.

Il peut les dessaisir de leur mission en cas de manquement caractérisé dans l'exercice de celle-ci, après les avoir entendues ou appelées.

Il peut, dans les mêmes conditions, demander au procureur de la République de solliciter la radiation d'un mandataire judiciaire à la protection des majeurs de la liste prévue à l'article L. 471-2 du code de l'action sociale et des familles.

**Art. 418**

Sans préjudice de l'application des règles de la gestion d'affaires, le décès de la personne protégée met fin à la mission de la personne chargée de la protection.

**Art. 419**

Les personnes autres que le mandataire judiciaire à la protection des majeurs exercent à titre gratuit les mesures judiciaires de protection. Toutefois, le juge des tutelles ou le conseil de famille s'il a été constitué peut autoriser, selon l'importance des biens gérés ou la difficulté d'exercer la mesure, le versement d'une indemnité à la personne chargée de la protection. Il en fixe le montant. Cette indemnité est à la charge de la personne protégée.

Si la mesure judiciaire de protection est exercée par un mandataire judiciaire à la protection des majeurs, son financement est à la charge totale ou partielle de la personne protégée en fonction de ses ressources et selon les modalités prévues par le code de l'action sociale et des familles.

Lorsque le financement de la mesure ne peut être intégralement assuré par la personne protégée, il est pris en charge par la collectivité publique, selon des modalités de calcul communes à tous les mandataires judiciaires à la protection des majeurs et tenant compte des conditions de mise en oeuvre de la mesure, quelles que soient les sources de financement. Ces modalités sont fixées par décret.

A titre exceptionnel, le juge ou le conseil de famille s'il a été constitué peut, après avoir recueilli l'avis du procureur de la République, allouer au mandataire judiciaire à la protection des majeurs, pour l'accomplissement d'un acte ou d'une série d'actes requis par la mesure de protection et impliquant des diligences particulièrement longues ou complexes, une indemnité en complément des sommes perçues au titre des deux alinéas précédents lorsqu'elles s'avèrent manifestement insuffisantes. Cette indemnité est à la charge de la personne protégée.

Le mandat de protection future s'exerce à titre gratuit sauf stipulations contraires.

**Art. 420**

Sous réserve des aides ou subventions accordées par les collectivités publiques aux personnes morales pour leur fonctionnement général, les mandataires judiciaires à la protection des majeurs ne peuvent, à quelque titre et sous quelque forme que ce soit, percevoir aucune autre somme ou bénéficier d'aucun avantage financier en relation directe ou indirecte avec les missions dont ils ont la charge.

Ils ne peuvent délivrer un mandat de recherche des héritiers de la personne protégée qu'après autorisation du juge des tutelles.

**Art. 421**

Tous les organes de la mesure de protection judiciaire sont responsables du dommage résultant d'une faute quelconque qu'ils commettent dans l'exercice de leur fonction. Toutefois, sauf cas de curatelle renforcée, le curateur et le subrogé curateur n'engagent leur responsabilité, du fait des actes accomplis avec leur assistance, qu'en cas de dol ou de faute lourde.

**Art. 422**

Lorsque la faute à l'origine du dommage a été commise dans l'organisation et le fonctionnement de la mesure de protection par le juge des tutelles, le directeur des services de greffe judiciaires du tribunal judiciaire ou le greffier, l'action en responsabilité diligentée par la personne protégée ou ayant été protégée ou par ses héritiers est dirigée contre l'Etat qui dispose d'une action récursoire.

Lorsque la faute à l'origine du dommage a été commise par le mandataire judiciaire à la protection des majeurs, l'action en responsabilité peut être dirigée contre celui-ci ou contre l'Etat qui dispose d'une action récursoire.

**Art. 423**

L'action en responsabilité se prescrit par cinq ans à compter de la fin de la mesure de protection alors même que la gestion aurait continué au-delà. Toutefois, lorsque la curatelle a cessé par l'ouverture d'une mesure de tutelle, le délai ne court qu'à compter de l'expiration de cette dernière.

**Art. 424**

Le mandataire de protection future engage sa responsabilité pour l'exercice de son mandat dans les conditions prévues à l'article 1992.

La personne habilitée en application des dispositions de la section 6 du chapitre II du présent titre engage sa responsabilité à l'égard de la personne représentée pour l'exercice de l'habilitation qui lui est conférée, dans les mêmes conditions.

#### Chapitre II : Des mesures de protection juridique des majeurs

##### Section 1 : Des dispositions générales

**Art. 425**

Toute personne dans l'impossibilité de pourvoir seule à ses intérêts en raison d'une altération, médicalement constatée, soit de ses facultés mentales, soit de ses facultés corporelles de nature à empêcher l'expression de sa volonté peut bénéficier d'une mesure de protection juridique prévue au présent chapitre.

S'il n'en est disposé autrement, la mesure est destinée à la protection tant de la personne que des intérêts patrimoniaux de celle-ci. Elle peut toutefois être limitée expressément à l'une de ces deux missions.

**Art. 426**

Le logement de la personne protégée et les meubles dont il est garni, qu'il s'agisse d'une résidence principale ou secondaire, sont conservés à la disposition de celle-ci aussi longtemps qu'il est possible.

Le pouvoir d'administrer les biens mentionnés au premier alinéa ne permet que des conventions de jouissance précaire qui cessent, malgré toutes dispositions ou stipulations contraires, dès le retour de la personne protégée dans son logement.

S'il devient nécessaire ou s'il est de l'intérêt de la personne protégée qu'il soit disposé des droits relatifs à son logement ou à son mobilier par l'aliénation, la résiliation ou la conclusion d'un bail, l'acte est autorisé par le juge ou par le conseil de famille s'il a été constitué, sans préjudice des formalités que peut requérir la nature des biens. Si l'acte a pour finalité l'accueil de l'intéressé dans un établissement, l'avis préalable d'un médecin, n'exerçant pas une fonction ou n'occupant pas un emploi dans cet établissement, est requis. Dans tous les cas, les souvenirs, les objets à caractère personnel, ceux indispensables aux personnes handicapées ou destinés aux soins des personnes malades sont gardés à la disposition de l'intéressé, le cas échéant par les soins de l'établissement dans lequel celui-ci est hébergé.

**Art. 427**

La personne chargée de la mesure de protection ne peut pas procéder à la clôture des comptes ou livrets ouverts, avant le prononcé de la mesure, au nom de la personne protégée. Elle ne peut pas non plus procéder à l'ouverture d'un autre compte ou livret auprès d'un nouvel établissement habilité à recevoir des fonds du public.

Le juge des tutelles ou le conseil de famille s'il a été constitué peut toutefois l'y autoriser si l'intérêt de la personne protégée le commande.

Un compte est ouvert au nom de la personne protégée auprès de la Caisse des dépôts et consignations par la personne chargée de la protection si le juge ou le conseil de famille s'il a été constitué l'estime nécessaire.

Lorsque la personne protégée n'est titulaire d'aucun compte ou livret, la personne chargée de la mesure de protection lui en ouvre un.

Les opérations bancaires d'encaissement, de paiement et de gestion patrimoniale effectuées au nom et pour le compte de la personne protégée sont réalisées exclusivement au moyen des comptes ouverts au nom de celle-ci.

Les fruits, produits et plus-values générés par les fonds et les valeurs appartenant à la personne protégée lui reviennent exclusivement.

Si la personne protégée a fait l'objet d'une interdiction d'émettre des chèques, la personne chargée de la mesure de protection peut néanmoins, avec l'autorisation du juge ou du conseil de famille s'il a été constitué, faire fonctionner sous sa signature les comptes dont la personne protégée est titulaire et disposer de tous les moyens de paiement habituels.

##### Section 2 : Des dispositions communes aux mesures judiciaires

**Art. 428**

La mesure de protection judiciaire ne peut être ordonnée par le juge qu'en cas de nécessité et lorsqu'il ne peut être suffisamment pourvu aux intérêts de la personne par la mise en œuvre du mandat de protection future conclu par l'intéressé, par l'application des règles du droit commun de la représentation, de celles relatives aux droits et devoirs respectifs des époux et des règles des régimes matrimoniaux, en particulier celles prévues aux articles 217, 219, 1426 et 1429 ou, par une autre mesure de protection moins contraignante.

La mesure est proportionnée et individualisée en fonction du degré d'altération des facultés personnelles de l'intéressé.

**Art. 429**

La mesure de protection judiciaire peut être ouverte pour un mineur émancipé comme pour un majeur.

Pour un mineur non émancipé, la demande peut être introduite et jugée dans la dernière année de sa minorité. La mesure de protection judiciaire ne prend toutefois effet que du jour de sa majorité.

**Art. 430**

La demande d'ouverture de la mesure peut être présentée au juge par la personne qu'il y a lieu de protéger ou, selon le cas, par son conjoint, le partenaire avec qui elle a conclu un pacte civil de solidarité ou son concubin, à moins que la vie commune ait cessé entre eux, ou par un parent ou un allié, une personne entretenant avec le majeur des liens étroits et stables, ou la personne qui exerce à son égard une mesure de protection juridique.

Elle peut être également présentée par le procureur de la République soit d'office, soit à la demande d'un tiers.

**Art. 431**

La demande est accompagnée, à peine d'irrecevabilité, d'un certificat circonstancié rédigé par un médecin choisi sur une liste établie par le procureur de la République. Ce médecin peut solliciter l'avis du médecin traitant de la personne qu'il y a lieu de protéger.

Le coût de ce certificat est fixé par décret en Conseil d'Etat.

Lorsque le procureur de la République est saisi par une personne autre que l'une de celles de l'entourage du majeur énumérées au premier alinéa de l'article 430, la requête transmise au juge des tutelles comporte en outre, à peine d'irrecevabilité, les informations dont cette personne dispose sur la situation sociale et pécuniaire de la personne qu'il y a lieu de protéger et l'évaluation de son autonomie ainsi que, le cas échéant, un bilan des actions personnalisées menées auprès d'elle. La nature et les modalités de recueil des informations sont définies par voie réglementaire. Le procureur de la République peut solliciter du tiers qui l'a saisi des informations complémentaires.

**Art. 432**

Le juge statue, la personne entendue ou appelée. L'intéressé peut être accompagné par un avocat ou, sous réserve de l'accord du juge, par toute autre personne de son choix.

Le juge peut toutefois, par décision spécialement motivée et sur avis d'un médecin inscrit sur la liste mentionnée à l'article 431, décider qu'il n'y a pas lieu de procéder à l'audition de l'intéressé si celle-ci est de nature à porter atteinte à sa santé ou s'il est hors d'état d'exprimer sa volonté.

##### Section 3 : De la sauvegarde de justice

**Art. 433**

Le juge peut placer sous sauvegarde de justice la personne qui, pour l'une des causes prévues à l'article 425, a besoin d'une protection juridique temporaire ou d'être représentée pour l'accomplissement de certains actes déterminés.

Cette mesure peut aussi être prononcée par le juge, saisi d'une procédure de curatelle ou de tutelle, pour la durée de l'instance.

Par dérogation à l'article 432, le juge peut, en cas d'urgence, statuer sans avoir procédé à l'audition de la personne. En ce cas, il entend celle-ci dans les meilleurs délais, sauf si, sur avis médical, son audition est de nature à porter préjudice à sa santé ou si elle est hors d'état d'exprimer sa volonté.

**Art. 434**

La sauvegarde de justice peut également résulter d'une déclaration faite au procureur de la République dans les conditions prévues par l'article L. 3211-6 du code de la santé publique.

**Art. 435**

La personne placée sous sauvegarde de justice conserve l'exercice de ses droits. Toutefois, elle ne peut, à peine de nullité, faire un acte pour lequel un mandataire spécial a été désigné en application de l'article 437.

Les actes qu'elle a passés et les engagements qu'elle a contractés pendant la durée de la mesure peuvent être rescindés pour simple lésion ou réduits en cas d'excès alors même qu'ils pourraient être annulés en vertu de l'article 414-1. Les tribunaux prennent notamment en considération l'utilité ou l'inutilité de l'opération, l'importance ou la consistance du patrimoine de la personne protégée et la bonne ou mauvaise foi de ceux avec qui elle a contracté.

L'action en nullité, en rescision ou en réduction n'appartient qu'à la personne protégée et, après sa mort, à ses héritiers. Elle s'éteint par le délai de cinq ans prévu à l'article 2224.

**Art. 436**

Le mandat par lequel la personne protégée a chargé une autre personne de l'administration de ses biens continue à produire ses effets pendant la sauvegarde de justice à moins qu'il ne soit révoqué ou suspendu par le juge des tutelles, le mandataire étant entendu ou appelé.

En l'absence de mandat, les règles de la gestion d'affaires sont applicables.

Ceux qui ont qualité pour demander l'ouverture d'une curatelle ou d'une tutelle sont tenus d'accomplir les actes conservatoires indispensables à la préservation du patrimoine de la personne protégée dès lors qu'ils ont connaissance tant de leur urgence que de l'ouverture de la mesure de sauvegarde. Les mêmes dispositions sont applicables à la personne ou à l'établissement qui héberge la personne placée sous sauvegarde.

**Art. 437**

S'il y a lieu d'agir en dehors des cas définis à l'article 436, tout intéressé peut en donner avis au juge.

Le juge peut désigner un mandataire spécial, dans les conditions et selon les modalités prévues aux articles 445 et 448 à 451, à l'effet d'accomplir un ou plusieurs actes déterminés, même de disposition, rendus nécessaires par la gestion du patrimoine de la personne protégée. Le mandataire peut, notamment, recevoir mission d'exercer les actions prévues à l'article 435.

Le mandataire spécial est tenu de rendre compte de l'exécution de son mandat à la personne protégée et au juge dans les conditions prévues aux articles 510 à 515.

**Art. 438**

Le mandataire spécial peut également se voir confier une mission de protection de la personne dans le respect des articles 457-1 à 463.

**Art. 439**

Sous peine de caducité, la mesure de sauvegarde de justice ne peut excéder un an, renouvelable une fois dans les conditions fixées au quatrième alinéa de l'article 442.

Lorsque la sauvegarde de justice a été prononcée en application de l'article 433, le juge peut, à tout moment, en ordonner la mainlevée si le besoin de protection temporaire cesse.

Lorsque la sauvegarde de justice a été ouverte en application de l'article 434, elle peut prendre fin par déclaration faite au procureur de la République si le besoin de protection temporaire cesse ou par radiation de la déclaration médicale sur décision du procureur de la République.

Dans tous les cas, à défaut de mainlevée, de déclaration de cessation ou de radiation de la déclaration médicale, la sauvegarde de justice prend fin à l'expiration du délai ou après l'accomplissement des actes pour lesquels elle a été ordonnée. Elle prend également fin par l'ouverture d'une mesure de curatelle ou de tutelle à partir du jour où la nouvelle mesure de protection juridique prend effet.

##### Section 4 : De la curatelle et de la tutelle

**Art. 440**

La personne qui, sans être hors d'état d'agir elle-même, a besoin, pour l'une des causes prévues à l'article 425, d'être assistée ou contrôlée d'une manière continue dans les actes importants de la vie civile peut être placée en curatelle.

La curatelle n'est prononcée que s'il est établi que la sauvegarde de justice ne peut assurer une protection suffisante.

La personne qui, pour l'une des causes prévues à l'article 425, doit être représentée d'une manière continue dans les actes de la vie civile, peut être placée en tutelle.

La tutelle n'est prononcée que s'il est établi que ni la sauvegarde de justice, ni la curatelle ne peuvent assurer une protection suffisante.

###### Sous-section 1 : De la durée de la mesure

**Art. 441**

Le juge fixe la durée de la mesure sans que celle-ci puisse excéder cinq ans.

Le juge qui prononce une mesure de tutelle peut, par décision spécialement motivée et sur avis conforme d'un médecin inscrit sur la liste mentionnée à l'article 431 constatant que l'altération des facultés personnelles de l'intéressé décrites à l'article 425 n'apparaît manifestement pas susceptible de connaître une amélioration selon les données acquises de la science, fixer une durée plus longue, n'excédant pas dix ans.

**Art. 442**

Le juge peut renouveler la mesure pour une même durée.

Toutefois, lorsque l'altération des facultés personnelles de l'intéressé décrite à l'article 425 n'apparaît manifestement pas susceptible de connaître une amélioration selon les données acquises de la science, le juge peut, par décision spécialement motivée et sur avis conforme d'un médecin inscrit sur la liste mentionnée à l'article 431, renouveler la mesure pour une durée plus longue qu'il détermine, n'excédant pas vingt ans.

Le juge peut, à tout moment, mettre fin à la mesure, la modifier ou lui substituer une autre mesure prévue au présent titre, après avoir recueilli l'avis de la personne chargée de la mesure de protection.

Il statue d'office ou à la requête d'une des personnes mentionnées à l'article 430, au vu d'un certificat médical et dans les conditions prévues à l'article 432. Il ne peut toutefois renforcer le régime de protection de l'intéressé que s'il est saisi d'une requête en ce sens satisfaisant aux articles 430 et 431.

**Art. 443**

La mesure prend fin, en l'absence de renouvellement, à l'expiration du délai fixé, en cas de jugement de mainlevée passé en force de chose jugée ou en cas de décès de l'intéressé.

Sans préjudice des articles 3 et 15, le juge peut également y mettre fin lorsque la personne protégée réside hors du territoire national, si cet éloignement empêche le suivi et le contrôle de la mesure.

###### Sous-section 2 : De la publicité de la mesure

**Art. 444**

Les jugements portant ouverture, modification ou mainlevée de la curatelle ou de la tutelle ne sont opposables aux tiers que deux mois après que la mention en a été portée en marge de l'acte de naissance de la personne protégée selon les modalités prévues par le code de procédure civile.

Toutefois, même en l'absence de cette mention, ils sont opposables aux tiers qui en ont personnellement connaissance.

###### Sous-section 3 : Des organes de protection

**Art. 445**

Les charges curatélaires et tutélaires sont soumises aux conditions prévues pour les charges tutélaires des mineurs par les articles 395 à 397. Toutefois, les pouvoirs dévolus par l'article 397 au conseil de famille sont exercés par le juge en l'absence de constitution de cet organe.

Les membres des professions médicales et de la pharmacie, ainsi que les auxiliaires médicaux ne peuvent exercer une charge curatélaire ou tutélaire à l'égard de leurs patients.

Le fiduciaire désigné par le contrat de fiducie ne peut exercer une charge curatélaire ou tutélaire à l'égard du constituant.

####### Paragraphe 1 : Du curateur et du tuteur

**Art. 446**

Un curateur ou un tuteur est désigné pour la personne protégée dans les conditions prévues au présent paragraphe et sous réserve des pouvoirs conférés au conseil de famille s'il a été constitué.

**Art. 447**

Le curateur ou le tuteur est désigné par le juge.

Celui-ci peut, en considération de la situation de la personne protégée, des aptitudes des intéressés et de la consistance du patrimoine à administrer, désigner plusieurs curateurs ou plusieurs tuteurs pour exercer en commun la mesure de protection. Chaque curateur ou tuteur est réputé, à l'égard des tiers, avoir reçu des autres le pouvoir de faire seul les actes pour lesquels un tuteur n'aurait besoin d'aucune autorisation.

Le juge peut diviser la mesure de protection entre un curateur ou un tuteur chargé de la protection de la personne et un curateur ou un tuteur chargé de la gestion patrimoniale. Il peut confier la gestion de certains biens à un curateur ou à un tuteur adjoint.

A moins que le juge en ait décidé autrement, les personnes désignées en application de l'alinéa précédent sont indépendantes et ne sont pas responsables l'une envers l'autre. Elles s'informent toutefois des décisions qu'elles prennent.

**Art. 448**

La désignation par une personne d'une ou plusieurs personnes chargées d'exercer les fonctions de curateur ou de tuteur pour le cas où elle serait placée en curatelle ou en tutelle s'impose au juge, sauf si la personne désignée refuse la mission ou est dans l'impossibilité de l'exercer ou si l'intérêt de la personne protégée commande de l'écarter. En cas de difficulté, le juge statue.

Il en est de même lorsque les parents ou le dernier vivant des père et mère, ne faisant pas l'objet d'une mesure de curatelle ou de tutelle, qui exercent l'autorité parentale sur leur enfant mineur ou assument la charge matérielle et affective de leur enfant majeur désignent une ou plusieurs personnes chargées d'exercer les fonctions de curateur ou de tuteur à compter du jour où eux-mêmes décéderont ou ne pourront plus continuer à prendre soin de l'intéressé.

**Art. 449**

A défaut de désignation faite en application de l'article 448, le juge nomme, comme curateur ou tuteur, le conjoint de la personne protégée, le partenaire avec qui elle a conclu un pacte civil de solidarité ou son concubin, à moins que la vie commune ait cessé entre eux ou qu'une autre cause empêche de lui confier la mesure.

A défaut de nomination faite en application de l'alinéa précédent et sous la dernière réserve qui y est mentionnée, le juge désigne un parent, un allié ou une personne résidant avec le majeur protégé ou entretenant avec lui des liens étroits et stables.

Le juge prend en considération les sentiments exprimés par celui-ci, ses relations habituelles, l'intérêt porté à son égard et les recommandations éventuelles de ses parents et alliés ainsi que de son entourage.

**Art. 450**

Lorsqu'aucun membre de la famille ou aucun proche ne peut assumer la curatelle ou la tutelle, le juge désigne un mandataire judiciaire à la protection des majeurs inscrit sur la liste prévue à l'article L. 471-2 du code de l'action sociale et des familles. Ce mandataire ne peut refuser d'accomplir les actes urgents que commande l'intérêt de la personne protégée, notamment les actes conservatoires indispensables à la préservation de son patrimoine.

**Art. 451**

Si l'intérêt de la personne hébergée ou soignée dans un établissement de santé ou dans un établissement social ou médico-social le justifie, le juge peut désigner, en qualité de curateur ou de tuteur, une personne ou un service préposé de l'établissement inscrit sur la liste des mandataires judiciaires à la protection des majeurs au titre du 1° ou du 3° de l'article L. 471-2 du code de l'action sociale et des familles, qui exerce ses fonctions dans les conditions fixées par décret en Conseil d'Etat.

La mission confiée au mandataire s'étend à la protection de la personne, sauf décision contraire du juge.

**Art. 452**

La curatelle et la tutelle sont des charges personnelles.

Le curateur et le tuteur peuvent toutefois s'adjoindre, sous leur propre responsabilité, le concours de tiers majeurs ne faisant pas l'objet d'une mesure de protection juridique pour l'accomplissement de certains actes dont la liste est fixée par décret en Conseil d'Etat.

**Art. 453**

Nul n'est tenu de conserver la curatelle ou la tutelle d'une personne au-delà de cinq ans, à l'exception du conjoint, du partenaire du pacte civil de solidarité et des enfants de l'intéressé ainsi que des mandataires judiciaires à la protection des majeurs.

####### Paragraphe 2 : Du subrogé curateur et du subrogé tuteur

**Art. 454**

Le juge peut, s'il l'estime nécessaire et sous réserve des pouvoirs du conseil de famille s'il a été constitué, désigner un subrogé curateur ou un subrogé tuteur.

Si le curateur ou le tuteur est parent ou allié de la personne protégée dans une branche, le subrogé curateur ou le subrogé tuteur est choisi, dans la mesure du possible, dans l'autre branche.

Lorsqu'aucun membre de la famille ou aucun proche ne peut assumer les fonctions de subrogé curateur ou de subrogé tuteur, un mandataire judiciaire à la protection des majeurs inscrit sur la liste prévue à l'article L. 471-2 du code de l'action sociale et des familles peut être désigné.

A peine d'engager sa responsabilité à l'égard de la personne protégée, le subrogé curateur ou le subrogé tuteur surveille les actes passés par le curateur ou par le tuteur en cette qualité et informe sans délai le juge s'il constate des fautes dans l'exercice de sa mission.

Le subrogé curateur ou le subrogé tuteur assiste ou représente, selon le cas, la personne protégée lorsque les intérêts de celle-ci sont en opposition avec ceux du curateur ou du tuteur ou lorsque l'un ou l'autre ne peut lui apporter son assistance ou agir pour son compte en raison des limitations de sa mission.

Il est informé et consulté par le curateur ou le tuteur avant tout acte grave accompli par celui-ci.

La charge du subrogé curateur ou du subrogé tuteur cesse en même temps que celle du curateur ou du tuteur. Le subrogé curateur ou le subrogé tuteur est toutefois tenu de provoquer le remplacement du curateur ou du tuteur en cas de cessation des fonctions de celui-ci sous peine d'engager sa responsabilité à l'égard de la personne protégée.

####### Paragraphe 3 : Du curateur ad hoc et du tuteur ad hoc

**Art. 455**

En l'absence de subrogé curateur ou de subrogé tuteur, le curateur ou le tuteur dont les intérêts sont, à l'occasion d'un acte ou d'une série d'actes, en opposition avec ceux de la personne protégée ou qui ne peut lui apporter son assistance ou agir pour son compte en raison des limitations de sa mission fait nommer par le juge ou par le conseil de famille s'il a été constitué un curateur ou un tuteur ad hoc.

Cette nomination peut également être faite à la demande du procureur de la République, de tout intéressé ou d'office.

####### Paragraphe 4 : Du conseil de famille des majeurs en tutelle

**Art. 456**

Le juge peut organiser la tutelle avec un conseil de famille si les nécessités de la protection de la personne ou la consistance de son patrimoine le justifient et si la composition de sa famille et de son entourage le permet.

Le juge désigne les membres du conseil de famille en considération des sentiments exprimés par la personne protégée, de ses relations habituelles, de l'intérêt porté à son égard et des recommandations éventuelles de ses parents et alliés ainsi que de son entourage.

Le conseil de famille désigne le tuteur, le subrogé tuteur et, le cas échéant, le tuteur ad hoc conformément aux articles 446 à 455.

Il est fait application des règles prescrites pour le conseil de famille des mineurs, à l'exclusion de celles prévues à l'article 398, au quatrième alinéa de l'article 399 et au premier alinéa de l'article 401. Pour l'application du troisième alinéa de l'article 402, le délai court, lorsque l'action est exercée par le majeur protégé, à compter du jour où la mesure de protection prend fin.

**Art. 457**

Le juge peut autoriser le conseil de famille à se réunir et délibérer hors de sa présence lorsque ce dernier a désigné un mandataire judiciaire à la protection des majeurs comme tuteur ou subrogé tuteur. Le conseil de famille désigne alors un président et un secrétaire parmi ses membres, à l'exclusion du tuteur et du subrogé tuteur.

Le président du conseil de famille transmet préalablement au juge l'ordre du jour de chaque réunion.

Les décisions prises par le conseil de famille ne prennent effet qu'à défaut d'opposition formée par le juge, dans les conditions fixées par le code de procédure civile.

Le président exerce les missions dévolues au juge pour la convocation, la réunion et la délibération du conseil de famille. Le juge peut toutefois, à tout moment, convoquer une réunion du conseil de famille sous sa présidence.

###### Sous-section 4 : Des effets de la curatelle et de la tutelle quant à la protection de la personne

**Art. 457-1**

La personne protégée reçoit de la personne chargée de sa protection, selon des modalités adaptées à son état et sans préjudice des informations que les tiers sont tenus de lui dispenser en vertu de la loi, toutes informations sur sa situation personnelle, les actes concernés, leur utilité, leur degré d'urgence, leurs effets et les conséquences d'un refus de sa part.

**Art. 458**

Sous réserve des dispositions particulières prévues par la loi, l'accomplissement des actes dont la nature implique un consentement strictement personnel ne peut jamais donner lieu à assistance ou représentation de la personne protégée.

Sont réputés strictement personnels la déclaration de naissance d'un enfant, sa reconnaissance, les actes de l'autorité parentale relatifs à la personne d'un enfant, la déclaration du choix ou du changement du nom d'un enfant et le consentement donné à sa propre adoption ou à celle de son enfant.

**Art. 459**

Hors les cas prévus à l'article 458, la personne protégée prend seule les décisions relatives à sa personne dans la mesure où son état le permet.

Lorsque l'état de la personne protégée ne lui permet pas de prendre seule une décision personnelle éclairée, le juge ou le conseil de famille s'il a été constitué peut prévoir qu'elle bénéficiera, pour l'ensemble des actes relatifs à sa personne ou ceux d'entre eux qu'il énumère, de l'assistance de la personne chargée de sa protection. Au cas où cette assistance ne suffirait pas, il peut, le cas échéant après le prononcé d'une habilitation familiale ou l'ouverture d'une mesure de tutelle, autoriser la personne chargée de cette habilitation ou de cette mesure à représenter l'intéressé, y compris pour les actes ayant pour effet de porter gravement atteinte à son intégrité corporelle. Sauf urgence, en cas de désaccord entre le majeur protégé et la personne chargée de sa protection, le juge autorise l'un ou l'autre à prendre la décision, à leur demande ou d'office.

Toutefois, sauf urgence, la personne chargée de la protection du majeur ne peut, sans l'autorisation du juge ou du conseil de famille s'il a été constitué, prendre une décision ayant pour effet de porter gravement atteinte à l'intimité de la vie privée de la personne protégée.

La personne chargée de la protection du majeur peut prendre à l'égard de celui-ci les mesures de protection strictement nécessaires pour mettre fin au danger que son propre comportement ferait courir à l'intéressé. Elle en informe sans délai le juge ou le conseil de famille s'il a été constitué.

**Art. 459-1**

L'application de la présente sous-section ne peut avoir pour effet de déroger aux dispositions particulières prévues par le code de la santé publique et le code de l'action sociale et des familles prévoyant l'intervention d'un représentant légal.

Toutefois, lorsque la mesure a été confiée à une personne ou un service préposé d'un établissement de santé ou d'un établissement social ou médico-social dans les conditions prévues à l'article 451, et que cette personne ou ce service doit soit prendre une décision nécessitant l'autorisation du juge ou du conseil de famille en application du troisième alinéa de l'article 459, soit accomplir au bénéfice de la personne protégée une diligence ou un acte pour lequel le code de la santé publique prévoit l'intervention du juge, ce dernier peut décider, s'il estime qu'il existe un conflit d'intérêts, d'en confier la charge au subrogé curateur ou au subrogé tuteur, s'il a été nommé, et à défaut à un curateur ou à un tuteur ad hoc.

**Art. 459-2**

La personne protégée choisit le lieu de sa résidence.

Elle entretient librement des relations personnelles avec tout tiers, parent ou non. Elle a le droit d'être visitée et, le cas échéant, hébergée par ceux-ci.

En cas de difficulté, le juge ou le conseil de famille s'il a été constitué statue.

**Art. 460**

La personne chargée de la mesure de protection est préalablement informée du projet de mariage du majeur qu'il assiste ou représente.

**Art. 461**

La personne en curatelle ne peut, sans l'assistance du curateur, signer la convention par laquelle elle conclut un pacte civil de solidarité. Aucune assistance n'est requise lors de la déclaration conjointe devant l'officier de l'état civil ou devant le notaire instrumentaire prévue au premier alinéa de l'article 515-3.

Les dispositions de l'alinéa précédent sont applicables en cas de modification de la convention.

La personne en curatelle peut rompre le pacte civil de solidarité par déclaration conjointe ou par décision unilatérale. L'assistance de son curateur n'est requise que pour procéder à la signification prévue au cinquième alinéa de l'article 515-7.

La personne en curatelle est assistée de son curateur dans les opérations prévues aux dixième et onzième alinéas de l'article 515-7.

Pour l'application du présent article, le curateur est réputé en opposition d'intérêts avec la personne protégée lorsque la curatelle est confiée à son partenaire.

**Art. 462**

La personne en tutelle est assistée de son tuteur lors de la signature de la convention par laquelle elle conclut un pacte civil de solidarité. Aucune assistance ni représentation ne sont requises lors de la déclaration conjointe devant l'officier de l'état civil ou devant le notaire instrumentaire prévue au premier alinéa de l'article 515-3.

Les dispositions du premier alinéa du présent article sont applicables en cas de modification de la convention.

La personne en tutelle peut rompre le pacte civil de solidarité par déclaration conjointe ou par décision unilatérale. La formalité de signification prévue au cinquième alinéa de l'article 515-7 est opérée à la diligence du tuteur. Lorsque l'initiative de la rupture émane de l'autre partenaire, cette signification est faite à la personne du tuteur.

La rupture unilatérale du pacte civil de solidarité peut également intervenir sur l'initiative du tuteur, autorisé par le juge ou le conseil de famille s'il a été constitué, après audition de l'intéressé et recueil, le cas échéant, de l'avis des parents et de l'entourage.

Aucune assistance ni représentation ne sont requises pour l'accomplissement des formalités relatives à la rupture par déclaration conjointe.

La personne en tutelle est représentée par son tuteur dans les opérations prévues aux dixième et onzième alinéas de l'article 515-7.

Pour l'application du présent article, le tuteur est réputé en opposition d'intérêts avec la personne protégée lorsque la tutelle est confiée à son partenaire.

**Art. 463**

A l'ouverture de la mesure ou, à défaut, ultérieurement, le juge ou le conseil de famille s'il a été constitué décide des conditions dans lesquelles le curateur ou le tuteur chargé d'une mission de protection de la personne rend compte des diligences qu'il accomplit à ce titre.

###### Sous-section 5 : De la régularité des actes

**Art. 464**

Les obligations résultant des actes accomplis par la personne protégée moins de deux ans avant la publicité du jugement d'ouverture de la mesure de protection peuvent être réduites sur la seule preuve que son inaptitude à défendre ses intérêts, par suite de l'altération de ses facultés personnelles, était notoire ou connue du cocontractant à l'époque où les actes ont été passés.

Ces actes peuvent, dans les mêmes conditions, être annulés s'il est justifié d'un préjudice subi par la personne protégée.

Par dérogation à l'article 2252, l'action doit être introduite dans les cinq ans de la date du jugement d'ouverture de la mesure.

**Art. 465**

A compter de la publicité du jugement d'ouverture, l'irrégularité des actes accomplis par la personne protégée ou par la personne chargée de la protection est sanctionnée dans les conditions suivantes :

1° Si la personne protégée a accompli seule un acte qu'elle pouvait faire sans l'assistance ou la représentation de la personne chargée de sa protection, l'acte reste sujet aux actions en rescision ou en réduction prévues à l'article 435 comme s'il avait été accompli par une personne placée sous sauvegarde de justice, à moins qu'il ait été expressément autorisé par le juge ou par le conseil de famille s'il a été constitué ;

2° Si la personne protégée a accompli seule un acte pour lequel elle aurait dû être assistée, l'acte ne peut être annulé que s'il est établi que la personne protégée a subi un préjudice ;

3° Si la personne protégée a accompli seule un acte pour lequel elle aurait dû être représentée, l'acte est nul de plein droit sans qu'il soit nécessaire de justifier d'un préjudice ;

4° Si le tuteur ou le curateur a accompli seul un acte qui aurait dû être fait par la personne protégée soit seule, soit avec son assistance ou qui ne pouvait être accompli qu'avec l'autorisation du juge ou du conseil de famille s'il a été constitué, l'acte est nul de plein droit sans qu'il soit nécessaire de justifier d'un préjudice.

Le curateur ou le tuteur peut, avec l'autorisation du juge ou du conseil de famille s'il a été constitué, engager seul l'action en nullité, en rescision ou en réduction des actes prévus aux 1°, 2° et 3°.

Dans tous les cas, l'action s'éteint par le délai de cinq ans prévu à l'article 2224.

Pendant ce délai et tant que la mesure de protection est ouverte, l'acte prévu au 4° peut être confirmé avec l'autorisation du juge ou du conseil de famille s'il a été constitué.

**Art. 466**

Les articles 464 et 465 ne font pas obstacle à l'application des articles 414-1 et 414-2.

###### Sous-section 6 : Des actes faits dans la curatelle

**Art. 467**

La personne en curatelle ne peut, sans l'assistance du curateur, faire aucun acte qui, en cas de tutelle, requerrait une autorisation du juge ou du conseil de famille.

Lors de la conclusion d'un acte écrit, l'assistance du curateur se manifeste par l'apposition de sa signature à côté de celle de la personne protégée.

A peine de nullité, toute signification faite à cette dernière l'est également au curateur.

**Art. 468**

Les capitaux revenant à la personne en curatelle sont versés directement sur un compte ouvert à son seul nom et mentionnant son régime de protection, auprès d'un établissement habilité à recevoir des fonds du public.

La personne en curatelle ne peut, sans l'assistance du curateur conclure un contrat de fiducie ni faire emploi de ses capitaux.

Cette assistance est également requise pour introduire une action en justice ou y défendre.

**Art. 469**

Le curateur ne peut se substituer à la personne en curatelle pour agir en son nom.

Toutefois, le curateur peut, s'il constate que la personne en curatelle compromet gravement ses intérêts, saisir le juge pour être autorisé à accomplir seul un acte déterminé ou provoquer l'ouverture de la tutelle.

Si le curateur refuse son assistance à un acte pour lequel son concours est requis, la personne en curatelle peut demander au juge l'autorisation de l'accomplir seule.

**Art. 470**

La personne en curatelle peut librement tester sous réserve des dispositions de l'article 901.

Elle ne peut faire de donation qu'avec l'assistance du curateur.

Le curateur est réputé en opposition d'intérêts avec la personne protégée lorsqu'il est bénéficiaire de la donation.

**Art. 471**

A tout moment, le juge peut, par dérogation à l'article 467, énumérer certains actes que la personne en curatelle a la capacité de faire seule ou, à l'inverse, ajouter d'autres actes à ceux pour lesquels l'assistance du curateur est exigée.

**Art. 472**

Le juge peut également, à tout moment, ordonner une curatelle renforcée. Dans ce cas, le curateur perçoit seul les revenus de la personne en curatelle sur un compte ouvert au nom de cette dernière. Il assure lui-même le règlement des dépenses auprès des tiers et dépose l'excédent sur un compte laissé à la disposition de l'intéressé ou le verse entre ses mains.

Sans préjudice des dispositions de l'article 459-2, le juge peut autoriser le curateur à conclure seul un bail d'habitation ou une convention d'hébergement assurant le logement de la personne protégée.

La curatelle renforcée est soumise aux dispositions des articles 503 et 510 à 515.

###### Sous-section 7 : Des actes faits dans la tutelle

**Art. 473**

Sous réserve des cas où la loi ou l'usage autorise la personne en tutelle à agir elle-même, le tuteur la représente dans tous les actes de la vie civile.

Toutefois, le juge peut, dans le jugement d'ouverture ou ultérieurement, énumérer certains actes que la personne en tutelle aura la capacité de faire seule ou avec l'assistance du tuteur.

**Art. 474**

La personne en tutelle est représentée dans les actes nécessaires à la gestion de son patrimoine dans les conditions et selon les modalités prévues au titre XII.

**Art. 475**

La personne en tutelle est représentée en justice par le tuteur.

Celui-ci ne peut agir, en demande ou en défense, pour faire valoir les droits extra-patrimoniaux de la personne protégée qu'après autorisation ou sur injonction du juge ou du conseil de famille s'il a été constitué. Le juge ou le conseil de famille peut enjoindre également au tuteur de se désister de l'instance ou de l'action ou de transiger.

**Art. 476**

La personne en tutelle peut, avec l'autorisation du juge ou du conseil de famille s'il a été constitué, être assistée ou au besoin représentée par le tuteur pour faire des donations.

Elle ne peut faire seule son testament après l'ouverture de la tutelle qu'avec l'autorisation du juge ou du conseil de famille s'il a été constitué, à peine de nullité de l'acte. Le tuteur ne peut ni l'assister ni la représenter à cette occasion.

Toutefois, elle peut seule révoquer le testament fait avant ou après l'ouverture de la tutelle.

Le testament fait antérieurement à l'ouverture de la tutelle reste valable à moins qu'il ne soit établi que, depuis cette ouverture, la cause qui avait déterminé le testateur à disposer a disparu.

##### Section 5 : Du mandat de protection future

###### Sous-section 1 : Des dispositions communes

**Art. 477**

Toute personne majeure ou mineure émancipée ne faisant pas l'objet d'une mesure de tutelle ou d'une habilitation familiale peut charger une ou plusieurs personnes, par un même mandat, de la représenter pour le cas où, pour l'une des causes prévues à l'article 425, elle ne pourrait plus pourvoir seule à ses intérêts.

La personne en curatelle ne peut conclure un mandat de protection future qu'avec l'assistance de son curateur.

Les parents ou le dernier vivant des père et mère, ne faisant pas l'objet d'une mesure de curatelle ou de tutelle ou d'une habilitation familiale, qui exercent l'autorité parentale sur leur enfant mineur ou assument la charge matérielle et affective de leur enfant majeur peuvent, pour le cas où cet enfant ne pourrait plus pourvoir seul à ses intérêts pour l'une des causes prévues à l'article 425, désigner un ou plusieurs mandataires chargés de le représenter. Cette désignation prend effet à compter du jour où le mandant décède ou ne peut plus prendre soin de l'intéressé.

Le mandat est conclu par acte notarié ou par acte sous seing privé. Toutefois, le mandat prévu au troisième alinéa ne peut être conclu que par acte notarié.

**Art. 477-1**

Le mandat de protection future est publié par une inscription sur un registre spécial dont les modalités et l'accès sont réglés par décret en Conseil d'Etat.

**Art. 478**

Le mandat de protection future est soumis aux dispositions des articles 1984 à 2010 qui ne sont pas incompatibles avec celles de la présente section.

**Art. 479**

Lorsque le mandat s'étend à la protection de la personne, les droits et obligations du mandataire sont définis par les articles 457-1 à 459-2. Toute stipulation contraire est réputée non écrite.

Le mandat peut prévoir que le mandataire exercera les missions que le code de la santé publique et le code de l'action sociale et des familles confient au représentant de la personne en tutelle ou à la personne de confiance.

Le mandat fixe les modalités de contrôle de son exécution.

**Art. 480**

Le mandataire peut être toute personne physique choisie par le mandant ou une personne morale inscrite sur la liste des mandataires judiciaires à la protection des majeurs prévue à l'article L. 471-2 du code de l'action sociale et des familles.

Le mandataire doit, pendant toute l'exécution du mandat, jouir de la capacité civile et remplir les conditions prévues pour les charges tutélaires par l'article 395 et les deux derniers alinéas de l'article 445 du présent code.

Il ne peut, pendant cette exécution, être déchargé de ses fonctions qu'avec l'autorisation du juge des tutelles.

**Art. 481**

Le mandat prend effet lorsqu'il est établi que le mandant ne peut plus pourvoir seul à ses intérêts. Celui-ci en reçoit notification dans les conditions prévues par le code de procédure civile.

A cette fin, le mandataire produit au greffe du tribunal judiciaire le mandat et un certificat médical émanant d'un médecin choisi sur la liste mentionnée à l'article 431 établissant que le mandant se trouve dans l'une des situations prévues à l'article 425. Le greffier vise le mandat et date sa prise d'effet, puis le restitue au mandataire.

**Art. 482**

Le mandataire exécute personnellement le mandat. Toutefois, il peut se substituer un tiers pour les actes de gestion du patrimoine mais seulement à titre spécial.

Le mandataire répond de la personne qu'il s'est substituée dans les conditions de l'article 1994.

**Art. 483**

Le mandat mis à exécution prend fin par :

1° Le rétablissement des facultés personnelles de l'intéressé constaté à la demande du mandant ou du mandataire, dans les formes prévues à l'article 481 ;

2° Le décès de la personne protégée ou son placement en curatelle ou en tutelle, sauf décision contraire du juge qui ouvre la mesure ;

3° Le décès du mandataire, son placement sous une mesure de protection ou sa déconfiture ;

4° Sa révocation prononcée par le juge des tutelles à la demande de tout intéressé, lorsqu'il s'avère que les conditions prévues par l'article 425 ne sont pas réunies, ou lorsque l'exécution du mandat est de nature à porter atteinte aux intérêts du mandant.

Le juge peut également suspendre les effets du mandat pour le temps d'une mesure de sauvegarde de justice.

**Art. 484**

Tout intéressé peut saisir le juge des tutelles aux fins de contester la mise en oeuvre du mandat ou de voir statuer sur les conditions et modalités de son exécution.

**Art. 485**

Le juge qui met fin au mandat peut ouvrir une mesure de protection juridique dans les conditions et selon les modalités prévues aux sections 1 à 4 du présent chapitre.

Lorsque la mise en oeuvre du mandat ne permet pas, en raison de son champ d'application, de protéger suffisamment les intérêts personnels ou patrimoniaux de la personne, le juge peut ouvrir une mesure de protection juridique complémentaire confiée, le cas échéant, au mandataire de protection future. Il peut aussi autoriser ce dernier ou un mandataire ad hoc à accomplir un ou plusieurs actes déterminés non couverts par le mandat.

Le mandataire de protection future et les personnes désignées par le juge sont indépendants et ne sont pas responsables l'un envers l'autre ; ils s'informent toutefois des décisions qu'ils prennent.

**Art. 486**

Le mandataire chargé de l'administration des biens de la personne protégée fait procéder à leur inventaire lors de l'ouverture de la mesure. Il assure son actualisation au cours du mandat afin de maintenir à jour l'état du patrimoine.

Il établit annuellement le compte de sa gestion qui est vérifié selon les modalités définies par le mandat et que le juge peut en tout état de cause faire vérifier selon les modalités prévues à l'article 512.

**Art. 487**

A l'expiration du mandat et dans les cinq ans qui suivent, le mandataire tient à la disposition de la personne qui est amenée à poursuivre la gestion, de la personne protégée si elle a recouvré ses facultés ou de ses héritiers l'inventaire des biens et les actualisations auxquelles il a donné lieu ainsi que les cinq derniers comptes de gestion et les pièces nécessaires pour continuer celle-ci ou assurer la liquidation de la succession de la personne protégée.

**Art. 488**

Les actes passés et les engagements contractés par une personne faisant l'objet d'un mandat de protection future mis à exécution, pendant la durée du mandat, peuvent être rescindés pour simple lésion ou réduits en cas d'excès alors même qu'ils pourraient être annulés en vertu de l'article 414-1. Les tribunaux prennent notamment en considération l'utilité ou l'inutilité de l'opération, l'importance ou la consistance du patrimoine de la personne protégée et la bonne ou mauvaise foi de ceux avec qui elle a contracté.

L'action n'appartient qu'à la personne protégée et, après sa mort, à ses héritiers. Elle s'éteint par le délai de cinq ans prévu à l'article 2224.

###### Sous-section 2 : Du mandat notarié

**Art. 489**

Lorsque le mandat est établi par acte authentique, il est reçu par un notaire choisi par le mandant. L'acceptation du mandataire est faite dans les mêmes formes.

Tant que le mandat n'a pas pris effet, le mandant peut le modifier dans les mêmes formes ou le révoquer en notifiant sa révocation au mandataire et au notaire et le mandataire peut y renoncer en notifiant sa renonciation au mandant et au notaire.

**Art. 490**

Par dérogation à l'article 1988, le mandat, même conçu en termes généraux, inclut tous les actes patrimoniaux que le tuteur a le pouvoir d'accomplir seul ou avec une autorisation.

Toutefois, le mandataire ne peut accomplir un acte de disposition à titre gratuit qu'avec l'autorisation du juge des tutelles.

**Art. 491**

Pour l'application du second alinéa de l'article 486, le mandataire rend compte au notaire qui a établi le mandat en lui adressant ses comptes, auxquels sont annexées toutes pièces justificatives utiles. Celui-ci en assure la conservation ainsi que celle de l'inventaire des biens et de ses actualisations.

Le notaire saisit le juge des tutelles de tout mouvement de fonds et de tout acte non justifiés ou n'apparaissant pas conformes aux stipulations du mandat.

###### Sous-section 3 : Du mandat sous seing privé

**Art. 492**

Le mandat établi sous seing privé est daté et signé de la main du mandant. Il est soit contresigné par un avocat, soit établi selon un modèle défini par décret en Conseil d'Etat.

Le mandataire accepte le mandat en y apposant sa signature.

Tant que le mandat n'a pas reçu exécution, le mandant peut le modifier ou le révoquer dans les mêmes formes et le mandataire peut y renoncer en notifiant sa renonciation au mandant.

**Art. 492-1**

Le mandat n'acquiert date certaine que dans les conditions de l'article 1377.

**Art. 493**

Le mandat est limité, quant à la gestion du patrimoine, aux actes qu'un tuteur peut faire sans autorisation.

Si l'accomplissement d'un acte qui est soumis à autorisation ou qui n'est pas prévu par le mandat s'avère nécessaire dans l'intérêt du mandant, le mandataire saisit le juge des tutelles pour le voir ordonner.

**Art. 494**

Pour l'application du dernier alinéa de l'article 486, le mandataire conserve l'inventaire des biens et ses actualisations, les cinq derniers comptes de gestion, les pièces justificatives ainsi que celles nécessaires à la continuation de celle-ci.

Il est tenu de les présenter au juge des tutelles ou au procureur de la République dans les conditions prévues à l'article 416.

##### Section 6 : De l'habilitation familiale

**Art. 494-1**

Lorsqu'une personne est dans l'impossibilité de pourvoir seule à ses intérêts en raison d'une altération, médicalement constatée soit de ses facultés mentales, soit de ses facultés corporelles de nature à empêcher l'expression de sa volonté, le juge des tutelles peut habiliter une ou plusieurs personnes choisies parmi ses ascendants ou descendants, frères et sœurs ou, à moins que la communauté de vie ait cessé entre eux, le conjoint, le partenaire auquel elle est liée par un pacte civil de solidarité ou le concubin à la représenter, à l'assister dans les conditions prévues à l'article 467 ou à passer un ou des actes en son nom dans les conditions et selon les modalités prévues à la présente section et à celles du titre XIII du livre III qui ne lui sont pas contraires, afin d'assurer la sauvegarde de ses intérêts.

La personne habilitée doit remplir les conditions pour exercer les charges tutélaires. Elle exerce sa mission à titre gratuit.

**Art. 494-2**

L'habilitation familiale ne peut être ordonnée par le juge qu'en cas de nécessité et lorsqu'il ne peut être suffisamment pourvu aux intérêts de la personne par l'application des règles du droit commun de la représentation, de celles relatives aux droits et devoirs respectifs des époux et des règles des régimes matrimoniaux, en particulier celles prévues aux articles 217, 219, 1426 et 1429, ou par les stipulations du mandat de protection future conclu par l'intéressé.

**Art. 494-3**

La demande aux fins de désignation d'une personne habilitée peut être présentée au juge par la personne qu'il y a lieu de protéger, par l'une des personnes mentionnées à l'article 494-1 ou par le procureur de la République à la demande de l'une d'elles.

La demande est introduite, instruite et jugée conformément aux règles du code de procédure civile et dans le respect des dispositions des articles 429 et 431.

La désignation d'une personne habilitée est également possible à l'issue de l'instruction d'une requête aux fins d'ouverture d'une mesure de protection judiciaire ou lorsque, en application du troisième alinéa de l'article 442, le juge des tutelles substitue une habilitation familiale à une mesure de curatelle ou de tutelle.

**Art. 494-4**

La personne à l'égard de qui l'habilitation est demandée est entendue ou appelée selon les modalités prévues au premier alinéa de l'article 432. Toutefois, le juge peut, par décision spécialement motivée et sur avis du médecin mentionné à l'article 431, décider qu'il n'y a pas lieu de procéder à son audition si celle-ci est de nature à porter atteinte à sa santé ou si la personne est hors d'état de s'exprimer.

Le juge s'assure de l'adhésion ou, à défaut, de l'absence d'opposition légitime à la mesure d'habilitation et au choix de la personne habilitée des proches mentionnés à l'article 494-1 qui entretiennent des liens étroits et stables avec la personne ou qui manifestent de l'intérêt à son égard et dont il connaît l'existence au moment où il statue.

**Art. 494-5**

Le juge statue sur le choix de la personne habilitée et l'étendue de l'habilitation en s'assurant que le dispositif projeté est conforme aux intérêts patrimoniaux et, le cas échéant, personnels de l'intéressé.

Si l'habilitation familiale sollicitée ne permet pas d'assurer une protection suffisante, le juge peut ordonner une des mesures de protection judiciaire mentionnées aux sections 3 et 4 du présent chapitre.

**Art. 494-6**

L'habilitation peut porter sur :

– un ou plusieurs des actes que le tuteur a le pouvoir d'accomplir, seul ou avec une autorisation, sur les biens de l'intéressé ;

– un ou plusieurs actes relatifs à la personne à protéger. Dans ce cas, l'habilitation s'exerce dans le respect des dispositions des articles 457-1 à 459-2 du code civil.

La personne habilitée ne peut accomplir en représentation un acte de disposition à titre gratuit qu'avec l'autorisation du juge des tutelles.

Si l'intérêt de la personne à protéger l'implique, le juge peut délivrer une habilitation générale portant sur l'ensemble des actes ou l'une des deux catégories d'actes mentionnés aux deuxième et troisième alinéas.

La personne habilitée dans le cadre d'une habilitation générale ne peut accomplir un acte pour lequel elle serait en opposition d'intérêts avec la personne protégée. Toutefois, à titre exceptionnel et lorsque l'intérêt de celle-ci l'impose, le juge peut autoriser la personne habilitée à accomplir cet acte.

En cas d'habilitation générale, le juge fixe une durée au dispositif sans que celle-ci puisse excéder dix ans. Statuant sur requête de l'une des personnes mentionnées à l'article 494-1 ou du procureur de la République saisi à la demande de l'une d'elles, il peut renouveler l'habilitation lorsque les conditions prévues aux articles 431 et 494-5 sont remplies. Le renouvellement peut-être prononcé pour la même durée ; toutefois, lorsque l'altération des facultés personnelles de la personne à l'égard de qui l'habilitation a été délivrée n'apparaît manifestement pas susceptible de connaître une amélioration selon les données acquises de la science, le juge peut, par décision spécialement motivée et sur avis conforme du médecin mentionné à l'article 431, renouveler le dispositif pour une durée plus longue qu'il détermine, n'excédant pas vingt ans.

Les jugements accordant, modifiant ou renouvelant une habilitation générale font l'objet d'une mention en marge de l'acte de naissance selon les conditions prévues à l'article 444. Il en est de même lorsqu'il est mis fin à l'habilitation pour l'une des causes prévues à l'article 494-11.

**Art. 494-7**

La personne habilitée à représenter la personne protégée peut, sauf décision contraire du juge, procéder sans autorisation aux actes mentionnés au premier alinéa de l'article 427.

**Art. 494-8**

La personne à l'égard de qui l'habilitation a été délivrée conserve l'exercice de ses droits autres que ceux dont l'exercice a été confié à la personne habilitée à la représenter en application de la présente section.

Toutefois, elle ne peut, en cas d'habilitation générale à la représenter, conclure un mandat de protection future pendant la durée de l'habilitation.

**Art. 494-9**

Si la personne à l'égard de qui l'habilitation a été délivrée passe seule un acte dont l'accomplissement a été confié à la personne habilitée, celui-ci est nul de plein droit sans qu'il soit nécessaire de justifier d'un préjudice.

Si elle accomplit seule un acte dont l'accomplissement nécessitait une assistance de la personne habilitée, l'acte ne peut être annulé que s'il est établi que la personne protégée a subi un préjudice.

Les obligations résultant des actes accomplis par une personne à l'égard de qui une mesure d'habilitation familiale a été prononcée moins de deux ans avant le jugement délivrant l'habilitation peuvent être réduits ou annulés dans les conditions prévues à l'article 464.

La personne habilitée peut, avec l'autorisation du juge des tutelles, engager seule l'action en nullité ou en réduction prévue aux alinéas ci-dessus.

Si la personne habilitée accomplit seule, en cette qualité, un acte n'entrant pas dans le champ de l'habilitation qui lui a été délivrée ou qui ne pouvait être accompli qu'avec l'autorisation du juge, l'acte est nul de plein droit sans qu'il soit nécessaire de justifier d'un préjudice.

Dans tous les cas, l'action en nullité ou en réduction est exercée dans le délai de cinq ans prévu à l'article 2224.

Pendant ce délai et tant que la mesure d'habilitation est en cours, l'acte contesté peut être confirmé avec l'autorisation du juge des tutelles.

**Art. 494-10**

Le juge statue à la demande de tout intéressé ou du procureur de la République sur les difficultés qui pourraient survenir dans la mise en œuvre du dispositif.

Saisi à cette fin dans les conditions prévues au premier alinéa de l'article 494-3, le juge peut, à tout moment, modifier l'étendue de l'habilitation ou y mettre fin, après avoir entendu ou appelé la personne à l'égard de qui l'habilitation a été délivrée, dans les conditions prévues au premier alinéa de l'article 494-4 ainsi que la personne habilitée.

**Art. 494-11**

Outre le décès de la personne à l'égard de qui l'habilitation familiale a été délivrée, celle-ci prend fin :

1° Par le placement de l'intéressé sous sauvegarde de justice, sous curatelle ou sous tutelle ;

2° En cas de jugement de mainlevée passé en force de chose jugée prononcé par le juge à la demande de la personne protégée, de l'une des personnes mentionnées à l'article 494-1 ou du procureur de la République, lorsqu'il s'avère que les conditions prévues à cet article ne sont plus réunies ou lorsque l'exécution de l'habilitation familiale est de nature à porter atteinte aux intérêts de la personne protégée ;

3° De plein droit en l'absence de renouvellement à l'expiration du délai fixé ;

4° Après l'accomplissement des actes pour lesquels l'habilitation avait été délivrée.

**Art. 494-12**

Les modalités d'application de la présente section sont précisées par décret en Conseil d'Etat.

#### Chapitre III : De la mesure d'accompagnement judiciaire

**Art. 495**

Lorsque les mesures mises en oeuvre en application des articles L. 271-1 à L. 271-5 du code de l'action sociale et des familles au profit d'une personne majeure n'ont pas permis une gestion satisfaisante par celle-ci de ses prestations sociales et que sa santé ou sa sécurité en est compromise, le juge des tutelles peut ordonner une mesure d'accompagnement judiciaire destinée à rétablir l'autonomie de l'intéressé dans la gestion de ses ressources.

Il n'y a pas lieu de prononcer cette mesure à l'égard d'une personne mariée lorsque l'application des règles relatives aux droits et devoirs respectifs des époux et aux régimes matrimoniaux permet une gestion satisfaisante des prestations sociales de l'intéressé par son conjoint.

**Art. 495-1**

La mesure d'accompagnement judiciaire ne peut être prononcée si la personne bénéficie d'une mesure de protection juridique prévue au chapitre II du présent titre.

Le prononcé d'une mesure de protection juridique met fin de plein droit à la mesure d'accompagnement judiciaire.

**Art. 495-2**

La mesure d'accompagnement judiciaire ne peut être prononcée qu'à la demande du procureur de la République qui en apprécie l'opportunité au vu du rapport des services sociaux prévu à l'article L. 271-6 du code de l'action sociale et des familles.

Le juge statue, la personne entendue ou appelée.

**Art. 495-3**

Sous réserve des dispositions de l'article 495-7, la mesure d'accompagnement judiciaire n'entraîne aucune incapacité.

**Art. 495-4**

La mesure d'accompagnement judiciaire porte sur la gestion des prestations sociales choisies par le juge, lors du prononcé de celle-ci, dans une liste fixée par décret.

Le juge statue sur les difficultés qui pourraient survenir dans la mise en oeuvre de la mesure. A tout moment, il peut, d'office ou à la demande de la personne protégée, du mandataire judiciaire à la protection des majeurs ou du procureur de la République, en modifier l'étendue ou y mettre fin, après avoir entendu ou appelé la personne.

**Art. 495-5**

Les prestations pour lesquelles le juge des enfants a ordonné la mesure prévue à l'article 375-9-1 sont exclues de plein droit de la mesure d'accompagnement judiciaire.

Les personnes chargées respectivement de l'exécution d'une mesure prévue à l'article 375-9-1 et d'une mesure d'accompagnement judiciaire pour un même foyer s'informent mutuellement des décisions qu'elles prennent.

**Art. 495-6**

Seul un mandataire judiciaire à la protection des majeurs inscrit sur la liste prévue à l'article L. 471-2 du code de l'action sociale et des familles peut être désigné par le juge pour exercer la mesure d'accompagnement judiciaire.

**Art. 495-7**

Le mandataire judiciaire à la protection des majeurs perçoit les prestations incluses dans la mesure d'accompagnement judiciaire sur un compte ouvert au nom de la personne auprès d'un établissement habilité à recevoir des fonds du public, dans les conditions prévues au premier alinéa de l'article 472, sous réserve des dispositions applicables aux mesures de protection confiées aux personnes ou services préposés des établissements de santé et des établissements sociaux ou médico-sociaux soumis aux règles de la comptabilité publique.

Il gère ces prestations dans l'intérêt de la personne en tenant compte de son avis et de sa situation familiale.

Il exerce auprès de celle-ci une action éducative tendant à rétablir les conditions d'une gestion autonome des prestations sociales.

**Art. 495-8**

Le juge fixe la durée de la mesure qui ne peut excéder deux ans. Il peut, à la demande de la personne protégée, du mandataire ou du procureur de la République, la renouveler par décision spécialement motivée sans que la durée totale puisse excéder quatre ans.

**Art. 495-9**

Les dispositions du titre XII relatives à l'établissement, la vérification et l'approbation des comptes et à la prescription qui ne sont pas incompatibles avec celles du présent chapitre sont applicables à la gestion des prestations sociales prévues à l'article 495-7.

### Titre XII : De la gestion du patrimoine des mineurs et majeurs en tutelle

#### Chapitre Ier : Des modalités de la gestion

**Art. 496**

Le tuteur représente la personne protégée dans les actes nécessaires à la gestion de son patrimoine.

Il est tenu d'apporter, dans celle-ci, des soins prudents, diligents et avisés, dans le seul intérêt de la personne protégée.

La liste des actes qui sont regardés, pour l'application du présent titre, comme des actes d'administration relatifs à la gestion courante du patrimoine et comme des actes de disposition qui engagent celui-ci de manière durable et substantielle est fixée par décret en Conseil d'Etat.

**Art. 497**

Lorsqu'un subrogé tuteur a été nommé, celui-ci atteste auprès du juge du bon déroulement des opérations que le tuteur a l'obligation d'accomplir.

Il en est notamment ainsi de l'emploi ou du remploi des capitaux opéré conformément aux prescriptions du conseil de famille ou, à défaut, du juge.

**Art. 498**

Les capitaux revenant à la personne protégée sont versés directement sur un compte ouvert à son seul nom et mentionnant la mesure de tutelle, auprès d'un établissement habilité à recevoir des fonds du public.

Lorsque la mesure de tutelle est confiée aux personnes ou services préposés des établissements de santé et des établissements sociaux ou médico-sociaux soumis aux règles de la comptabilité publique, cette obligation de versement est réalisée dans des conditions fixées par décret en Conseil d'Etat.

**Art. 499**

Les tiers peuvent informer le juge des actes ou omissions du tuteur qui leur paraissent de nature à porter préjudice aux intérêts de la personne protégée.

Ils ne sont pas garants de l'emploi des capitaux. Toutefois, si à l'occasion de cet emploi ils ont connaissance d'actes ou omissions qui compromettent manifestement l'intérêt de la personne protégée, ils en avisent le juge.

La tierce opposition contre les autorisations du conseil de famille ou du juge ne peut être exercée que par les créanciers de la personne protégée et en cas de fraude à leurs droits.

##### Section 1 : Des décisions du conseil de famille ou du juge

**Art. 500**

Le tuteur arrête le budget de la tutelle en déterminant, en fonction de l'importance des biens de la personne protégée et des opérations qu'implique leur gestion, les sommes annuellement nécessaires à l'entretien de celle-ci et au remboursement des frais d'administration de ses biens. Le tuteur en informe le conseil de famille ou, à défaut, le juge. En cas de difficultés, le budget est arrêté par le conseil de famille ou, à défaut, par le juge.

Sous sa propre responsabilité, le tuteur peut inclure dans les frais de gestion la rémunération des administrateurs particuliers dont il demande le concours.

Si le tuteur conclut un contrat avec un tiers pour la gestion des valeurs mobilières et instruments financiers de la personne protégée, il choisit le tiers contractant en considération de son expérience professionnelle et de sa solvabilité. Le contrat peut, à tout moment et nonobstant toute stipulation contraire, être résilié au nom de la personne protégée.

**Art. 501**

Le conseil de famille ou, à défaut, le juge détermine la somme à partir de laquelle commence, pour le tuteur, l'obligation d'employer les capitaux liquides et l'excédent des revenus. Le tuteur peut toutefois, sans autorisation, placer des fonds sur un compte.

Le conseil de famille ou, à défaut, le juge prescrit toutes les mesures qu'il juge utiles quant à l'emploi ou au remploi des fonds soit par avance, soit à l'occasion de chaque opération. L'emploi ou le remploi est réalisé par le tuteur dans le délai fixé par la décision qui l'ordonne et de la manière qu'elle prescrit. Passé ce délai, le tuteur peut être déclaré débiteur des intérêts.

Le conseil de famille ou, à défaut, le juge peut ordonner que certains fonds soient déposés sur un compte indisponible.

Les comptes de gestion du patrimoine de la personne protégée sont exclusivement ouverts, si le conseil de famille ou, à défaut, le juge l'estime nécessaire compte tenu de la situation de celle-ci, auprès de la Caisse des dépôts et consignations.

**Art. 502**

Le conseil de famille ou, à défaut, le juge statue sur les autorisations que le tuteur sollicite pour les actes qu'il ne peut accomplir seul.

Toutefois, les autorisations du conseil de famille peuvent être suppléées par celles du juge si les actes portent sur des biens dont la valeur en capital n'excède pas une somme fixée par décret.

##### Section 2 : Des actes du tuteur

###### Paragraphe 1 : Des actes que le tuteur accomplit sans autorisation

**Art. 503**

Le tuteur fait procéder, en présence du subrogé tuteur s'il a été désigné, à un inventaire des biens de la personne protégée, qui est transmis au juge dans les trois mois de l'ouverture de la tutelle pour les biens meubles corporels, et dans les six mois pour les autres biens, avec le budget prévisionnel. Il en assure l'actualisation au cours de la mesure.

Il peut obtenir communication de tous renseignements et documents nécessaires à l'établissement de l'inventaire auprès de toute personne publique ou privée, sans que puisse lui être opposé le secret professionnel ou le secret bancaire.

Lorsque le juge l'estime nécessaire, il peut désigner dès l'ouverture de la mesure un commissaire-priseur judiciaire, un huissier de justice ou un notaire pour procéder, aux frais de la personne protégée, à l'inventaire des biens meubles corporels, dans le délai prévu au premier alinéa.

Si l'inventaire n'a pas été établi ou se révèle incomplet ou inexact, la personne protégée et, après son décès, ses héritiers peuvent faire la preuve de la valeur et de la consistance de ses biens par tous moyens.

En cas de retard dans la transmission de l'inventaire, le juge peut désigner un commissaire-priseur judiciaire, un huissier de justice, un notaire ou un mandataire judiciaire à la protection des majeurs pour y procéder aux frais du tuteur.

**Art. 504**

Le tuteur accomplit seul les actes conservatoires et, sous réserve des dispositions du second alinéa de l'article 473, les actes d'administration nécessaires à la gestion du patrimoine de la personne protégée.

Il agit seul en justice pour faire valoir les droits patrimoniaux de la personne protégée.

Les baux consentis par le tuteur ne confèrent au preneur, à l'encontre de la personne protégée devenue capable, aucun droit de renouvellement et aucun droit à se maintenir dans les lieux à l'expiration du bail, quand bien même il existerait des dispositions légales contraires. Ces dispositions ne sont toutefois pas applicables aux baux consentis avant l'ouverture de la tutelle et renouvelés par le tuteur.

###### Paragraphe 2 : Des actes que le tuteur accomplit avec une autorisation

**Art. 505**

Le tuteur ne peut, sans y être autorisé par le conseil de famille ou, à défaut, le juge, faire des actes de disposition au nom de la personne protégée.

L'autorisation détermine les stipulations et, le cas échéant, le prix ou la mise à prix pour lequel l'acte est passé. L'autorisation n'est pas exigée en cas de vente forcée sur décision judiciaire ou en cas de vente amiable sur autorisation du juge.

Si l'autorisation prévoit une vente aux enchères publiques du ou des biens mis à disposition, celle-ci peut être organisée et réalisée par une personne habilitée à réaliser des ventes volontaires de meubles aux enchères publiques en application de l'article L. 321-4 du code de commerce.

L'autorisation de vendre ou d'apporter en société un immeuble, un fonds de commerce ou des instruments financiers non admis à la négociation sur un marché réglementé ne peut être donnée qu'après la réalisation d'une mesure d'instruction exécutée par un technicien ou le recueil de l'avis d'au moins deux professionnels qualifiés.

En cas d'urgence, le juge peut, par décision spécialement motivée prise à la requête du tuteur, autoriser, en lieu et place du conseil de famille, la vente d'instruments financiers à charge qu'il en soit rendu compte sans délai au conseil qui décide du remploi.

**Art. 506**

Le tuteur ne peut transiger ou compromettre au nom de la personne protégée qu'après avoir fait approuver par le conseil de famille ou, à défaut, par le juge les clauses de la transaction ou du compromis et, le cas échéant, la clause compromissoire.

**Art. 507**

En cas d'opposition d'intérêts avec la personne chargée de la mesure de protection, le partage à l'égard d'une personne protégée peut être fait à l'amiable sur autorisation du conseil de famille ou, à défaut, du juge. Il peut n'être que partiel.

Dans tous les cas, l'état liquidatif est soumis à l'approbation du conseil de famille ou, à défaut, du juge.

Le partage peut également être fait en justice conformément aux articles 840 et 842.

Tout autre partage est considéré comme provisionnel.

**Art. 507-1**

Par dérogation à l'article 768, le tuteur ne peut accepter une succession échue à la personne protégée qu'à concurrence de l'actif net. Toutefois, il peut l'accepter purement et simplement si l'actif dépasse manifestement le passif, après recueil d'une attestation du notaire chargé du règlement de la succession ou, à défaut, après autorisation du conseil de famille ou du juge.

Le tuteur ne peut renoncer à une succession échue à la personne protégée sans une autorisation du conseil de famille ou, à défaut, du juge.

**Art. 507-2**

Dans le cas où la succession à laquelle il a été renoncé au nom de la personne protégée n'a pas été acceptée par un autre héritier et tant que l'Etat n'a pas été envoyé en possession, la renonciation peut être révoquée soit par le tuteur autorisé à cet effet par une nouvelle délibération du conseil de famille ou, à défaut, une nouvelle décision du juge, soit par la personne protégée devenue capable. Le second alinéa de l'article 807 est applicable.

**Art. 508**

A titre exceptionnel et dans l'intérêt de la personne protégée, le tuteur qui n'est pas mandataire judiciaire à la protection des majeurs peut, sur autorisation du conseil de famille ou, à défaut, du juge, acheter les biens de celle-ci ou les prendre à bail ou à ferme.

Pour la conclusion de l'acte, le tuteur est réputé être en opposition d'intérêts avec la personne protégée.

###### Paragraphe 3 : Des actes que le tuteur ne peut accomplir

**Art. 509**

Le tuteur ne peut, même avec une autorisation :

1° Accomplir des actes qui emportent une aliénation gratuite des biens ou des droits de la personne protégée sauf ce qui est dit à propos des donations, tels que la remise de dette, la renonciation gratuite à un droit acquis, la renonciation anticipée à l'action en réduction visée aux articles 929 à 930-5, la mainlevée d'hypothèque ou de sûreté sans paiement ou la constitution gratuite d'une servitude ou d'une sûreté pour garantir la dette d'un tiers ;

2° Acquérir d'un tiers un droit ou une créance que ce dernier détient contre la personne protégée ;

3° Exercer le commerce ou une profession libérale au nom de la personne protégée ;

4° Acheter les biens de la personne protégée ainsi que les prendre à bail ou à ferme, sous réserve des dispositions de l'article 508 ;

5° Transférer dans un patrimoine fiduciaire les biens ou droits d'un majeur protégé.

#### Chapitre II : De l'établissement, de la vérification et de l'approbation des comptes

**Art. 510**

Le tuteur établit chaque année un compte de sa gestion auquel sont annexées toutes les pièces justificatives utiles.

A cette fin, il sollicite des établissements auprès desquels un ou plusieurs comptes sont ouverts au nom de la personne protégée un relevé annuel de ceux-ci, sans que puisse lui être opposé le secret professionnel ou le secret bancaire.

Le tuteur est tenu d'assurer la confidentialité du compte de gestion. Toutefois, une copie du compte et des pièces justificatives est remise chaque année par le tuteur à la personne protégée lorsqu'elle est âgée d'au moins seize ans, ainsi qu'au subrogé tuteur s'il a été nommé et, si le tuteur l'estime utile, aux autres personnes chargées de la protection de l'intéressé.

En outre, le juge peut, après avoir entendu la personne protégée et recueilli son accord, si elle a atteint l'âge précité et si son état le permet, autoriser le conjoint, le partenaire du pacte civil de solidarité qu'elle a conclu, un parent, un allié de celle-ci ou un de ses proches, s'ils justifient d'un intérêt légitime, à se faire communiquer à leur charge par le tuteur une copie du compte et des pièces justificatives ou une partie de ces documents.

**Art. 511**

Pour les mineurs sous tutelle, le tuteur soumet au directeur des services de greffe judiciaires du tribunal judiciaire un compte de gestion annuel, accompagné des pièces justificatives, en vue de sa vérification.

Le subrogé tuteur vérifie le compte avant de le transmettre avec ses observations au directeur des services de greffe judiciaires.

Le directeur des services de greffe judiciaires peut être assisté dans sa mission de contrôle des comptes dans les conditions fixées par le code de procédure civile.

Le juge peut décider que la mission de vérification et d'approbation des comptes dévolue au directeur des services de greffe judiciaires sera exercée par le subrogé tuteur.

Si les ressources du mineur le permettent et si l'importance et la composition de son patrimoine le justifient, le juge peut décider que la mission de vérification et d'approbation sera exercée, aux frais du mineur et selon les modalités qu'il fixe, par un professionnel qualifié.

**Art. 512**

Pour les majeurs protégés, les comptes de gestion sont vérifiés et approuvés annuellement par le subrogé tuteur lorsqu'il en a été nommé un ou par le conseil de famille lorsqu'il est fait application de l'article 457. Lorsque plusieurs personnes ont été désignées dans les conditions de l'article 447 pour la gestion patrimoniale, les comptes annuels de gestion doivent être signés par chacune d'elles, ce qui vaut approbation. En cas de difficulté, le juge statue sur la conformité des comptes à la requête de l'une des personnes chargées de la mesure de protection.

Par dérogation au premier alinéa du présent article, lorsque l'importance et la composition du patrimoine de la personne protégée le justifient, le juge désigne, dès réception de l'inventaire du budget prévisionnel, un professionnel qualifié chargé de la vérification et de l'approbation des comptes dans des conditions fixées par décret en Conseil d'Etat. Le juge fixe dans sa décision les modalités selon lesquelles le tuteur soumet à ce professionnel le compte de gestion, accompagné des pièces justificatives, en vue de ces opérations.

En l'absence de désignation d'un subrogé tuteur, d'un co-tuteur, d'un tuteur adjoint ou d'un conseil de famille, le juge fait application du deuxième alinéa du présent article.

**Art. 513**

Par dérogation aux articles 510 à 512, le juge peut décider de dispenser le tuteur de soumettre le compte de gestion à approbation en considération de la modicité des revenus ou du patrimoine de la personne protégée.

Lorsque la tutelle n'a pas été confiée à un mandataire judiciaire à la protection des majeurs, il peut également décider de le dispenser d'établir le compte de gestion.

**Art. 513-1**

La personne chargée de vérifier et d'approuver les comptes peut faire usage du droit de communication prévu au deuxième alinéa de l'article 510, sans que puisse lui être opposé le secret professionnel ou le secret bancaire. Elle est tenue d'assurer la confidentialité du compte de gestion.

A l'issue de la vérification du compte de gestion, un exemplaire est versé sans délai au dossier du tribunal par la personne chargée de cette mission.

En cas de refus d'approbation des comptes, le juge est saisi par un rapport de difficulté et statue sur la conformité du compte.

**Art. 514**

Lorsque sa mission prend fin pour quelque cause que ce soit, le tuteur établit un compte de gestion des opérations intervenues depuis l'établissement du dernier compte et le soumet à la vérification et à l'approbation prévues aux articles 511 à 513-1.

En outre, dans les trois mois qui suivent la fin de sa mission, le tuteur ou ses héritiers s'il est décédé remettent une copie des cinq derniers comptes de gestion et du compte mentionné au premier alinéa du présent article, selon le cas, à la personne devenue capable si elle n'en a pas déjà été destinataire, à la personne nouvellement chargée de la mesure de gestion ou aux héritiers de la personne protégée.

Les alinéas précédents ne sont pas applicables dans le cas prévu à l'article 513.

Dans tous les cas, le tuteur remet aux personnes mentionnées au deuxième alinéa du présent article les pièces nécessaires pour continuer la gestion ou assurer la liquidation de la succession, ainsi que l'inventaire initial et les actualisations auxquelles il a donné lieu.

#### Chapitre III : De la prescription

**Art. 515**

L'action en reddition de comptes, en revendication ou en paiement diligentée par la personne protégée ou ayant été protégée ou par ses héritiers relativement aux faits de la tutelle se prescrit par cinq ans à compter de la fin de la mesure, alors même que la gestion aurait continué au-delà.

### Titre XIII : Du pacte civil de solidarité et du concubinage

#### Chapitre Ier : Du pacte civil de solidarité

**Art. 515-1**

Un pacte civil de solidarité est un contrat conclu par deux personnes physiques majeures, de sexe différent ou de même sexe, pour organiser leur vie commune.

**Art. 515-2**

A peine de nullité, il ne peut y avoir de pacte civil de solidarité :

1° Entre ascendant et descendant en ligne directe, entre alliés en ligne directe et entre collatéraux jusqu'au troisième degré inclus ;

2° Entre deux personnes dont l'une au moins est engagée dans les liens du mariage ;

3° Entre deux personnes dont l'une au moins est déjà liée par un pacte civil de solidarité.

**Art. 515-3**

Les personnes qui concluent un pacte civil de solidarité en font la déclaration conjointe devant l'officier de l'état civil de la commune dans laquelle elles fixent leur résidence commune ou, en cas d'empêchement grave à la fixation de celle-ci, devant l'officier de l'état civil de la commune où se trouve la résidence de l'une des parties.

En cas d'empêchement grave, l'officier de l'état civil se transporte au domicile ou à la résidence de l'une des parties pour enregistrer le pacte civil de solidarité.

A peine d'irrecevabilité, les personnes qui concluent un pacte civil de solidarité produisent la convention passée entre elles à l'officier de l'état civil, qui la vise avant de la leur restituer.

L'officier de l'état civil enregistre la déclaration et fait procéder aux formalités de publicité.

Lorsque la convention de pacte civil de solidarité est passée par acte notarié, le notaire instrumentaire recueille la déclaration conjointe, procède à l'enregistrement du pacte et fait procéder aux formalités de publicité prévues à l'alinéa précédent.

La convention par laquelle les partenaires modifient le pacte civil de solidarité est remise ou adressée à l'officier de l'état civil ou au notaire qui a reçu l'acte initial afin d'y être enregistrée.

A l'étranger, l'enregistrement de la déclaration conjointe d'un pacte liant deux partenaires dont l'un au moins est de nationalité française et les formalités prévues aux troisième et cinquième alinéas sont assurés par les agents diplomatiques et consulaires français ainsi que celles requises en cas de modification du pacte.

**Art. 515-3-1**

Il est fait mention, en marge de l'acte de naissance de chaque partenaire, de la déclaration de pacte civil de solidarité, avec indication de l'identité de l'autre partenaire. Pour les personnes de nationalité étrangère nées à l'étranger, cette information est portée sur un registre tenu au service central d'état civil du ministère des affaires étrangères. L'existence de conventions modificatives est soumise à la même publicité.

Le pacte civil de solidarité ne prend effet entre les parties qu'à compter de son enregistrement, qui lui confère date certaine. Il n'est opposable aux tiers qu'à compter du jour où les formalités de publicité sont accomplies. Il en va de même des conventions modificatives.

**Art. 515-4**

Les partenaires liés par un pacte civil de solidarité s'engagent à une vie commune, ainsi qu'à une aide matérielle et une assistance réciproques. Si les partenaires n'en disposent autrement, l'aide matérielle est proportionnelle à leurs facultés respectives.

Les partenaires sont tenus solidairement à l'égard des tiers des dettes contractées par l'un d'eux pour les besoins de la vie courante. Toutefois, cette solidarité n'a pas lieu pour les dépenses manifestement excessives. Elle n'a pas lieu non plus, s'ils n'ont été conclus du consentement des deux partenaires, pour les achats à tempérament ni pour les emprunts à moins que ces derniers ne portent sur des sommes modestes nécessaires aux besoins de la vie courante et que le montant cumulé de ces sommes, en cas de pluralité d'emprunts, ne soit pas manifestement excessif eu égard au train de vie du ménage.

**Art. 515-5**

Sauf dispositions contraires de la convention visée au troisième alinéa de l'article 515-3, chacun des partenaires conserve l'administration, la jouissance et la libre disposition de ses biens personnels. Chacun d'eux reste seul tenu des dettes personnelles nées avant ou pendant le pacte, hors le cas du dernier alinéa de l'article 515-4.

Chacun des partenaires peut prouver par tous les moyens, tant à l'égard de son partenaire que des tiers, qu'il a la propriété exclusive d'un bien. Les biens sur lesquels aucun des partenaires ne peut justifier d'une propriété exclusive sont réputés leur appartenir indivisément, à chacun pour moitié.

Le partenaire qui détient individuellement un bien meuble est réputé, à l'égard des tiers de bonne foi, avoir le pouvoir de faire seul sur ce bien tout acte d'administration, de jouissance ou de disposition.

**Art. 515-5-1**

Les partenaires peuvent, dans la convention initiale ou dans une convention modificative, choisir de soumettre au régime de l'indivision les biens qu'ils acquièrent, ensemble ou séparément, à compter de l'enregistrement de ces conventions. Ces biens sont alors réputés indivis par moitié, sans recours de l'un des partenaires contre l'autre au titre d'une contribution inégale.

**Art. 515-5-2**

Toutefois, demeurent la propriété exclusive de chaque partenaire :

1° Les deniers perçus par chacun des partenaires, à quelque titre que ce soit, postérieurement à la conclusion du pacte et non employés à l'acquisition d'un bien ;

2° Les biens créés et leurs accessoires ;

3° Les biens à caractère personnel ;

4° Les biens ou portions de biens acquis au moyen de deniers appartenant à un partenaire antérieurement à l'enregistrement de la convention initiale ou modificative aux termes de laquelle ce régime a été choisi ;

5° Les biens ou portions de biens acquis au moyen de deniers reçus par donation ou succession ;

6° Les portions de biens acquises à titre de licitation de tout ou partie d'un bien dont l'un des partenaires était propriétaire au sein d'une indivision successorale ou par suite d'une donation.

L'emploi de deniers tels que définis aux 4° et 5° fait l'objet d'une mention dans l'acte d'acquisition. A défaut, le bien est réputé indivis par moitié et ne donne lieu qu'à une créance entre partenaires.

**Art. 515-5-3**

A défaut de dispositions contraires dans la convention, chaque partenaire est gérant de l'indivision et peut exercer les pouvoirs reconnus par les articles 1873-6 à 1873-8.

Pour l'administration des biens indivis, les partenaires peuvent conclure une convention relative à l'exercice de leurs droits indivis dans les conditions énoncées aux articles 1873-1 à 1873-15. A peine d'inopposabilité, cette convention est, à l'occasion de chaque acte d'acquisition d'un bien soumis à publicité foncière, publiée au fichier immobilier.

Par dérogation à l'article 1873-3, la convention d'indivision est réputée conclue pour la durée du pacte civil de solidarité. Toutefois, lors de la dissolution du pacte, les partenaires peuvent décider qu'elle continue de produire ses effets. Cette décision est soumise aux dispositions des articles 1873-1 à 1873-15.

**Art. 515-6**

Les dispositions des articles 831,831-2, 832-3 et 832-4 sont applicables entre partenaires d'un pacte civil de solidarité en cas de dissolution de celui-ci.

Les dispositions du premier alinéa de l'article 831-3 sont applicables au partenaire survivant lorsque le défunt l'a expressément prévu par testament.

Lorsque le pacte civil de solidarité prend fin par le décès d'un des partenaires, le survivant peut se prévaloir des dispositions des deux premiers alinéas de l'article 763.

**Art. 515-7**

Le pacte civil de solidarité se dissout par la mort de l'un des partenaires ou par le mariage des partenaires ou de l'un d'eux. En ce cas, la dissolution prend effet à la date de l'événement.

L'officier de l'état civil du lieu d'enregistrement du pacte civil de solidarité ou le notaire instrumentaire qui a procédé à l'enregistrement du pacte, informé du mariage ou du décès par l'officier de l'état civil compétent, enregistre la dissolution et fait procéder aux formalités de publicité.

Le pacte civil de solidarité se dissout également par déclaration conjointe des partenaires ou décision unilatérale de l'un d'eux.

Les partenaires qui décident de mettre fin d'un commun accord au pacte civil de solidarité remettent ou adressent à l'officier de l'état civil du lieu de son enregistrement ou au notaire instrumentaire qui a procédé à l'enregistrement du pacte une déclaration conjointe à cette fin.

Le partenaire qui décide de mettre fin au pacte civil de solidarité le fait signifier à l'autre. Une copie de cette signification est remise ou adressée à l'officier de l'état civil du lieu de son enregistrement ou au notaire instrumentaire qui a procédé à l'enregistrement du pacte.

L'officier de l'état civil ou le notaire enregistre la dissolution et fait procéder aux formalités de publicité.

La dissolution du pacte civil de solidarité prend effet, dans les rapports entre les partenaires, à la date de son enregistrement.

Elle est opposable aux tiers à partir du jour où les formalités de publicité ont été accomplies.

A l'étranger, les fonctions confiées par le présent article à l'officier de l'état civil sont assurées par les agents diplomatiques et consulaires français, qui procèdent ou font procéder également aux formalités prévues au sixième alinéa.

Les partenaires procèdent eux-mêmes à la liquidation des droits et obligations résultant pour eux du pacte civil de solidarité. A défaut d'accord, le juge statue sur les conséquences patrimoniales de la rupture, sans préjudice de la réparation du dommage éventuellement subi.

Sauf convention contraire, les créances dont les partenaires sont titulaires l'un envers l'autre sont évaluées selon les règles prévues à l'article 1469. Ces créances peuvent être compensées avec les avantages que leur titulaire a pu retirer de la vie commune, notamment en ne contribuant pas à hauteur de ses facultés aux dettes contractées pour les besoins de la vie courante.

**Art. 515-7-1**

Les conditions de formation et les effets d'un partenariat enregistré ainsi que les causes et les effets de sa dissolution sont soumis aux dispositions matérielles de l'État de l'autorité qui a procédé à son enregistrement.

#### Chapitre II : Du concubinage

**Art. 515-8**

Le concubinage est une union de fait, caractérisée par une vie commune présentant un caractère de stabilité et de continuité, entre deux personnes, de sexe différent ou de même sexe, qui vivent en couple.

### Titre : XIV : Des mesures de protection des victimes de violences 



**Art. 515-9**

Lorsque les violences exercées au sein du couple, y compris lorsqu'il n'y a pas de cohabitation, ou par un ancien conjoint, un ancien partenaire lié par un pacte civil de solidarité ou un ancien concubin, y compris lorsqu'il n'y a jamais eu de cohabitation, mettent en danger la personne qui en est victime, un ou plusieurs enfants, le juge aux affaires familiales peut délivrer en urgence à cette dernière une ordonnance de protection.

**Art. 515-10**

L'ordonnance de protection est délivrée par le juge, saisi par la personne en danger, si besoin assistée, ou, avec l'accord de celle-ci, par le ministère public. Sa délivrance n'est pas conditionnée à l'existence d'une plainte pénale préalable.

Dès la réception de la demande d'ordonnance de protection, le juge convoque, par tous moyens adaptés, pour une audience, la partie demanderesse et la partie défenderesse, assistées, le cas échéant, d'un avocat, ainsi que le ministère public à fin d'avis. Ces auditions peuvent avoir lieu séparément. L'audience se tient en chambre du conseil. A la demande de la partie demanderesse, les auditions se tiennent séparément.

**Art. 515-11**

L'ordonnance de protection est délivrée, par le juge aux affaires familiales, dans un délai maximal de six jours à compter de la fixation de la date de l'audience, s'il estime, au vu des éléments produits devant lui et contradictoirement débattus, qu'il existe des raisons sérieuses de considérer comme vraisemblables la commission des faits de violence allégués et le danger auquel la victime ou un ou plusieurs enfants sont exposés. A l'occasion de sa délivrance, après avoir recueilli les observations des parties sur chacune des mesures suivantes, le juge aux affaires familiales est compétent pour :

1° Interdire à la partie défenderesse de recevoir ou de rencontrer certaines personnes spécialement désignées par le juge aux affaires familiales, ainsi que d'entrer en relation avec elles, de quelque façon que ce soit ;

1° bis Interdire à la partie défenderesse de se rendre dans certains lieux spécialement désignés par le juge aux affaires familiales dans lesquels se trouve de façon habituelle la partie demanderesse ;

2° Interdire à la partie défenderesse de détenir ou de porter une arme ; Lorsque l'ordonnance de protection édicte la mesure prévue au 1°, la décision de ne pas interdire la détention ou le port d'arme est spécialement motivée ;

2° bis Ordonner à la partie défenderesse de remettre au service de police ou de gendarmerie le plus proche du lieu de son domicile les armes dont elle est détentrice ;

2° ter Proposer à la partie défenderesse une prise en charge sanitaire, sociale ou psychologique ou un stage de responsabilisation pour la prévention et la lutte contre les violences au sein du couple et sexistes. En cas de refus de la partie défenderesse, le juge aux affaires familiales en avise immédiatement le procureur de la République ;

3° Statuer sur la résidence séparée des époux. La jouissance du logement conjugal est attribuée, sauf ordonnance spécialement motivée justifiée par des circonstances particulières, au conjoint qui n'est pas l'auteur des violences, et ce même s'il a bénéficié d'un hébergement d'urgence. Dans ce cas, la prise en charge des frais afférents peut être à la charge du conjoint violent ;

4° Se prononcer sur le logement commun de partenaires liés par un pacte civil de solidarité ou de concubins. La jouissance du logement commun est attribuée, sauf ordonnance spécialement motivée justifiée par des circonstances particulières, au partenaire lié par un pacte civil de solidarité ou au concubin qui n'est pas l'auteur des violences, et ce même s'il a bénéficié d'un hébergement d'urgence. Dans ce cas, la prise en charge des frais afférents peut être à la charge du partenaire ou concubin violent ;

5° Se prononcer sur les modalités d'exercice de l'autorité parentale et, au sens de l'article 373-2-9, sur les modalités du droit de visite et d'hébergement, ainsi que, le cas échéant, sur la contribution aux charges du mariage pour les couples mariés, sur l'aide matérielle au sens de l'article 515-4 pour les partenaires d'un pacte civil de solidarité et sur la contribution à l'entretien et à l'éducation des enfants ; Lorsque l'ordonnance de protection édicte la mesure prévue au 1° du présent article, la décision de ne pas ordonner l'exercice du droit de visite dans un espace de rencontre désigné ou en présence d'un tiers de confiance est spécialement motivée ;

6° Autoriser la partie demanderesse à dissimuler son domicile ou sa résidence et à élire domicile chez l'avocat qui l'assiste ou la représente ou auprès du procureur de la République près le tribunal judiciaire pour toutes les instances civiles dans lesquelles elle est également partie. Si, pour les besoins de l'exécution d'une décision de justice, l'huissier chargé de cette exécution doit avoir connaissance de l'adresse de cette personne, celle-ci lui est communiquée, sans qu'il puisse la révéler à son mandant ;

6° bis Autoriser la partie demanderesse à dissimuler son domicile ou sa résidence et à élire domicile pour les besoins de la vie courante chez une personne morale qualifiée ;

7° Prononcer l'admission provisoire à l'aide juridictionnelle des deux parties ou de l'une d'elles en application du premier alinéa de l'article 20 de la loi n° 91-647 du 10 juillet 1991 relative à l'aide juridique.

Le cas échéant, le juge présente à la partie demanderesse une liste des personnes morales qualifiées susceptibles de l'accompagner pendant toute la durée de l'ordonnance de protection. Il peut, avec son accord, transmettre à la personne morale qualifiée les coordonnées de la partie demanderesse, afin qu'elle la contacte.

Lorsque le juge délivre une ordonnance de protection, il en informe sans délai le procureur de la République, auquel il signale également les violences susceptibles de mettre en danger un ou plusieurs enfants.

**Art. 515-11-1**

I. — Lorsque l'interdiction prévue au 1° de l'article 515-11 a été prononcée, le juge aux affaires familiales peut prononcer une interdiction de se rapprocher de la partie demanderesse à moins d'une certaine distance qu'il fixe et ordonner, après avoir recueilli le consentement des deux parties, le port par chacune d'elles d'un dispositif électronique mobile anti-rapprochement permettant à tout moment de signaler que la partie défenderesse ne respecte pas cette distance. En cas de refus de la partie défenderesse faisant obstacle au prononcé de cette mesure, le juge aux affaires familiales en avise immédiatement le procureur de la République.

II. — Ce dispositif fait l'objet d'un traitement de données à caractère personnel, dont les conditions et les modalités de mise en œuvre sont définies par décret en Conseil d'Etat.

**Art. 515-12**

Les mesures mentionnées à l'article 515-11 sont prises pour une durée maximale de six mois à compter de la notification de l'ordonnance. Elles peuvent être prolongées au-delà si, durant ce délai, une demande en divorce ou en séparation de corps a été déposée ou si le juge aux affaires familiales a été saisi d'une demande relative à l'exercice de l'autorité parentale. Le juge aux affaires familiales peut, à tout moment, à la demande du ministère public ou de l'une ou l'autre des parties, ou après avoir fait procéder à toute mesure d'instruction utile, et après avoir invité chacune d'entre elles à s'exprimer, supprimer ou modifier tout ou partie des mesures énoncées dans l'ordonnance de protection, en décider de nouvelles, accorder à la personne défenderesse une dispense temporaire d'observer certaines des obligations qui lui ont été imposées ou rapporter l'ordonnance de protection.

**Art. 515-13**

Une ordonnance de protection peut également être délivrée en urgence par le juge à la personne majeure menacée de mariage forcé, dans les conditions fixées à l'article 515-10.

Le juge est compétent pour prendre les mesures mentionnées aux 1°, 2°, 2° bis, 6° et 7° de l'article 515-11. Il peut également ordonner, à sa demande, l'interdiction temporaire de sortie du territoire de la personne menacée. Cette interdiction de sortie du territoire est inscrite au fichier des personnes recherchées par le procureur de la République. L'article 515-12 est applicable aux mesures prises sur le fondement du présent article.

## Livre II : Des biens et des différentes modifications de la propriété

**Art. 515-14**

Les animaux sont des êtres vivants doués de sensibilité. Sous réserve des lois qui les protègent, les animaux sont soumis au régime des biens.

### Titre Ier : De la distinction des biens

**Art. 516**

Tous les biens sont meubles ou immeubles.

#### Chapitre Ier : Des immeubles

**Art. 517**

Les biens sont immeubles, ou par leur nature, ou par leur destination, ou par l'objet auquel ils s'appliquent.

**Art. 518**

Les fonds de terre et les bâtiments sont immeubles par leur nature.

**Art. 519**

Les moulins à vent ou à eau, fixés sur piliers et faisant partie du bâtiment, sont aussi immeubles par leur nature.

**Art. 520**

Les récoltes pendantes par les racines et les fruits des arbres non encore recueillis sont pareillement immeubles.

Dès que les grains sont coupés et les fruits détachés, quoique non enlevés, ils sont meubles.

Si une partie seulement de la récolte est coupée, cette partie seule est meuble.

**Art. 521**

Les coupes ordinaires des bois taillis ou de futaies mises en coupes réglées ne deviennent meubles qu'au fur et à mesure que les arbres sont abattus.

**Art. 522**

Les animaux que le propriétaire du fonds livre au fermier ou au métayer pour la culture, estimés ou non, sont soumis au régime des immeubles tant qu'ils demeurent attachés au fonds par l'effet de la convention.

Ceux qu'il donne à cheptel à d'autres qu'au fermier ou métayer sont soumis au régime des meubles.

**Art. 523**

Les tuyaux servant à la conduite des eaux dans une maison ou autre héritage sont immeubles et font partie du fonds auquel ils sont attachés.

**Art. 524**

Les objets que le propriétaire d'un fonds y a placés pour le service et l'exploitation de ce fonds sont immeubles par destination.

Les animaux que le propriétaire d'un fonds y a placés aux mêmes fins sont soumis au régime des immeubles par destination.

Ainsi, sont immeubles par destination, quand ils ont été placés par le propriétaire pour le service et l'exploitation du fonds :

Les ustensiles aratoires ;

Les semences données aux fermiers ou métayers ;

Les ruches à miel ;

Les pressoirs, chaudières, alambics, cuves et tonnes ;

Les ustensiles nécessaires à l'exploitation des forges, papeteries et autres usines ;

Les pailles et engrais.

Sont aussi immeubles par destination tous effets mobiliers que le propriétaire a attachés au fonds à perpétuelle demeure.

**Art. 525**

Le propriétaire est censé avoir attaché à son fonds des effets mobiliers à perpétuelle demeure, quand ils y sont scellés en plâtre ou à chaux ou à ciment, ou, lorsqu'ils ne peuvent être détachés sans être fracturés ou détériorés, ou sans briser ou détériorer la partie du fonds à laquelle ils sont attachés.

Les glaces d'un appartement sont censées mises à perpétuelle demeure lorsque le parquet sur lequel elles sont attachées fait corps avec la boiserie.

Il en est de même des tableaux et autres ornements.

Quant aux statues, elles sont immeubles lorsqu'elles sont placées dans une niche pratiquée exprès pour les recevoir, encore qu'elles puissent être enlevées sans fracture ou détérioration.

**Art. 526**

Sont immeubles, par l'objet auquel ils s'appliquent :

L'usufruit des choses immobilières ;

Les servitudes ou services fonciers ;

Les actions qui tendent à revendiquer un immeuble.

#### Chapitre II : Des meubles

**Art. 527**

Les biens sont meubles par leur nature ou par la détermination de la loi.

**Art. 528**

Sont meubles par leur nature les biens qui peuvent se transporter d'un lieu à un autre.

**Art. 529**

Sont meubles par la détermination de la loi les obligations et actions qui ont pour objet des sommes exigibles ou des effets mobiliers, les actions ou intérêts dans les compagnies de finance, de commerce ou d'industrie, encore que des immeubles dépendant de ces entreprises appartiennent aux compagnies. Ces actions ou intérêts sont réputés meubles à l'égard de chaque associé seulement, tant que dure la société.

Sont aussi meubles par la détermination de la loi les rentes perpétuelles ou viagères, soit sur l'Etat, soit sur des particuliers.

**Art. 530**

Toute rente établie à perpétuité pour le prix de la vente d'un immeuble, ou comme condition de la cession à titre onéreux ou gratuit d'un fonds immobilier, est essentiellement rachetable.

Il est néanmoins permis au créancier de régler les clauses et conditions du rachat.

Il lui est aussi permis de stipuler que la rente ne pourra lui être remboursée qu'après un certain terme, lequel ne peut jamais excéder trente ans ; toute stipulation contraire est nulle.

**Art. 531**

Les bateaux, bacs, navires, moulins et bains sur bateaux, et généralement toutes usines non fixées par des piliers, et ne faisant point partie de la maison, sont meubles : la saisie de quelques-uns de ces objets peut cependant, à cause de leur importance, être soumises à des formes particulières, ainsi qu'il sera expliqué dans le code de la procédure civile.

**Art. 532**

Les matériaux provenant de la démolition d'un édifice, ceux assemblés pour en construire un nouveau, sont meubles jusqu'à ce qu'ils soient employés par l'ouvrier dans une construction.

**Art. 533**

Le mot " meuble ", employé seul dans les dispositions de la loi ou de l'homme, sans autre addition ni désignation, ne comprend pas l'argent comptant, les pierreries, les dettes actives, les livres, les médailles, les instruments des sciences, des arts et métiers, le linge de corps, les équipages, armes, grains, vins, foins et autres denrées ; il ne comprend pas aussi ce qui fait l'objet d'un commerce.

**Art. 534**

Les mots "meubles meublants" ne comprennent que les meubles destinés à l'usage et à l'ornement des appartements, comme tapisseries, lits, sièges, glaces, pendules, tables, porcelaines et autres objets de cette nature.

Les tableaux et les statues qui font partie du meuble d'un appartement y sont aussi compris, mais non les collections de tableaux qui peuvent être dans les galeries ou pièces particulières.

Il en est de même des porcelaines : celles seulement qui font partie de la décoration d'un appartement sont comprises sous la dénomination de "meubles meublants".

**Art. 535**

L'expression " biens meubles ", celle de " mobilier ou d'effets mobiliers ", comprennent généralement tout ce qui est censé meuble d'après les règles ci-dessus établies. La vente ou le don d'une maison meublée ne comprend que les meubles meublants.

**Art. 536**

La vente ou le don d'une maison, avec tout ce qui s'y trouve, ne comprend pas l'argent comptant, ni les dettes actives et autres droits dont les titres peuvent être déposés dans la maison ; tous les autres effets mobiliers y sont compris.

#### Chapitre III : Des biens dans leurs rapports avec ceux qui les possèdent

**Art. 537**

Les particuliers ont la libre disposition des biens qui leur appartiennent, sous les modifications établies par les lois.

Les biens qui n'appartiennent pas à des particuliers sont administrés et ne peuvent être aliénés que dans les formes et suivant les règles qui leur sont particulières.

**Art. 539**

Les biens des personnes qui décèdent sans héritiers ou dont les successions sont abandonnées appartiennent à l'Etat.

**Art. 542**

Les biens communaux sont ceux à la propriété ou au produit desquels les habitants d'une ou plusieurs communes ont un droit acquis.

**Art. 543**

On peut avoir sur les biens, ou un droit de propriété, ou un simple droit de jouissance, ou seulement des services fonciers à prétendre.

### Titre II : De la propriété

**Art. 544**

La propriété est le droit de jouir et disposer des choses de la manière la plus absolue, pourvu qu'on n'en fasse pas un usage prohibé par les lois ou par les règlements.

**Art. 545**

Nul ne peut être contraint de céder sa propriété, si ce n'est pour cause d'utilité publique, et moyennant une juste et préalable indemnité.

**Art. 546**

La propriété d'une chose soit mobilière, soit immobilière, donne droit sur tout ce qu'elle produit, et sur ce qui s'y unit accessoirement soit naturellement, soit artificiellement.

Ce droit s'appelle "droit d'accession".

#### Chapitre Ier : Du droit d'accession sur ce qui est produit par la chose

**Art. 547**

Les fruits naturels ou industriels de la terre,

Les fruits civils,

Le croît des animaux, appartiennent au propriétaire par droit d'accession.

**Art. 548**

Les fruits produits par la chose n'appartiennent au propriétaire qu'à la charge de rembourser les frais des labours, travaux et semences faits par des tiers et dont la valeur est estimée à la date du remboursement.

**Art. 549**

Le simple possesseur ne fait les fruits siens que dans le cas où il possède de bonne foi. Dans le cas contraire, il est tenu de restituer les produits avec la chose au propriétaire qui la revendique ; si lesdits produits ne se retrouvent pas en nature, leur valeur est estimée à la date du remboursement.

**Art. 550**

Le possesseur est de bonne foi quand il possède comme propriétaire, en vertu d'un titre translatif de propriété dont il ignore les vices.

Il cesse d'être de bonne foi du moment où ces vices lui sont connus.

#### Chapitre II : Du droit d'accession sur ce qui s'unit et s'incorpore à la chose

**Art. 551**

Tout ce qui s'unit et s'incorpore à la chose appartient au propriétaire, suivant les règles qui seront ci-après établies.

##### Section 1 : Du droit d'accession relativement aux choses immobilières

**Art. 552**

La propriété du sol emporte la propriété du dessus et du dessous.

Le propriétaire peut faire au-dessus toutes les plantations et constructions qu'il juge à propos, sauf les exceptions établies au titre " Des servitudes ou services fonciers ".

Il peut faire au-dessous toutes les constructions et fouilles qu'il jugera à propos, et tirer de ces fouilles tous les produits qu'elles peuvent fournir, sauf les modifications résultant des lois et règlements relatifs aux mines, et des lois et règlements de police.

**Art. 553**

Toutes constructions, plantations et ouvrages sur un terrain ou dans l'intérieur sont présumés faits par le propriétaire à ses frais et lui appartenir, si le contraire n'est prouvé ; sans préjudice de la propriété qu'un tiers pourrait avoir acquise ou pourrait acquérir par prescription soit d'un souterrain sous le bâtiment d'autrui, soit de toute autre partie du bâtiment.

**Art. 554**

Le propriétaire du sol qui a fait des constructions, plantations et ouvrages avec des matériaux qui ne lui appartenaient pas doit en payer la valeur estimée à la date du paiement ; il peut aussi être condamné à des dommages-intérêts, s'il ya lieu : mais le propriétaire des matériaux n'a pas le droit de les enlever.

**Art. 555**

Lorsque les plantations, constructions et ouvrages ont été faits par un tiers et avec des matériaux appartenant à ce dernier, le propriétaire du fonds a le droit, sous réserve des dispositions de l'alinéa 4, soit d'en conserver la propriété, soit d'obliger le tiers à les enlever.

Si le propriétaire du fonds exige la suppression des constructions, plantations et ouvrages, elle est exécutée aux frais du tiers, sans aucune indemnité pour lui ; le tiers peut, en outre, être condamné à des dommages-intérêts pour le préjudice éventuellement subi par le propriétaire du fonds.

Si le propriétaire du fonds préfère conserver la propriété des constructions, plantations et ouvrages, il doit, à son choix, rembourser au tiers, soit une somme égale à celle dont le fonds a augmenté de valeur, soit le coût des matériaux et le prix de la main-d'oeuvre estimés à la date du remboursement, compte tenu de l'état dans lequel se trouvent lesdites constructions, plantations et ouvrages.

Si les plantations, constructions et ouvrages ont été faits par un tiers évincé qui n'aurait pas été condamné, en raison de sa bonne foi, à la restitution des fruits, le propriétaire ne pourra exiger la suppression desdits ouvrages, constructions et plantations, mais il aura le choix de rembourser au tiers l'une ou l'autre des sommes visées à l'alinéa précédent.

**Art. 556**

Les atterrissements et accroissements qui se forment successivement et imperceptiblement aux fonds riverains d'un cours d'eau s'appellent " alluvion ".

L'alluvion profite au propriétaire riverain, qu'il s'agisse d'un cours d'eau domanial ou non ; à la charge, dans le premier cas, de laisser le marchepied ou chemin de halage, conformément aux règlements.

**Art. 557**

Il en est de même des relais que forme l'eau courante qui se retire insensiblement de l'une de ses rives en se portant sur l'autre : le propriétaire de la rive découverte profite de l'alluvion, sans que le riverain du côté opposé y puisse venir réclamer le terrain qu'il a perdu.

Ce droit n'a pas lieu à l'égard des relais de la mer.

**Art. 558**

L'alluvion n'a pas lieu à l'égard des lacs et étangs, dont le propriétaire conserve toujours le terrain que l'eau couvre quand elle est à la hauteur de la décharge de l'étang, encore que le volume de l'eau vienne à diminuer.

Réciproquement, le propriétaire de l'étang n'acquiert aucun droit sur les terres riveraines que son eau vient à couvrir dans des crues extraordinaires.

**Art. 559**

Si un cours d'eau, domanial ou non, enlève par une force subite une partie considérable et reconnaissable d'un champ riverain, et la porte vers un champ inférieur ou sur la rive opposée, le propriétaire de la partie enlevée peut réclamer sa propriété ; mais il est tenu de former sa demande dans l'année : après ce délai, il n'y sera plus recevable, à moins que le propriétaire du champ auquel la partie enlevée a été unie, n'eût pas encore pris possession de celle-ci.

**Art. 560**

Les îles, îlots, atterrissements, qui se forment dans le lit des cours d'eau domaniaux, appartiennent à la personne publique propriétaire du domaine concerné, en l'absence de titre ou de prescription contraire.

**Art. 561**

Les îles et atterrissements qui se forment dans les cours d'eau non domaniaux, appartiennent aux propriétaires riverains du côté où l'île s'est formée : si l'île n'est pas formée d'un seul côté, elle appartient aux propriétaires riverains des deux côtés, à partir de la ligne qu'on suppose tracée au milieu du cours d'eau.

**Art. 562**

Si un cours d'eau, en se formant un bras nouveau, coupe et embrasse le champ d'un propriétaire riverain, et en fait une île, ce propriétaire conserve la propriété de son champ, encore que l'île se soit formée dans un cours d'eau domanial.

**Art. 563**

Si un cours d'eau domanial forme un nouveau cours en abandonnant son ancien lit, les propriétaires riverains peuvent acquérir la propriété de cet ancien lit, chacun en droit soi, jusqu'à une ligne qu'on suppose tracée au milieu du cours d'eau. Le prix de l'ancien lit est fixé par des experts nommés par le président du tribunal de la situation des lieux, à la requête de l'autorité compétente.

A défaut par les propriétaires riverains de déclarer, dans les trois mois de la notification qui leur sera faite par l'autorité compétente, l'intention de faire l'acquisition aux prix fixés par les experts, il est procédé à l'aliénation de l'ancien lit selon les règles qui président aux aliénations du domaine des personnes publiques.

Le prix provenant de la vente est distribué aux propriétaires des fonds occupés par le nouveau cours à titre d'indemnité, dans la proportion de la valeur du terrain enlevé à chacun d'eux.

**Art. 564**

Les pigeons, lapins, poissons, qui passent dans un autre colombier, garenne ou plan d'eau visé aux articles L. 431-6 et L. 431-7 du code de l'environnement appartiennent au propriétaire de ces derniers, pourvu qu'ils n'y aient point été attirés par fraude et artifice.

##### Section 2 : Du droit d'accession relativement aux choses mobilières

**Art. 565**

Le droit d'accession, quand il a pour objet deux choses mobilières appartenant à deux maîtres différents, est entièrement subordonné aux principes de l'équité naturelle.

Les règles suivantes serviront d'exemple au juge pour se déterminer, dans les cas non prévus, suivant les circonstances particulières.

**Art. 566**

Lorsque deux choses appartenant à différents maîtres, qui ont été unies de manière à former un tout, sont néanmoins séparables, en sorte que l'une puisse subsister sans l'autre, le tout appartient au maître de la chose qui forme la partie principale, à la charge de payer à l'autre la valeur, estimée à la date du paiement, de la chose qui a été unie.

**Art. 567**

Est réputée partie principale celle à laquelle l'autre n'a été unie que pour l'usage, l'ornement ou le complément de la première.

**Art. 568**

Néanmoins, quand la chose unie est beaucoup plus précieuse que la chose principale, et quand elle a été employée à l'insu du propriétaire, celui-ci peut demander que la chose unie soit séparée pour lui être rendue, même quand il pourrait en résulter quelque dégradation de la chose à laquelle elle a été jointe.

**Art. 569**

Si de deux choses unies pour former un seul tout, l'une ne peut point être regardée comme l'accessoire de l'autre, celle-là est réputée principale qui est la plus considérable en valeur, ou en volume, si les valeurs sont à peu près égales.

**Art. 570**

Si un artisan ou une personne quelconque a employé une matière qui ne lui appartenait pas à former une chose d'une nouvelle espèce, soit que la matière puisse ou non reprendre sa première forme, celui qui en était le propriétaire a le droit de réclamer la chose qui en a été formée en remboursant le prix de la main-d'oeuvre estimée à la date du remboursement.

**Art. 571**

Si, cependant, la main-d'oeuvre était tellement importante qu'elle surpassât de beaucoup la valeur de la matière employée, l'industrie serait alors réputée la partie principale, et l'ouvrier aurait le droit de retenir la chose travaillée, en remboursant au propriétaire le prix de la matière, estimée à la date du remboursement.

**Art. 572**

Lorsqu'une personne a employé en partie la matière qui lui appartenait et en partie celle qui ne lui appartenait pas à former une chose d'une espèce nouvelle, sans que ni l'une ni l'autre des deux matières soit entièrement détruite, mais de manière qu'elles ne puissent pas se séparer sans inconvénient, la chose est commune aux deux propriétaires, en raison, quant à l'un, de la matière qui lui appartenait, quant à l'autre, en raison à la fois et de la matière qui lui appartenait et du prix de sa main-d'oeuvre. Le prix de la main-d'oeuvre est estimé à la date de la licitation prévue à l'article 575.

**Art. 573**

Lorsqu'une chose a été formée par le mélange de plusieurs matières appartenant à différents propriétaires, mais dont aucune ne peut être regardée comme la matière principale, si les matières peuvent être séparées, celui à l'insu duquel les matières ont été mélangées peut en demander la division.

Si les matières ne peuvent plus être séparées sans inconvénient, ils en acquièrent en commun la propriété dans la proportion de la quantité, de la qualité et de la valeur des matières appartenant à chacun d'eux.

**Art. 574**

Si la matière appartenant à l'un des propriétaires était de beaucoup supérieure à l'autre par la quantité et le prix, en ce cas le propriétaire de la matière supérieure en valeur pourrait réclamer la chose provenue du mélange en remboursant à l'autre la valeur de sa matière, estimée à la date du remboursement.

**Art. 575**

Lorsque la chose reste en commun entre les propriétaires des matières dont elle a été formée, elle doit être licitée au profit commun.

**Art. 576**

Dans tous les cas où le propriétaire dont la matière a été employée, à son insu, à former une chose d'une autre espèce peut réclamer la propriété de cette chose, il a le choix de demander la restitution de sa matière en même nature, quantité, poids, mesure et bonté, ou sa valeur estimée à la date de la restitution.

**Art. 577**

Ceux qui auront employé des matières appartenant à d'autres, et à leur insu, pourront aussi être condamnés à des dommages et intérêts, s'il y a lieu, sans préjudice des poursuites par voie extraordinaire, si le cas y échet.

### Titre III : De l'usufruit, de l'usage et de l'habitation

#### Chapitre Ier : De l'usufruit

**Art. 578**

L'usufruit est le droit de jouir des choses dont un autre a la propriété, comme le propriétaire lui-même, mais à la charge d'en conserver la substance.

**Art. 579**

L'usufruit est établi par la loi, ou par la volonté de l'homme.

**Art. 580**

L'usufruit peut être établi, ou purement, ou à certain jour, ou à condition.

**Art. 581**

Il peut être établi sur toute espèce de biens meubles ou immeubles.

##### Section 1 : Des droits de l'usufruitier

**Art. 582**

L'usufruitier a le droit de jouir de toute espèce de fruits, soit naturels, soit industriels, soit civils, que peut produire l'objet dont il a l'usufruit.

**Art. 583**

Les fruits naturels sont ceux qui sont le produit spontané de la terre. Le produit et le croît des animaux sont aussi des fruits naturels.

Les fruits industriels d'un fonds sont ceux qu'on obtient par la culture.

**Art. 584**

Les fruits civils sont les loyers des maisons, les intérêts des sommes exigibles, les arrérages des rentes.

Les prix des baux à ferme sont aussi rangés dans la classe des fruits civils.

**Art. 585**

Les fruits naturels et industriels, pendants par branches ou par racines au moment où l'usufruit est ouvert, appartiennent à l'usufruitier.

Ceux qui sont dans le même état au moment où finit l'usufruit appartiennent au propriétaire, sans récompense de part ni d'autre des labours et des semences, mais aussi sans préjudice de la portion des fruits qui pourrait être acquise au métayer, s'il en existait un au commencement ou à la cessation de l'usufruit.

**Art. 586**

Les fruits civils sont réputés s'acquérir jour par jour et appartiennent à l'usufruitier à proportion de la durée de son usufruit. Cette règle s'applique aux prix des baux à ferme comme aux loyers des maisons et autres fruits civils.

**Art. 587**

Si l'usufruit comprend des choses dont on ne peut faire usage sans les consommer, comme l'argent, les grains, les liqueurs, l'usufruitier a le droit de s'en servir, mais à la charge de rendre, à la fin de l'usufruit, soit des choses de même quantité et qualité soit leur valeur estimée à la date de la restitution.

**Art. 588**

L'usufruit d'une rente viagère donne aussi à l'usufruitier, pendant la durée de son usufruit, le droit d'en percevoir les arrérages, sans être tenu à aucune restitution.

**Art. 589**

Si l'usufruit comprend des choses qui, sans se consommer de suite, se détériorent peu à peu par l'usage, comme du linge, des meubles meublants, l'usufruitier a le droit de s'en servir pour l'usage auquel elles sont destinées, et n'est obligé de les rendre à la fin de l'usufruit que dans l'état où elles se trouvent, non détériorées par son dol ou par sa faute.

**Art. 590**

Si l'usufruit comprend des bois taillis, l'usufruitier est tenu d'observer l'ordre et la quotité des coupes, conformément à l'aménagement ou à l'usage constant des propriétaires ; sans indemnité toutefois en faveur de l'usufruitier ou de ses héritiers, pour les coupes ordinaires, soit de taillis, soit de baliveaux, soit de futaie, qu'il n'aurait pas faites pendant sa jouissance.

Les arbres qu'on peut tirer d'une pépinière sans la dégrader ne font aussi partie de l'usufruit qu'à la charge par l'usufruitier de se conformer aux usages des lieux pour le remplacement.

**Art. 591**

L'usufruitier profite encore, toujours en se conformant aux époques et à l'usage des anciens propriétaires, des parties de bois de haute futaie qui ont été mises en coupes réglées, soit que ces coupes se fassent périodiquement sur une certaine étendue de terrain, soit qu'elles se fassent d'une certaine quantité d'arbres pris indistinctement sur toute la surface du domaine.

**Art. 592**

Dans tous les autres cas, l'usufruitier ne peut toucher aux arbres de haute futaie : il peut seulement employer, pour faire les réparations dont il est tenu, les arbres arrachés ou brisés par accident ; il peut même, pour cet objet, en faire abattre s'il est nécessaire, mais à la charge d'en faire constater la nécessité avec le propriétaire.

**Art. 593**

Il peut prendre, dans les bois, des échalas pour les vignes ; il peut aussi prendre, sur les arbres, des produits annuels ou périodiques ; le tout suivant l'usage du pays ou la coutume des propriétaires.

**Art. 594**

Les arbres fruitiers qui meurent, ceux mêmes qui sont arrachés ou brisés par accident, appartiennent à l'usufruitier, à la charge de les remplacer par d'autres.

**Art. 595**

L'usufruitier peut jouir par lui-même, donner à bail à un autre, même vendre ou céder son droit à titre gratuit.

Les baux que l'usufruitier seul a faits pour un temps qui excède neuf ans ne sont, en cas de cessation de l'usufruit, obligatoires à l'égard du nu-propriétaire que pour le temps qui reste à courir, soit de la première période de neuf ans, si les parties s'y trouvent encore, soit de la seconde, et ainsi de suite de manière que le preneur n'ait que le droit d'achever la jouissance de la période de neuf ans où il se trouve.

Les baux de neuf ans ou au-dessous que l'usufruitier seul a passés ou renouvelés plus de trois ans avant l'expiration du bail courant s'il s'agit de biens ruraux, et plus de deux ans avant la même époque s'il s'agit de maisons, sont sans effet, à moins que leur exécution n'ait commencé avant la cessation de l'usufruit.

L'usufruitier ne peut, sans le concours du nu-propriétaire, donner à bail un fonds rural ou un immeuble à usage commercial, industriel ou artisanal. A défaut d'accord du nu-propriétaire, l'usufruitier peut être autorisé par justice à passer seul cet acte.

**Art. 596**

L'usufruitier jouit de l'augmentation survenue par alluvion à l'objet dont il a l'usufruit.

**Art. 597**

Il jouit des droits de servitude, de passage, et généralement de tous les droits dont le propriétaire peut jouir, et il en jouit comme le propriétaire lui-même.

**Art. 598**

Il jouit aussi, de la même manière que le propriétaire, des mines et carrières qui sont en exploitation à l'ouverture de l'usufruit ; et néanmoins, s'il s'agit d'une exploitation qui ne puisse être faite sans une concession, l'usufruitier ne pourra en jouir qu'après en avoir obtenu la permission du Président de la République.

Il n'a aucun droit aux mines et carrières non encore ouvertes, ni aux tourbières dont l'exploitation n'est point encore commencée, ni au trésor qui pourrait être découvert pendant la durée de l'usufruit.

**Art. 599**

Le propriétaire ne peut, par son fait, ni de quelque manière que ce soit, nuire aux droits de l'usufruitier.

De son côté, l'usufruitier ne peut, à la cessation de l'usufruit, réclamer aucune indemnité pour les améliorations qu'il prétendrait avoir faites, encore que la valeur de la chose en fût augmentée.

Il peut cependant, ou ses héritiers, enlever les glaces, tableaux et autres ornements qu'il aurait fait placer, mais à la charge de rétablir les lieux dans leur premier état.

##### Section 2 : Des obligations de l'usufruitier

**Art. 600**

L'usufruitier prend les choses dans l'état où elles sont, mais il ne peut entrer en jouissance qu'après avoir fait dresser, en présence du propriétaire, ou lui dûment appelé, un inventaire des meubles et un état des immeubles sujets à l'usufruit.

**Art. 601**

Il donne caution de jouir raisonnablement, s'il n'en est dispensé par l'acte constitutif de l'usufruit ; cependant les père et mère ayant l'usufruit légal du bien de leurs enfants, le vendeur ou le donateur, sous réserve d'usufruit, ne sont pas tenus de donner caution.

**Art. 602**

Si l'usufruitier ne trouve pas de caution, les immeubles sont donnés à ferme ou mis en séquestre ;

Les sommes comprises dans l'usufruit sont placées ;

Les denrées sont vendues et le prix en provenant est pareillement placé ;

Les intérêts de ces sommes et les prix des fermes appartiennent, dans ce cas, à l'usufruitier.

**Art. 603**

A défaut d'une caution de la part de l'usufruitier, le propriétaire peut exiger que les meubles qui dépérissent par l'usage soient vendus, pour le prix en être placé comme celui des denrées ; et alors l'usufruitier jouit de l'intérêt pendant son usufruit : cependant l'usufruitier pourra demander, et les juges pourront ordonner, suivant les circonstances, qu'une partie des meubles nécessaires pour son usage lui soit délaissée, sous sa simple caution juratoire, et à la charge de les représenter à l'extinction de l'usufruit.

**Art. 604**

Le retard de donner caution ne prive pas l'usufruitier des fruits auxquels il peut avoir droit ; ils lui sont dus du moment où l'usufruit a été ouvert.

**Art. 605**

L'usufruitier n'est tenu qu'aux réparations d'entretien.

Les grosses réparations demeurent à la charge du propriétaire, à moins qu'elles n'aient été occasionnées par le défaut de réparations d'entretien, depuis l'ouverture de l'usufruit ; auquel cas l'usufruitier en est aussi tenu.

**Art. 606**

Les grosses réparations sont celles des gros murs et des voûtes, le rétablissement des poutres et des couvertures entières.

Celui des digues et des murs de soutènement et de clôture aussi en entier.

Toutes les autres réparations sont d'entretien.

**Art. 607**

Ni le propriétaire, ni l'usufruitier, ne sont tenus de rebâtir ce qui est tombé de vétusté, ou ce qui a été détruit par cas fortuit.

**Art. 608**

L'usufruitier est tenu, pendant sa jouissance, de toutes les charges annuelles de l'héritage, telles que les contributions et autres qui dans l'usage sont censées charges des fruits.

**Art. 609**

A l'égard des charges qui peuvent être imposées sur la propriété pendant la durée de l'usufruit, l'usufruitier et le propriétaire y contribuent ainsi qu'il suit :

Le propriétaire est obligé de les payer, et l'usufruitier doit lui tenir compte des intérêts ;

Si elles sont avancées par l'usufruitier, il a la répétition du capital à la fin de l'usufruit.

**Art. 610**

Le legs fait par un testateur, d'une rente viagère ou pension alimentaire, doit être acquitté par le légataire universel de l'usufruit dans son intégrité, et par le légataire à titre universel de l'usufruit dans la proportion de sa jouissance, sans aucune répétition de leur part.

**Art. 611**

L'usufruitier à titre particulier n'est pas tenu des dettes auxquelles le fonds est hypothéqué : s'il est forcé de les payer, il a son recours contre le propriétaire, sauf ce qui est dit à l'article 1020, au titre " Des donations entre vifs et des testaments ".

**Art. 612**

L'usufruitier, ou universel, ou à titre universel, doit contribuer avec le propriétaire au paiement des dettes ainsi qu'il suit :

On estime la valeur du fonds sujet à usufruit ; on fixe ensuite la contribution aux dettes à raison de cette valeur.

Si l'usufruitier veut avancer la somme pour laquelle le fonds doit contribuer, le capital lui en est restitué à la fin de l'usufruit, sans aucun intérêt.

Si l'usufruitier ne veut pas faire cette avance, le propriétaire a le choix, ou de payer cette somme, et, dans ce cas, l'usufruitier lui tient compte des intérêts pendant la durée de l'usufruit, ou de faire vendre jusqu'à due concurrence une portion des biens soumis à l'usufruit.

**Art. 613**

L'usufruitier n'est tenu que des frais des procès qui concernent la jouissance et des autres condamnations auxquelles ces procès pourraient donner lieu.

**Art. 614**

Si, pendant la durée de l'usufruit, un tiers commet quelque usurpation sur le fonds, ou attente autrement aux droits du propriétaire, l'usufruitier est tenu de le dénoncer à celui-ci ; faute de ce, il est responsable de tout le dommage qui peut en résulter pour le propriétaire, comme il le serait de dégradations commises par lui-même.

**Art. 615**

Si l'usufruit n'est établi que sur un animal qui vient à périr sans la faute de l'usufruitier, celui-ci n'est pas tenu d'en rendre un autre, ni d'en payer l'estimation.

**Art. 616**

Si le troupeau sur lequel un usufruit a été établi périt entièrement par accident ou par maladie et sans la faute de l'usufruitier, celui-ci n'est tenu envers le propriétaire que de lui rendre compte des cuirs, ou de leur valeur estimée à la date de la restitution.

Si le troupeau ne périt pas entièrement, l'usufruitier est tenu de remplacer, jusqu'à concurrence du croît, les têtes des animaux qui ont péri.

##### Section 3 : Comment l'usufruit prend fin

**Art. 617**

L'usufruit s'éteint :

Par la mort de l'usufruitier ;

Par l'expiration du temps pour lequel il a été accordé ;

Par la consolidation ou la réunion sur la même tête, des deux qualités d'usufruitier et de propriétaire ;

Par le non-usage du droit pendant trente ans ;

Par la perte totale de la chose sur laquelle l'usufruit est établi.

**Art. 618**

L'usufruit peut aussi cesser par l'abus que l'usufruitier fait de sa jouissance, soit en commettant des dégradations sur le fonds, soit en le laissant dépérir faute d'entretien.

Les créanciers de l'usufruitier peuvent intervenir dans les contestations pour la conservation de leurs droits ; ils peuvent offrir la réparation des dégradations commises et des garanties pour l'avenir.

Les juges peuvent, suivant la gravité des circonstances, ou prononcer l'extinction absolue de l'usufruit, ou n'ordonner la rentrée du propriétaire dans la jouissance de l'objet qui en est grevé, que sous la charge de payer annuellement à l'usufruitier, ou à ses ayants cause, une somme déterminée, jusqu'à l'instant où l'usufruit aurait dû cesser.

**Art. 619**

L'usufruit qui n'est pas accordé à des particuliers ne dure que trente ans.

**Art. 620**

L'usufruit accordé jusqu'à ce qu'un tiers ait atteint un âge fixe dure jusqu'à cette époque, encore que le tiers soit mort avant l'âge fixé.

**Art. 621**

En cas de vente simultanée de l'usufruit et de la nue-propriété d'un bien, le prix se répartit entre l'usufruit et la nue-propriété selon la valeur respective de chacun de ces droits, sauf accord des parties pour reporter l'usufruit sur le prix.

La vente du bien grevé d'usufruit, sans l'accord de l'usufruitier, ne modifie pas le droit de ce dernier, qui continue à jouir de son usufruit sur le bien s'il n'y a pas expressément renoncé.

**Art. 622**

Les créanciers de l'usufruitier peuvent faire annuler la renonciation qu'il aurait faite à leur préjudice.

**Art. 623**

Si une partie seulement de la chose soumise à l'usufruit est détruite, l'usufruit se conserve sur ce qui reste.

**Art. 624**

Si l'usufruit n'est établi que sur un bâtiment, et que ce bâtiment soit détruit par un incendie ou autre accident, ou qu'il s'écroule de vétusté, l'usufruitier n'aura le droit de jouir ni du sol ni des matériaux.

Si l'usufruit était établi sur un domaine dont le bâtiment faisait partie, l'usufruitier jouirait du sol et des matériaux.

#### Chapitre II : De l'usage et de l'habitation

**Art. 625**

Les droits d'usage et d'habitation s'établissent et se perdent de la même manière que l'usufruit.

**Art. 626**

On ne peut en jouir, comme dans le cas de l'usufruit, sans donner préalablement caution et sans faire des états et inventaires.

**Art. 627**

L'usager, et celui qui a un droit d'habitation, doivent jouir raisonnablement.

**Art. 628**

Les droits d'usage et d'habitation se règlent par le titre qui les a établis et reçoivent, d'après ses dispositions, plus ou moins d'étendue.

**Art. 629**

Si le titre ne s'explique pas sur l'étendue de ces droits ils sont réglés ainsi qu'il suit.

**Art. 630**

Celui qui a l'usage des fruits d'un fonds ne peut en exiger qu'autant qu'il lui en faut pour ses besoins et ceux de sa famille.

Il peut en exiger pour les besoins même des enfants qui lui sont survenus depuis la concession de l'usage.

**Art. 631**

L'usager ne peut céder ni louer son droit à un autre.

**Art. 632**

Celui qui a un droit d'habitation dans une maison peut y demeurer avec sa famille, quand même il n'aurait pas été marié à l'époque où ce droit lui a été donné.

**Art. 633**

Le droit d'habitation se restreint à ce qui est nécessaire pour l'habitation de celui à qui ce droit est concédé et de sa famille.

**Art. 634**

Le droit d'habitation ne peut être ni cédé ni loué.

**Art. 635**

Si l'usager absorbe tous les fruits du fonds ou s'il occupe la totalité de la maison, il est assujetti aux frais de culture, aux réparations d'entretien et au paiement des contributions, comme l'usufruitier.

S'il ne prend qu'une partie des fruits ou s'il n'occupe qu'une partie de la maison, il contribue au prorata de ce dont il jouit.

**Art. 636**

L'usage des bois et forêts est réglé par des lois particulières.

### Titre IV : Des servitudes ou services fonciers

**Art. 637**

Une servitude est une charge imposée sur un héritage pour l'usage et l'utilité d'un héritage appartenant à un autre propriétaire.

**Art. 638**

La servitude n'établit aucune prééminence d'un héritage sur l'autre.

**Art. 639**

Elle dérive ou de la situation naturelle des lieux, ou des obligations imposées par la loi, ou des conventions entre les propriétaires.

#### Chapitre Ier : Des servitudes qui dérivent de la situation des lieux

**Art. 640**

Les fonds inférieurs sont assujettis envers ceux qui sont plus élevés à recevoir les eaux qui en découlent naturellement sans que la main de l'homme y ait contribué.

Le propriétaire inférieur ne peut point élever de digue qui empêche cet écoulement.

Le propriétaire supérieur ne peut rien faire qui aggrave la servitude du fonds inférieur.

**Art. 641**

Tout propriétaire a le droit d'user et de disposer des eaux pluviales qui tombent sur son fonds.

Si l'usage de ces eaux ou la direction qui leur est donnée aggrave la servitude naturelle d'écoulement établie par l'article 640, une indemnité est due au propriétaire du fonds inférieur.

La même disposition est applicable aux eaux de sources nées sur un fonds.

Lorsque, par des sondages ou des travaux souterrains, un propriétaire fait surgir des eaux dans son fonds, les propriétaires des fonds inférieurs doivent les recevoir ; mais ils ont droit à une indemnité en cas de dommages résultant de leur écoulement.

Les maisons, cours, jardins, parcs et enclos attenant aux habitations ne peuvent être assujettis à aucune aggravation de la servitude d'écoulement dans les cas prévus par les paragraphes précédents.

Les contestations auxquelles peuvent donner lieu l'établissement et l'exercice des servitudes prévues par ces paragraphes et le règlement, s'il y a lieu, des indemnités dues aux propriétaires des fonds inférieurs sont portées, en premier ressort, devant le juge du tribunal judiciaire du canton qui, en prononçant, doit concilier les intérêts de l'agriculture et de l'industrie avec le respect dû à la propriété.

S'il y a lieu à expertise, il peut n'être nommé qu'un seul expert.

**Art. 642**

Celui qui a une source dans son fonds peut toujours user des eaux à sa volonté dans les limites et pour les besoins de son héritage.

Le propriétaire d'une source ne peut plus en user au préjudice des propriétaires des fonds inférieurs qui, depuis plus de trente ans, ont fait et terminé, sur le fonds où jaillit la source, des ouvrages apparents et permanents destinés à utiliser les eaux ou à en faciliter le passage dans leur propriété.

Il ne peut pas non plus en user de manière à enlever aux habitants d'une commune, village ou hameau, l'eau qui leur est nécessaire ; mais si les habitants n'en n'ont pas acquis ou prescrit l'usage, le propriétaire peut réclamer une indemnité, laquelle est réglée par experts.

**Art. 643**

Si, dès la sortie du fonds où elles surgissent, les eaux de source forment un cours d'eau offrant le caractère d'eaux publiques et courantes, le propriétaire ne peut les détourner de leurs cours naturel au préjudice des usagers inférieurs.

**Art. 644**

Celui dont la propriété borde une eau courante, autre que celle qui est déclarée dépendance du domaine public par l'article 538 au titre " De la distinction des biens ", peut s'en servir à son passage pour l'irrigation de ses propriétés.

Celui dont cette eau traverse l'héritage peut même en user dans l'intervalle qu'elle y parcourt, mais à la charge de la rendre, à la sortie de ses fonds, à son cours ordinaire.

**Art. 645**

S'il s'élève une contestation entre les propriétaires auxquels ces eaux peuvent être utiles, les tribunaux, en prononçant, doivent concilier l'intérêt de l'agriculture avec le respect dû à la propriété ; et, dans tous les cas, les règlements particuliers et locaux sur le cours et l'usage des eaux doivent être observés.

**Art. 646**

Tout propriétaire peut obliger son voisin au bornage de leurs propriétés contiguës. Le bornage se fait à frais communs.

**Art. 647**

Tout propriétaire peut clore son héritage, sauf l'exception portée en l'article 682.

**Art. 648**

Le propriétaire qui veut se clore perd son droit au parcours et vaine pâture en proportion du terrain qu'il y soustrait.

#### Chapitre II : Des servitudes établies par la loi

**Art. 649**

Les servitudes établies par la loi ont pour objet l'utilité publique ou communale, ou l'utilité des particuliers.

**Art. 650**

Celles établies pour l'utilité publique ou communale ont pour objet le marchepied le long des cours d'eau domaniaux, la construction ou réparation des chemins et autres ouvrages publics ou communaux.

Tout ce qui concerne cette espèce de servitude est déterminé par des lois ou des règlements particuliers.

**Art. 651**

La loi assujettit les propriétaires à différentes obligations l'un à l'égard de l'autre, indépendamment de toute convention.

**Art. 652**

Partie de ces obligations est réglée par les lois sur la police rurale ;

Les autres sont relatives au mur et au fossé mitoyens, au cas où il y a lieu à contre-mur, aux vues sur la propriété du voisin, à l'égout des toits, au droit de passage.

##### Section 1 : Du mur et du fossé mitoyens

**Art. 653**

Dans les villes et les campagnes, tout mur servant de séparation entre bâtiments jusqu'à l'héberge, ou entre cours et jardins, et même entre enclos dans les champs, est présumé mitoyen s'il n'y a titre ou marque du contraire.

**Art. 654**

Il y a marque de non-mitoyenneté lorsque la sommité du mur est droite et à plomb de son parement d'un côté, et présente de l'autre un plan incliné.

Lors encore qu'il n'y a que d'un côté ou un chaperon ou des filets et corbeaux de pierre qui y auraient été mis en bâtissant le mur.

Dans ces cas, le mur est censé appartenir exclusivement au propriétaire du côté duquel sont l'égout ou les corbeaux et filets de pierre.

**Art. 655**

La réparation et la reconstruction du mur mitoyen sont à la charge de tous ceux qui y ont droit, et proportionnellement au droit de chacun.

**Art. 656**

Cependant tout copropriétaire d'un mur mitoyen peut se dispenser de contribuer aux réparations et reconstructions en abandonnant le droit de mitoyenneté, pourvu que le mur mitoyen ne soutienne pas un bâtiment qui lui appartienne.

**Art. 657**

Tout copropriétaire peut faire bâtir contre un mur mitoyen, et y faire placer des poutres ou solives dans toute l'épaisseur du mur, à cinquante-quatre millimètres près, sans préjudice du droit qu'a le voisin de faire réduire à l'ébauchoir la poutre jusqu'à la moitié du mur, dans le cas où il voudrait lui-même asseoir des poutres dans le même lieu, ou y adosser une cheminée.

**Art. 658**

Tout copropriétaire peut faire exhausser le mur mitoyen ; mais il doit payer seul la dépense de l'exhaussement et les réparations d'entretien au-dessus de la hauteur de la clôture commune ; il doit en outre payer seul les frais d'entretien de la partie commune du mur dus à l'exhaussement et rembourser au propriétaire voisin toutes les dépenses rendues nécessaires à ce dernier par l'exhaussement.

**Art. 659**

Si le mur mitoyen n'est pas en état de supporter l'exhaussement, celui qui veut l'exhausser doit le faire reconstruire en entier à ses frais, et l'excédent d'épaisseur doit se prendre de son côté.

**Art. 660**

Le voisin qui n'a pas contribué à l'exhaussement peut en acquérir la mitoyenneté en payant la moitié de la dépense qu'il a coûté et la valeur de la moitié du sol fourni pour l'excédent d'épaisseur, s'il y en a. La dépense que l'exhaussement a coûté est estimée à la date de l'acquisition, compte tenu de l'état dans lequel se trouve la partie exhaussée du mur.

**Art. 661**

Tout propriétaire joignant un mur a la faculté de le rendre mitoyen en tout ou en partie, en remboursant au maître du mur la moitié de la dépense qu'il a coûté, ou la moitié de la dépense qu'a coûté la portion du mur qu'il veut rendre mitoyenne et la moitié de la valeur du sol sur lequel le mur est bâti. La dépense que le mur a coûté est estimée à la date de l'acquisition de sa mitoyenneté, compte tenu de l'état dans lequel il se trouve.

**Art. 662**

L'un des voisins ne peut pratiquer dans le corps d'un mur mitoyen aucun enfoncement, ni y appliquer ou appuyer aucun ouvrage sans le consentement de l'autre, ou sans avoir, à son refus, fait régler par experts les moyens nécessaires pour que le nouvel ouvrage ne soit pas nuisible aux droits de l'autre.

**Art. 663**

Chacun peut contraindre son voisin, dans les villes et faubourgs, à contribuer aux constructions et réparations de la clôture faisant séparation de leurs maisons, cours et jardins assis ès dites villes et faubourgs : la hauteur de la clôture sera fixée suivant les règlements particuliers ou les usages constants et reconnus et, à défaut d'usages et de règlements, tout mur de séparation entre voisins, qui sera construit ou rétabli à l'avenir, doit avoir au moins trente-deux décimètres de hauteur, compris le chaperon, dans les villes de cinquante mille âmes et au-dessus, et vingt-six décimètres dans les autres.

**Art. 665**

Lorsqu'on reconstruit un mur mitoyen ou une maison, les servitudes actives et passives se continuent à l'égard du nouveau mur ou de la nouvelle maison, sans toutefois qu'elles puissent être aggravées, et pourvu que la reconstruction se fasse avant que la prescription soit acquise.

**Art. 666**

Toute clôture qui sépare des héritages est réputée mitoyenne, à moins qu'il n'y ait qu'un seul des héritages en état de clôture, ou s'il n'y a titre, prescription ou marque contraire.

Pour les fossés, il y a marque de non-mitoyenneté lorsque la levée ou le rejet de la terre se trouve d'un côté seulement du fossé.

Le fossé est censé appartenir exclusivement à celui du côté duquel le rejet se trouve.

**Art. 667**

La clôture mitoyenne doit être entretenue à frais communs ; mais le voisin peut se soustraire à cette obligation en renonçant à la mitoyenneté.

Cette faculté cesse si le fossé sert habituellement à l'écoulement des eaux.

**Art. 668**

Le voisin dont l'héritage joint un fossé ou une haie non mitoyens ne peut contraindre le propriétaire de ce fossé ou de cette haie à lui céder la mitoyenneté.

Le copropriétaire d'une haie mitoyenne peut la détruire jusqu'à la limite de sa propriété, à la charge de construire un mur sur cette limite.

La même règle est applicable au copropriétaire d'un fossé mitoyen qui ne sert qu'à la clôture.

**Art. 669**

Tant que dure la mitoyenneté de la haie, les produits en appartiennent aux propriétaires par moitié.

**Art. 670**

Les arbres qui se trouvent dans la haie mitoyenne sont mitoyens comme la haie. Les arbres plantés sur la ligne séparative de deux héritages sont aussi réputés mitoyens. Lorsqu'ils meurent ou lorsqu'ils sont coupés ou arrachés, ces arbres sont partagés par moitié. Les fruits sont recueillis à frais communs et partagés aussi par moitié, soit qu'ils tombent naturellement, soit que la chute en ait été provoquée, soit qu'ils aient été cueillis.

Chaque propriétaire a le droit d'exiger que les arbres mitoyens soient arrachés.

**Art. 671**

Il n'est permis d'avoir des arbres, arbrisseaux et arbustes près de la limite de la propriété voisine qu'à la distance prescrite par les règlements particuliers actuellement existants, ou par des usages constants et reconnus et, à défaut de règlements et usages, qu'à la distance de deux mètres de la ligne séparative des deux héritages pour les plantations dont la hauteur dépasse deux mètres, et à la distance d'un demi-mètre pour les autres plantations.

Les arbres, arbustes et arbrisseaux de toute espèce peuvent être plantés en espaliers, de chaque côté du mur séparatif, sans que l'on soit tenu d'observer aucune distance, mais ils ne pourront dépasser la crête du mur.

Si le mur n'est pas mitoyen, le propriétaire seul a le droit d'y appuyer les espaliers.

**Art. 672**

Le voisin peut exiger que les arbres, arbrisseaux et arbustes, plantés à une distance moindre que la distance légale, soient arrachés ou réduits à la hauteur déterminée dans l'article précédent, à moins qu'il n'y ait titre, destination du père de famille ou prescription trentenaire.

Si les arbres meurent ou s'ils sont coupés ou arrachés, le voisin ne peut les remplacer qu'en observant les distances légales.

**Art. 673**

Celui sur la propriété duquel avancent les branches des arbres, arbustes et arbrisseaux du voisin peut contraindre celui-ci à les couper. Les fruits tombés naturellement de ces branches lui appartiennent.

Si ce sont les racines, ronces ou brindilles qui avancent sur son héritage, il a le droit de les couper lui-même à la limite de la ligne séparative.

Le droit de couper les racines, ronces et brindilles ou de faire couper les branches des arbres, arbustes ou arbrisseaux est imprescriptible.

##### Section 2 : De la distance et des ouvrages intermédiaires requis pour certaines constructions

**Art. 674**

Celui qui fait creuser un puits ou une fosse d'aisance près d'un mur mitoyen ou non,

Celui qui veut y construire cheminée ou âtre, forge, four ou fourneau,

Y adosser une étable,

Ou établir contre ce mur un magasin de sel ou amas de matières corrosives,

Est obligé à laisser la distance prescrite par les règlements et usages particuliers sur ces objets, ou à faire les ouvrages prescrits par les mêmes règlements et usages, pour éviter de nuire au voisin.

##### Section 3 : Des vues sur la propriété de son voisin

**Art. 675**

L'un des voisins ne peut, sans le consentement de l'autre, pratiquer dans le mur mitoyen aucune fenêtre ou ouverture, en quelque manière que ce soit, même à verre dormant.

**Art. 676**

Le propriétaire d'un mur non mitoyen, joignant immédiatement l'héritage d'autrui, peut pratiquer dans ce mur des jours ou fenêtres à fer maillé et verre dormant.

Ces fenêtres doivent être garnies d'un treillis de fer dont les mailles auront un décimètre (environ trois pouces huit lignes) d'ouverture au plus et d'un châssis à verre dormant.

**Art. 677**

Ces fenêtres ou jours ne peuvent être établis qu'à vingt-six décimètres (huit pieds) au-dessus du plancher ou sol de la chambre qu'on veut éclairer, si c'est à rez-de-chaussée, et à dix-neuf décimètres (six pieds) au-dessus du plancher pour les étages supérieurs.

**Art. 678**

On ne peut avoir des vues droites ou fenêtres d'aspect, ni balcons ou autres semblables saillies sur l'héritage clos ou non clos de son voisin, s'il n'y a dix-neuf décimètres de distance entre le mur où on les pratique et ledit héritage, à moins que le fonds ou la partie du fonds sur lequel s'exerce la vue ne soit déjà grevé, au profit du fonds qui en bénéficie, d'une servitude de passage faisant obstacle à l'édification de constructions.

**Art. 679**

On ne peut, sous la même réserve, avoir des vues par côté ou obliques sur le même héritage, s'il n'y a six décimètres de distance.

**Art. 680**

La distance dont il est parlé dans les deux articles précédents se compte depuis le parement extérieur du mur où l'ouverture se fait, et, s'il y a balcons ou autres semblables saillies, depuis leur ligne extérieure jusqu'à la ligne de séparation des deux propriétés.

##### Section 4 : De l'égout des toits

**Art. 681**

Tout propriétaire doit établir des toits de manière que les eaux pluviales s'écoulent sur son terrain ou sur la voie publique ; il ne peut les faire verser sur le fonds de son voisin.

##### Section 5 : Du droit de passage

**Art. 682**

Le propriétaire dont les fonds sont enclavés et qui n'a sur la voie publique aucune issue, ou qu'une issue insuffisante, soit pour l'exploitation agricole, industrielle ou commerciale de sa propriété, soit pour la réalisation d'opérations de construction ou de lotissement, est fondé à réclamer sur les fonds de ses voisins un passage suffisant pour assurer la desserte complète de ses fonds, à charge d'une indemnité proportionnée au dommage qu'il peut occasionner.

**Art. 683**

Le passage doit régulièrement être pris du côté où le trajet est le plus court du fonds enclavé à la voie publique.

Néanmoins, il doit être fixé dans l'endroit le moins dommageable à celui sur le fonds duquel il est accordé.

**Art. 684**

Si l'enclave résulte de la division d'un fonds par suite d'une vente, d'un échange, d'un partage ou de tout autre contrat, le passage ne peut être demandé que sur les terrains qui ont fait l'objet de ces actes.

Toutefois, dans le cas où un passage suffisant ne pourrait être établi sur les fonds divisés, l'article 682 serait applicable.

**Art. 685**

L'assiette et le mode de servitude de passage pour cause d'enclave sont déterminés par trente ans d'usage continu.

L'action en indemnité, dans le cas prévu par l'article 682, est prescriptible, et le passage peut être continué, quoique l'action en indemnité ne soit plus recevable.

**Art. 685-1**

En cas de cessation de l'enclave et quelle que soit la manière dont l'assiette et le mode de la servitude ont été déterminés, le propriétaire du fonds servant peut, à tout moment, invoquer l'extinction de la servitude si la desserte du fonds dominant est assurée dans les conditions de l'article 682.

A défaut d'accord amiable, cette disparition est constatée par une décision de justice.

#### Chapitre III : Des servitudes établies par le fait de l'homme

##### Section 1 : Des diverses espèces de servitudes qui peuvent être établies sur les biens

**Art. 686**

Il est permis aux propriétaires d'établir sur leurs propriétés, ou en faveur de leurs propriétés, telles servitudes que bon leur semble, pourvu néanmoins que les services établis ne soient imposés ni à la personne, ni en faveur de la personne, mais seulement à un fonds et pour un fonds, et pourvu que ces services n'aient d'ailleurs rien de contraire à l'ordre public.

L'usage et l'étendue des servitudes ainsi établies se règlent par le titre qui les constitue ; à défaut de titre, par les règles ci-après.

**Art. 687**

Les servitudes sont établies ou pour l'usage des bâtiments, ou pour celui des fonds de terre.

Celles de la première espèce s'appellent " urbaines ", soit que les bâtiments auxquels elles sont dues soient situés à la ville ou à la campagne.

Celles de la seconde espèce se nomment " rurales ".

**Art. 688**

Les servitudes sont ou continues, ou discontinues.

Les servitudes continues sont celles dont l'usage est ou peut être continuel sans avoir besoin du fait actuel de l'homme : tels sont les conduites d'eau, les égouts, les vues et autres de cette espèce.

Les servitudes discontinues sont celles qui ont besoin du fait actuel de l'homme pour être exercées : tels sont les droits de passage, puisage, pacage et autres semblables.

**Art. 689**

Les servitudes sont apparentes ou non apparentes.

Les servitudes apparentes sont celles qui s'annoncent par des ouvrages extérieurs, tels qu'une porte, une fenêtre, un aqueduc.

Les servitudes non apparentes sont celles qui n'ont pas de signe extérieur de leur existence, comme, par exemple, la prohibition de bâtir sur un fonds, ou de ne bâtir qu'à une hauteur déterminée.

##### Section 2 : Comment s'établissent les servitudes

**Art. 690**

Les servitudes continues et apparentes s'acquièrent par titre, ou par la possession de trente ans.

**Art. 691**

Les servitudes continues non apparentes, et les servitudes discontinues apparentes ou non apparentes, ne peuvent s'établir que par titres.

La possession même immémoriale ne suffit pas pour les établir, sans cependant qu'on puisse attaquer aujourd'hui les servitudes de cette nature déjà acquises par la possession, dans les pays où elles pouvaient s'acquérir de cette manière.

**Art. 692**

La destination du père de famille vaut titre à l'égard des servitudes continues et apparentes.

**Art. 693**

Il n'y a destination du père de famille que lorsqu'il est prouvé que les deux fonds actuellement divisés ont appartenu au même propriétaire, et que c'est par lui que les choses ont été mises dans l'état duquel résulte la servitude.

**Art. 694**

Si le propriétaire de deux héritages entre lesquels il existe un signe apparent de servitude, dispose de l'un des héritages sans que le contrat contienne aucune convention relative à la servitude, elle continue d'exister activement ou passivement en faveur du fonds aliéné ou sur le fonds aliéné.

**Art. 695**

Le titre constitutif de la servitude, à l'égard de celles qui ne peuvent s'acquérir par la prescription, ne peut être remplacé que par un titre récognitif de la servitude, et émané du propriétaire du fonds asservi.

**Art. 696**

Quand on établit une servitude, on est censé accorder tout ce qui est nécessaire pour en user.

Ainsi la servitude de puiser l'eau à la fontaine d'autrui emporte nécessairement le droit de passage.

##### Section 3 : Des droits du propriétaire du fonds auquel la servitude est due

**Art. 697**

Celui auquel est due une servitude a droit de faire tous les ouvrages nécessaires pour en user et pour la conserver.

**Art. 698**

Ces ouvrages sont à ses frais, et non à ceux du propriétaire du fonds assujetti, à moins que le titre d'établissement de la servitude ne dise le contraire.

**Art. 699**

Dans le cas même où le propriétaire du fonds assujetti est chargé par le titre de faire à ses frais les ouvrages nécessaires pour l'usage ou la conservation de la servitude, il peut toujours s'affranchir de la charge, en abandonnant le fonds assujetti au propriétaire du fonds auquel la servitude est due.

**Art. 700**

Si l'héritage pour lequel la servitude a été établie vient à être divisé, la servitude reste due pour chaque portion, sans néanmoins que la condition du fonds assujetti soit aggravée.

Ainsi, par exemple, s'il s'agit d'un droit de passage, tous les copropriétaires seront obligés de l'exercer par le même endroit.

**Art. 701**

Le propriétaire du fonds débiteur de la servitude ne peut rien faire qui tende à en diminuer l'usage, ou à le rendre plus incommode.

Ainsi, il ne peut changer l'état des lieux, ni transporter l'exercice de la servitude dans un endroit différent de celui où elle a été primitivement assignée.

Mais cependant, si cette assignation primitive était devenue plus onéreuse au propriétaire du fonds assujetti, ou si elle l'empêchait d'y faire des réparations avantageuses, il pourrait offrir au propriétaire de l'autre fonds un endroit aussi commode pour l'exercice de ses droits, et celui-ci ne pourrait pas le refuser.

**Art. 702**

De son côté, celui qui a un droit de servitude ne peut en user que suivant son titre, sans pouvoir faire, ni dans le fonds qui doit la servitude, ni dans le fonds à qui elle est due, de changement qui aggrave la condition du premier.

##### Section 4 : Comment les servitudes s'éteignent

**Art. 703**

Les servitudes cessent lorsque les choses se trouvent en tel état qu'on ne peut plus en user.

**Art. 704**

Elles revivent si les choses sont rétablies de manière qu'on puisse en user ; à moins qu'il ne se soit déjà écoulé un espace de temps suffisant pour faire présumer l'extinction de la servitude, ainsi qu'il est dit à l'article 707.

**Art. 705**

Toute servitude est éteinte lorsque le fonds à qui elle est due, et celui qui la doit, sont réunis dans la même main.

**Art. 706**

La servitude est éteinte par le non-usage pendant trente ans.

**Art. 707**

Les trente ans commencent à courir, selon les diverses espèces de servitudes, ou du jour où l'on a cessé d'en jouir, lorsqu'il s'agit de servitudes discontinues, ou du jour où il a été fait un acte contraire à la servitude, lorsqu'il s'agit de servitudes continues.

**Art. 708**

Le mode de la servitude peut se prescrire comme la servitude même, et de la même manière.

**Art. 709**

Si l'héritage en faveur duquel la servitude est établie appartient à plusieurs par indivis, la jouissance de l'un empêche la prescription à l'égard de tous.

**Art. 710**

Si, parmi les copropriétaires, il s'en trouve un contre lequel la prescription n'ait pu courir, comme un mineur, il aura conservé le droit de tous les autres.

### Titre V : De la publicité foncière

#### Chapitre unique : De la forme authentique des actes 




**Art. 710-1**

Tout acte ou droit doit, pour donner lieu aux formalités de publicité foncière, résulter d'un acte reçu en la forme authentique par un notaire exerçant en France, d'une décision juridictionnelle ou d'un acte authentique émanant d'une autorité administrative.

Le dépôt au rang des minutes d'un notaire d'un acte sous seing privé, contresigné ou non, même avec reconnaissance d'écriture et de signature, ne peut donner lieu aux formalités de publicité foncière. Toutefois, même lorsqu'ils ne sont pas dressés en la forme authentique, les procès-verbaux des délibérations des assemblées générales préalables ou consécutives à l'apport de biens ou droits immobiliers à une société ou par une société ainsi que les procès-verbaux d'abornement peuvent être publiés au bureau des hypothèques à la condition d'être annexés à un acte qui en constate le dépôt au rang des minutes d'un notaire.

Le premier alinéa n'est pas applicable aux formalités de publicité foncière des assignations en justice, des commandements valant saisie, des différents actes de procédure qui s'y rattachent et des jugements d'adjudication, des documents portant limitation administrative au droit de propriété ou portant servitude administrative, des procès-verbaux établis par le service du cadastre, des documents d'arpentage établis par un géomètre et des modifications provenant de décisions administratives ou d'événements naturels.

## Livre III : Des différentes manières dont on acquiert la propriété

### Dispositions générales

**Art. 711**

La propriété des biens s'acquiert et se transmet par succession, par donation entre vifs ou testamentaire, et par l'effet des obligations.

**Art. 712**

La propriété s'acquiert aussi par accession ou incorporation, et par prescription.

**Art. 713**

Les biens qui n'ont pas de maître appartiennent à la commune sur le territoire de laquelle ils sont situés. Par délibération du conseil municipal, la commune peut renoncer à exercer ses droits, sur tout ou partie de son territoire, au profit de l'établissement public de coopération intercommunale à fiscalité propre dont elle est membre. Les biens sans maître sont alors réputés appartenir à l'établissement public de coopération intercommunale à fiscalité propre.

Si la commune ou l'établissement public de coopération intercommunale à fiscalité propre renonce à exercer ses droits, la propriété est transférée de plein droit :

1° Pour les biens situés dans les zones définies à l'article L. 322-1 du code de l'environnement, au Conservatoire de l'espace littoral et des rivages lacustres lorsqu'il en fait la demande ou, à défaut, au conservatoire régional d'espaces naturels agréé au titre de l'article L. 414-11 du même code lorsqu'il en fait la demande ou, à défaut, à l'Etat ;

2° Pour les autres biens, après accord du représentant de l'Etat dans la région, au conservatoire régional d'espaces naturels agréé au titre du même article L. 414-11 lorsqu'il en fait la demande ou, à défaut, à l'Etat.

**Art. 714**

Il est des choses qui n'appartiennent à personne et dont l'usage est commun à tous.

Des lois de police règlent la manière d'en jouir.

**Art. 715**

La faculté de chasser ou de pêcher est également réglée par des lois particulières.

**Art. 716**

La propriété d'un trésor appartient à celui qui le trouve dans son propre fonds ; si le trésor est trouvé dans le fonds d'autrui, il appartient pour moitié à celui qui l'a découvert, et pour l'autre moitié au propriétaire du fonds.

Le trésor est toute chose cachée ou enfouie sur laquelle personne ne peut justifier sa propriété, et qui est découverte par le pur effet du hasard.

**Art. 717**

Les droits sur les effets jetés à la mer, sur les objets que la mer rejette, de quelque nature qu'ils puissent être, sur les plantes et herbages qui croissent sur les rivages de la mer, sont aussi réglés par des lois particulières.

Il en est de même des choses perdues dont le maître ne se représente pas.

### Titre Ier : Des successions

#### Chapitre Ier : De l'ouverture des successions, du titre universel et de la saisine

**Art. 720**

Les successions s'ouvrent par la mort, au dernier domicile du défunt.

**Art. 721**

Les successions sont dévolues selon la loi lorsque le défunt n'a pas disposé de ses biens par des libéralités.

Elles peuvent être dévolues par les libéralités du défunt dans la mesure compatible avec la réserve héréditaire.

**Art. 722**

Les conventions qui ont pour objet de créer des droits ou de renoncer à des droits sur tout ou partie d'une succession non encore ouverte ou d'un bien en dépendant ne produisent effet que dans les cas où elles sont autorisées par la loi.

**Art. 724**

Les héritiers désignés par la loi sont saisis de plein droit des biens, droits et actions du défunt.

Les légataires et donataires universels sont saisis dans les conditions prévues au titre II du présent livre.

A leur défaut, la succession est acquise à l'Etat, qui doit se faire envoyer en possession.

**Art. 724-1**

Les dispositions du présent titre, notamment celles qui concernent l'option, l'indivision et le partage, s'appliquent en tant que de raison aux légataires et donataires universels ou à titre universel, quand il n'y est pas dérogé par une règle particulière.

#### Chapitre II : Des qualités requises pour succéder - De la preuve de la qualité d'héritier.

##### Section 1 : Des qualités requises pour succéder.

**Art. 725**

Pour succéder, il faut exister à l'instant de l'ouverture de la succession ou, ayant déjà été conçu, naître viable.

Peut succéder celui dont l'absence est présumée selon l'article 112.

**Art. 725-1**

Lorsque deux personnes, dont l'une avait vocation à succéder à l'autre, périssent dans un même événement, l'ordre des décès est établi par tous moyens.

Si cet ordre ne peut être déterminé, la succession de chacune d'elles est dévolue sans que l'autre y soit appelée.

Toutefois, si l'un des codécédés laisse des descendants, ceux-ci peuvent représenter leur auteur dans la succession de l'autre lorsque la représentation est admise.

**Art. 726**

Sont indignes de succéder et, comme tels, exclus de la succession :

1° Celui qui est condamné, comme auteur ou complice, à une peine criminelle pour avoir volontairement donné ou tenté de donner la mort au défunt ;

2° Celui qui est condamné, comme auteur ou complice, à une peine criminelle pour avoir volontairement porté des coups ou commis des violences ou voies de fait ayant entraîné la mort du défunt sans intention de la donner.

**Art. 727**

Peuvent être déclarés indignes de succéder :

1° Celui qui est condamné, comme auteur ou complice, à une peine correctionnelle pour avoir volontairement donné ou tenté de donner la mort au défunt ;

2° Celui qui est condamné, comme auteur ou complice, à une peine correctionnelle pour avoir volontairement commis des violences ayant entraîné la mort du défunt sans intention de la donner ;

2° bis Celui qui est condamné, comme auteur ou complice, à une peine criminelle ou correctionnelle pour avoir commis des tortures et actes de barbarie, des violences volontaires, un viol ou une agression sexuelle envers le défunt ;

3° Celui qui est condamné pour témoignage mensonger porté contre le défunt dans une procédure criminelle ;

4° Celui qui est condamné pour s'être volontairement abstenu d'empêcher soit un crime soit un délit contre l'intégrité corporelle du défunt d'où il est résulté la mort, alors qu'il pouvait le faire sans risque pour lui ou pour les tiers ;

5° Celui qui est condamné pour dénonciation calomnieuse contre le défunt lorsque, pour les faits dénoncés, une peine criminelle était encourue.

Peuvent également être déclarés indignes de succéder ceux qui ont commis les actes mentionnés aux 1° et 2° et à l'égard desquels, en raison de leur décès, l'action publique n'a pas pu être exercée ou s'est éteinte.

**Art. 727-1**

La déclaration d'indignité prévue à l'article 727 est prononcée après l'ouverture de la succession par le tribunal judiciaire à la demande d'un autre héritier. La demande doit être formée dans les six mois du décès si la décision de condamnation ou de déclaration de culpabilité est antérieure au décès, ou dans les six mois de cette décision si elle est postérieure au décès.

En l'absence d'héritier, la demande peut être formée par le ministère public.

**Art. 728**

N'est pas exclu de la succession le successible frappé d'une cause d'indignité prévue aux articles 726 et 727, lorsque le défunt, postérieurement aux faits et à la connaissance qu'il en a eue, a précisé, par une déclaration expresse de volonté en la forme testamentaire, qu'il entend le maintenir dans ses droits héréditaires ou lui a fait une libéralité universelle ou à titre universel.

**Art. 729**

L'héritier exclu de la succession pour cause d'indignité est tenu de rendre tous les fruits et tous les revenus dont il a eu la jouissance depuis l'ouverture de la succession.

**Art. 729-1**

Les enfants de l'indigne ne sont pas exclus par la faute de leur auteur, soit qu'ils viennent à la succession de leur chef, soit qu'ils y viennent par l'effet de la représentation ; mais l'indigne ne peut, en aucun cas, réclamer, sur les biens de cette succession, la jouissance que la loi accorde aux père et mère sur les biens de leurs enfants.

##### Section 2 : De la preuve de la qualité d'héritier.

**Art. 730**

La preuve de la qualité d'héritier s'établit par tous moyens.

Il n'est pas dérogé aux dispositions ni aux usages concernant la délivrance de certificats de propriété ou d'hérédité par des autorités judiciaires ou administratives.

**Art. 730-1**

La preuve de la qualité d'héritier peut résulter d'un acte de notoriété dressé par un notaire, à la demande d'un ou plusieurs ayants droit.

L'acte de notoriété doit viser l'acte de décès de la personne dont la succession est ouverte et faire mention des pièces justificatives qui ont pu être produites, tels les actes de l'état civil et, éventuellement, les documents qui concernent l'existence de libéralités à cause de mort pouvant avoir une incidence sur la dévolution successorale.

Il contient l'affirmation, signée du ou des ayants droit auteurs de la demande, qu'ils ont vocation, seuls ou avec d'autres qu'ils désignent, à recueillir tout ou partie de la succession du défunt.

Toute personne dont les dires paraîtraient utiles peut être appelée à l'acte.

Il est fait mention de l'existence de l'acte de notoriété en marge de l'acte de décès.

**Art. 730-2**

L'affirmation contenue dans l'acte de notoriété n'emporte pas, par elle-même, acceptation de la succession.

**Art. 730-3**

L'acte de notoriété ainsi établi fait foi jusqu'à preuve contraire.

Celui qui s'en prévaut est présumé avoir des droits héréditaires dans la proportion qui s'y trouve indiquée.

**Art. 730-4**

Les héritiers désignés dans l'acte de notoriété ou leur mandataire commun sont réputés, à l'égard des tiers détenteurs de biens de la succession, avoir la libre disposition de ces biens et, s'il s'agit de fonds, la libre disposition de ceux-ci dans la proportion indiquée à l'acte.

**Art. 730-5**

Celui qui, sciemment et de mauvaise foi, se prévaut d'un acte de notoriété inexact, encourt les pénalités de recel prévues à l'article 778, sans préjudice de dommages et intérêts.

#### Chapitre III : Des héritiers.

**Art. 731**

La succession est dévolue par la loi aux parents et au conjoint successibles du défunt dans les conditions définies ci-après.

**Art. 732**

Est conjoint successible le conjoint survivant non divorcé.

##### Section 1 : Des droits des parents en l'absence de conjoint successible.

**Art. 733**

La loi ne distingue pas selon les modes d'établissement de la filiation pour déterminer les parents appelés à succéder.

Les droits résultant de la filiation adoptive sont réglés au titre de l'adoption.

###### Paragraphe 1 : Des ordres d'héritiers.

**Art. 734**

En l'absence de conjoint successible, les parents sont appelés à succéder ainsi qu'il suit :

1° Les enfants et leurs descendants ;

2° Les père et mère ; les frères et soeurs et les descendants de ces derniers ;

3° Les ascendants autres que les père et mère ;

4° Les collatéraux autres que les frères et soeurs et les descendants de ces derniers.

Chacune de ces quatre catégories constitue un ordre d'héritiers qui exclut les suivants.

**Art. 735**

Les enfants ou leurs descendants succèdent à leurs père et mère ou autres ascendants, sans distinction de sexe, ni de primogéniture, même s'ils sont issus d'unions différentes.

**Art. 736**

Lorsque le défunt ne laisse ni postérité, ni frère, ni soeur, ni descendants de ces derniers, ses père et mère lui succèdent, chacun pour moitié.

**Art. 737**

Lorsque les père et mère sont décédés avant le défunt et que celui-ci ne laisse pas de postérité, les frères et soeurs du défunt ou leurs descendants lui succèdent, à l'exclusion des autres parents, ascendants ou collatéraux.

**Art. 738**

Lorsque les père et mère survivent au défunt et que celui-ci n'a pas de postérité, mais des frères et soeurs ou des descendants de ces derniers, la succession est dévolue, pour un quart, à chacun des père et mère et, pour la moitié restante, aux frères et soeurs ou à leurs descendants.

Lorsqu'un seul des père et mère survit, la succession est dévolue pour un quart à celui-ci et pour trois quarts aux frères et soeurs ou à leurs descendants.

**Art. 738-1**

Lorsque seul le père ou la mère survit et que le défunt n'a ni postérité ni frère ni soeur ni descendant de ces derniers, mais laisse un ou des ascendants de l'autre branche que celle de son père ou de sa mère survivant, la succession est dévolue pour moitié au père ou à la mère et pour moitié aux ascendants de l'autre branche.

**Art. 738-2**

Lorsque les père et mère ou l'un d'eux survivent au défunt et que celui-ci n'a pas de postérité, ils peuvent dans tous les cas exercer un droit de retour, à concurrence des quote-parts fixées au premier alinéa de l'article 738, sur les biens que le défunt avait reçus d'eux par donation.

La valeur de la portion des biens soumise au droit de retour s'impute en priorité sur les droits successoraux des père et mère.

Lorsque le droit de retour ne peut s'exercer en nature, il s'exécute en valeur, dans la limite de l'actif successoral.

**Art. 739**

A défaut d'héritier des deux premiers ordres, la succession est dévolue aux ascendants autres que les père et mère.

**Art. 740**

A défaut d'héritier des trois premiers ordres, la succession est dévolue aux parents collatéraux du défunt autres que les frères et soeurs et les descendants de ces derniers.

###### Paragraphe 2 : Des degrés.

**Art. 741**

La proximité de parenté s'établit par le nombre de générations ; chaque génération s'appelle un degré.

**Art. 742**

La suite des degrés forme la ligne ; on appelle ligne directe la suite des degrés entre personnes qui descendent l'une de l'autre ; ligne collatérale, la suite des degrés entre personnes qui ne descendent pas les unes des autres, mais qui descendent d'un auteur commun.

On distingue la ligne directe descendante et la ligne directe ascendante.

**Art. 743**

En ligne directe, on compte autant de degrés qu'il y a de générations entre les personnes : ainsi, l'enfant est, à l'égard du père et de la mère, au premier degré, le petit-fils ou la petite-fille au second ; et réciproquement du père et de la mère à l'égard de l'enfant et des aïeuls à l'égard du petit-fils ou de la petite-fille ; ainsi de suite.

En ligne collatérale, les degrés se comptent par génération, depuis l'un des parents jusques et non compris l'auteur commun, et depuis celui-ci jusqu'à l'autre parent.

Ainsi, les frères et sœurs sont au deuxième degré ; l'oncle ou la tante et le neveu ou la nièce sont au troisième degré ; les cousins germains et cousines germaines au quatrième ; ainsi de suite.

**Art. 744**

Dans chaque ordre, l'héritier le plus proche exclut l'héritier plus éloigné en degré.

A égalité de degré, les héritiers succèdent par égale portion et par tête.

Le tout sauf ce qui sera dit ci-après de la division par branches et de la représentation.

**Art. 745**

Les parents collatéraux relevant de l'ordre d'héritiers mentionné au 4° de l'article 734 ne succèdent pas au-delà du sixième degré.

###### Paragraphe 3 : De la division par branches, paternelle et maternelle.

**Art. 746**

La parenté se divise en deux branches, selon qu'elle procède du père ou de la mère.

**Art. 747**

Lorsque la succession est dévolue à des ascendants, elle se divise par moitié entre ceux de la branche paternelle et ceux de la branche maternelle.

**Art. 748**

Dans chaque branche succède, à l'exclusion de tout autre, l'ascendant qui se trouve au degré le plus proche.

Les ascendants au même degré succèdent par tête.

A défaut d'ascendant dans une branche, les ascendants de l'autre branche recueillent toute la succession.

**Art. 749**

Lorsque la succession est dévolue à des collatéraux autres que les frères et soeurs ou leurs descendants, elle se divise par moitié entre ceux de la branche paternelle et ceux de la branche maternelle.

**Art. 750**

Dans chaque branche succède, à l'exclusion de tout autre, le collatéral qui se trouve au degré le plus proche.

Les collatéraux au même degré succèdent par tête.

A défaut de collatéral dans une branche, les collatéraux de l'autre branche recueillent toute la succession.

###### Paragraphe 4 : De la représentation.

**Art. 751**

La représentation est une fiction juridique qui a pour effet d'appeler à la succession les représentants aux droits du représenté.

**Art. 752**

La représentation a lieu à l'infini dans la ligne directe descendante.

Elle est admise dans tous les cas, soit que les enfants du défunt concourent avec les descendants d'un enfant prédécédé, soit que tous les enfants du défunt étant morts avant lui, les descendants desdits enfants se trouvent entre eux en degrés égaux ou inégaux.

**Art. 752-1**

La représentation n'a pas lieu en faveur des ascendants ; le plus proche, dans chacune des deux lignes, exclut toujours le plus éloigné.

**Art. 752-2**

En ligne collatérale, la représentation est admise en faveur des enfants et descendants de frères ou soeurs du défunt, soit qu'ils viennent à sa succession concurremment avec des oncles ou tantes, soit que tous les frères et soeurs du défunt étant prédécédés, la succession se trouve dévolue à leurs descendants en degrés égaux ou inégaux.

**Art. 753**

Dans tous les cas où la représentation est admise, le partage s'opère par souche, comme si le représenté venait à la succession ; s'il y a lieu, il s'opère par subdivision de souche. A l'intérieur d'une souche ou d'une subdivision de souche, le partage se fait par tête.

**Art. 754**

On représente les prédécédés, on ne représente les renonçants que dans les successions dévolues en ligne directe ou collatérale.

Les enfants du renonçant conçus avant l'ouverture de la succession dont le renonçant a été exclu rapportent à la succession de ce dernier les biens dont ils ont hérité en son lieu et place, s'ils viennent en concours avec d'autres enfants conçus après l'ouverture de la succession. Le rapport se fait selon les dispositions énoncées à la section 2 du chapitre VIII du présent titre.

Sauf volonté contraire du disposant, en cas de représentation d'un renonçant, les donations faites à ce dernier s'imputent, le cas échéant, sur la part de réserve qui aurait dû lui revenir s'il n'avait pas renoncé.

On peut représenter celui à la succession duquel on a renoncé.

**Art. 755**

La représentation est admise en faveur des enfants et descendants de l'indigne, encore que celui-ci soit vivant à l'ouverture de la succession.

Les dispositions prévues au deuxième alinéa de l'article 754 sont applicables aux enfants de l'indigne de son vivant.

##### Section 2 : Des droits du conjoint successible.

###### Paragraphe 1 : De la nature des droits, de leur montant et de leur exercice

**Art. 756**

Le conjoint successible est appelé à la succession, soit seul, soit en concours avec les parents du défunt.

**Art. 757**

Si l'époux prédécédé laisse des enfants ou descendants, le conjoint survivant recueille, à son choix, l'usufruit de la totalité des biens existants ou la propriété du quart des biens lorsque tous les enfants sont issus des deux époux et la propriété du quart en présence d'un ou plusieurs enfants qui ne sont pas issus des deux époux.

**Art. 757-1**

Si, à défaut d'enfants ou de descendants, le défunt laisse ses père et mère, le conjoint survivant recueille la moitié des biens. L'autre moitié est dévolue pour un quart au père et pour un quart à la mère.

Quand le père ou la mère est prédécédé, la part qui lui serait revenue échoit au conjoint survivant.

**Art. 757-2**

En l'absence d'enfants ou de descendants du défunt et de ses père et mère, le conjoint survivant recueille toute la succession.

**Art. 757-3**

Par dérogation à l'article 757-2, en cas de prédécès des père et mère, les biens que le défunt avait reçus de ses ascendants par succession ou donation et qui se retrouvent en nature dans la succession sont, en l'absence de descendants, dévolus pour moitié aux frères et soeurs du défunt ou à leurs descendants, eux-mêmes descendants du ou des parents prédécédés à l'origine de la transmission.

**Art. 758**

Lorsque le conjoint survivant recueille la totalité ou les trois quarts des biens, les ascendants du défunt, autres que les père et mère, qui sont dans le besoin bénéficient d'une créance d'aliments contre la succession du prédécédé.

Le délai pour la réclamer est d'un an à partir du décès ou du moment à partir duquel les héritiers cessent d'acquitter les prestations qu'ils fournissaient auparavant aux ascendants. Le délai se prolonge, en cas d'indivision, jusqu'à l'achèvement du partage.

La pension est prélevée sur la succession. Elle est supportée par tous les héritiers et, en cas d'insuffisance, par tous les légataires particuliers, proportionnellement à leur émolument.

Toutefois, si le défunt a expressément déclaré que tel legs sera acquitté de préférence aux autres, il sera fait application de l'article 927.

**Art. 758-1**

Lorsque le conjoint a le choix de la propriété ou de l'usufruit, ses droits sont incessibles tant qu'il n'a pas exercé son option.

**Art. 758-2**

L'option du conjoint entre l'usufruit et la propriété se prouve par tout moyen.

**Art. 758-3**

Tout héritier peut inviter par écrit le conjoint à exercer son option. Faute d'avoir pris parti par écrit dans les trois mois, le conjoint est réputé avoir opté pour l'usufruit.

**Art. 758-4**

Le conjoint est réputé avoir opté pour l'usufruit s'il décède sans avoir pris parti.

**Art. 758-5**

Le calcul du droit en toute propriété du conjoint prévu aux articles 757 et 757-1 sera opéré sur une masse faite de tous les biens existant au décès de son époux auxquels seront réunis fictivement ceux dont il aurait disposé, soit par acte entre vifs, soit par acte testamentaire, au profit de successibles, sans dispense de rapport.

Le conjoint ne pourra exercer son droit que sur les biens dont le prédécédé n'aura disposé ni par acte entre vifs, ni par acte testamentaire, et sans préjudicier aux droits de réserve ni aux droits de retour.

**Art. 758-6**

Les libéralités reçues du défunt par le conjoint survivant s'imputent sur les droits de celui-ci dans la succession. Lorsque les libéralités ainsi reçues sont inférieures aux droits définis aux articles 757 et 757-1, le conjoint survivant peut en réclamer le complément, sans jamais recevoir une portion des biens supérieure à la quotité définie à l'article 1094-1.

###### Paragraphe 2 : De la conversion de l'usufruit

**Art. 759**

Tout usufruit appartenant au conjoint sur les biens du prédécédé, qu'il résulte de la loi, d'un testament ou d'une donation de biens à venir, donne ouverture à une faculté de conversion en rente viagère, à la demande de l'un des héritiers nus-propriétaires ou du conjoint successible lui-même.

**Art. 759-1**

La faculté de conversion n'est pas susceptible de renonciation. Les cohéritiers ne peuvent en être privés par la volonté du prédécédé.

**Art. 760**

A défaut d'accord entre les parties, la demande de conversion est soumise au juge. Elle peut être introduite jusqu'au partage définitif.

S'il fait droit à la demande de conversion, le juge détermine le montant de la rente, les sûretés que devront fournir les cohéritiers débiteurs, ainsi que le type d'indexation propre à maintenir l'équivalence initiale de la rente à l'usufruit.

Toutefois, le juge ne peut ordonner contre la volonté du conjoint la conversion de l'usufruit portant sur le logement qu'il occupe à titre de résidence principale, ainsi que sur le mobilier le garnissant.

**Art. 761**

Par accord entre les héritiers et le conjoint, il peut être procédé à la conversion de l'usufruit du conjoint en un capital.

**Art. 762**

La conversion de l'usufruit est comprise dans les opérations de partage. Elle ne produit pas d'effet rétroactif, sauf stipulation contraire des parties.

###### Paragraphe 3 : Du droit au logement temporaire et du droit viager au logement

**Art. 763**

Si, à l'époque du décès, le conjoint successible occupe effectivement, à titre d'habitation principale, un logement appartenant aux époux ou dépendant totalement de la succession, il a de plein droit, pendant une année, la jouissance gratuite de ce logement, ainsi que du mobilier, compris dans la succession, qui le garnit.

Si son habitation était assurée au moyen d'un bail à loyer ou d'un logement appartenant pour partie indivise au défunt, les loyers ou l'indemnité d'occupation lui en seront remboursés par la succession pendant l'année, au fur et à mesure de leur acquittement.

Les droits prévus au présent article sont réputés effets directs du mariage et non droits successoraux.

Le présent article est d'ordre public.

**Art. 764**

Sauf volonté contraire du défunt exprimée dans les conditions de l'article 971, le conjoint successible qui occupait effectivement, à l'époque du décès, à titre d'habitation principale, un logement appartenant aux époux ou dépendant totalement de la succession, a sur ce logement, jusqu'à son décès, un droit d'habitation et un droit d'usage sur le mobilier, compris dans la succession, le garnissant.

La privation de ces droits d'habitation et d'usage exprimée par le défunt dans les conditions mentionnées au premier alinéa est sans incidence sur les droits d'usufruit que le conjoint recueille en vertu de la loi ou d'une libéralité, qui continuent à obéir à leurs règles propres.

Ces droits d'habitation et d'usage s'exercent dans les conditions prévues aux articles 627, 631, 634 et 635.

Le conjoint, les autres héritiers ou l'un d'eux peuvent exiger qu'il soit dressé un inventaire des meubles et un état de l'immeuble soumis aux droits d'usage et d'habitation.

Par dérogation aux articles 631 et 634, lorsque la situation du conjoint fait que le logement grevé du droit d'habitation n'est plus adapté à ses besoins, le conjoint ou son représentant peut le louer à usage autre que commercial ou agricole afin de dégager les ressources nécessaires à de nouvelles conditions d'hébergement.

**Art. 765**

La valeur des droits d'habitation et d'usage s'impute sur la valeur des droits successoraux recueillis par le conjoint.

Si la valeur des droits d'habitation et d'usage est inférieure à celle de ses droits successoraux, le conjoint peut prendre le complément sur les biens existants.

Si la valeur des droits d'habitation et d'usage est supérieure à celle de ses droits successoraux, le conjoint n'est pas tenu de récompenser la succession à raison de l'excédent.

**Art. 765-1**

Le conjoint dispose d'un an à partir du décès pour manifester sa volonté de bénéficier de ces droits d'habitation et d'usage.

**Art. 765-2**

Lorsque le logement faisait l'objet d'un bail à loyer, le conjoint successible qui, à l'époque du décès, occupait effectivement les lieux à titre d'habitation principale bénéficie du droit d'usage sur le mobilier, compris dans la succession, le garnissant.

**Art. 766**

Le conjoint successible et les héritiers peuvent, par convention, convertir les droits d'habitation et d'usage en une rente viagère ou en capital.

S'il est parmi les successibles parties à la convention un mineur ou un majeur protégé, la convention doit être autorisée par le juge des tutelles.

###### Paragraphe 4 : Du droit à pension

**Art. 767**

La succession de l'époux prédécédé doit une pension au conjoint successible qui est dans le besoin. Le délai pour la réclamer est d'un an à partir du décès ou du moment où les héritiers cessent d'acquitter les prestations qu'ils fournissaient auparavant au conjoint. Le délai se prolonge, en cas d'indivision, jusqu'à l'achèvement du partage.

La pension alimentaire est prélevée sur la succession. Elle est supportée par tous les héritiers et, en cas d'insuffisance, par tous les légataires particuliers, proportionnellement à leur émolument.

Toutefois, si le défunt a expressément déclaré que tel legs sera acquitté de préférence aux autres, il sera fait application de l'article 927.

#### Chapitre IV : De l'option de l'héritier

##### Section 1 : Dispositions générales.

**Art. 768**

L'héritier peut accepter la succession purement et simplement ou y renoncer. Il peut également accepter la succession à concurrence de l'actif net lorsqu'il a une vocation universelle ou à titre universel.

Est nulle l'option conditionnelle ou à terme.

**Art. 769**

L'option est indivisible.

Toutefois, celui qui cumule plus d'une vocation successorale à la même succession a, pour chacune d'elles, un droit d'option distinct.

**Art. 770**

L'option ne peut être exercée avant l'ouverture de la succession, même par contrat de mariage.

**Art. 771**

L'héritier ne peut être contraint à opter avant l'expiration d'un délai de quatre mois à compter de l'ouverture de la succession.

A l'expiration de ce délai, il peut être sommé, par acte extrajudiciaire, de prendre parti à l'initiative d'un créancier de la succession, d'un cohéritier, d'un héritier de rang subséquent ou de l'Etat.

**Art. 772**

Dans les deux mois qui suivent la sommation, l'héritier doit prendre parti ou solliciter un délai supplémentaire auprès du juge lorsqu'il n'a pas été en mesure de clôturer l'inventaire commencé ou lorsqu'il justifie d'autres motifs sérieux et légitimes. Ce délai est suspendu à compter de la demande de prorogation jusqu'à la décision du juge saisi.

A défaut d'avoir pris parti à l'expiration du délai de deux mois ou du délai supplémentaire accordé, l'héritier est réputé acceptant pur et simple.

**Art. 773**

A défaut de sommation, l'héritier conserve la faculté d'opter, s'il n'a pas fait par ailleurs acte d'héritier et s'il n'est pas tenu pour héritier acceptant pur et simple en application des articles 778, 790 ou 800.

**Art. 774**

Les dispositions des articles 771, 772 et 773 s'appliquent à l'héritier de rang subséquent appelé à succéder lorsque l'héritier de premier rang renonce à la succession ou est indigne de succéder. Le délai de quatre mois prévu à l'article 771 court à compter du jour où l'héritier subséquent a eu connaissance de la renonciation ou de l'indignité.

**Art. 775**

Les dispositions visées à l'article 774 s'appliquent également aux héritiers de celui qui décède sans avoir opté. Le délai de quatre mois court à compter de l'ouverture de la succession de ce dernier.

Les héritiers de celui qui décède sans avoir opté exercent l'option séparément, chacun pour sa part.

**Art. 776**

L'option exercée a un effet rétroactif au jour de l'ouverture de la succession.

**Art. 777**

L'erreur, le dol ou la violence est une cause de nullité de l'option exercée par l'héritier.

L'action en nullité se prescrit par cinq ans à compter du jour où l'erreur ou le dol a été découvert ou du jour où la violence a cessé.

**Art. 778**

Sans préjudice de dommages et intérêts, l'héritier qui a recelé des biens ou des droits d'une succession ou dissimulé l'existence d'un cohéritier est réputé accepter purement et simplement la succession, nonobstant toute renonciation ou acceptation à concurrence de l'actif net, sans pouvoir prétendre à aucune part dans les biens ou les droits détournés ou recelés. Les droits revenant à l'héritier dissimulé et qui ont ou auraient pu augmenter ceux de l'auteur de la dissimulation sont réputés avoir été recelés par ce dernier.

Lorsque le recel a porté sur une donation rapportable ou réductible, l'héritier doit le rapport ou la réduction de cette donation sans pouvoir y prétendre à aucune part.

L'héritier receleur est tenu de rendre tous les fruits et revenus produits par les biens recelés dont il a eu la jouissance depuis l'ouverture de la succession.

**Art. 779**

Les créanciers personnels de celui qui s'abstient d'accepter une succession ou qui renonce à une succession au préjudice de leurs droits peuvent être autorisés en justice à accepter la succession du chef de leur débiteur, en son lieu et place.

L'acceptation n'a lieu qu'en faveur de ces créanciers et jusqu'à concurrence de leurs créances. Elle ne produit pas d'autre effet à l'égard de l'héritier.

**Art. 780**

La faculté d'option se prescrit par dix ans à compter de l'ouverture de la succession.

L'héritier qui n'a pas pris parti dans ce délai est réputé renonçant.

La prescription ne court contre l'héritier qui a laissé le conjoint survivant en jouissance des biens héréditaires qu'à compter de l'ouverture de la succession de ce dernier.

La prescription ne court contre l'héritier subséquent d'un héritier dont l'acceptation est annulée qu'à compter de la décision définitive constatant cette nullité.

La prescription ne court pas tant que le successible a des motifs légitimes d'ignorer la naissance de son droit, notamment l'ouverture de la succession.

**Art. 781**

Lorsque le délai de prescription mentionné à l'article 780 est expiré, celui qui se prévaut de sa qualité d'héritier doit justifier que lui-même ou celui ou ceux dont il tient cette qualité ont accepté cette succession avant l'expiration de ce délai.

##### Section 2 : De l'acceptation pure et simple de la succession.

**Art. 782**

L'acceptation pure et simple peut être expresse ou tacite. Elle est expresse quand le successible prend le titre ou la qualité d'héritier acceptant dans un acte authentique ou sous seing privé. Elle est tacite quand le successible saisi fait un acte qui suppose nécessairement son intention d'accepter et qu'il n'aurait droit de faire qu'en qualité d'héritier acceptant.

**Art. 783**

Toute cession, à titre gratuit ou onéreux, faite par un héritier de tout ou partie de ses droits dans la succession emporte acceptation pure et simple.

Il en est de même :

1° De la renonciation, même gratuite, que fait un héritier au profit d'un ou de plusieurs de ses cohéritiers ou héritiers de rang subséquent ;

2° De la renonciation qu'il fait, même au profit de tous ses cohéritiers ou héritiers de rang subséquent indistinctement, à titre onéreux.

**Art. 784**

Les actes purement conservatoires ou de surveillance et les actes d'administration provisoire peuvent être accomplis sans emporter acceptation de la succession, si le successible n'y a pas pris le titre ou la qualité d'héritier.

Tout autre acte que requiert l'intérêt de la succession et que le successible veut accomplir sans prendre le titre ou la qualité d'héritier doit être autorisé par le juge.

Sont réputés purement conservatoires :

1° Le paiement des frais funéraires et de dernière maladie, des impôts dus par le défunt, des loyers et autres dettes successorales dont le règlement est urgent ;

2° Le recouvrement des fruits et revenus des biens successoraux ou la vente des biens périssables, à charge de justifier que les fonds ont été employés à éteindre les dettes visées au 1° ou ont été déposés chez un notaire ou consignés ;

3° L'acte destiné à éviter l'aggravation du passif successoral ;

4° Les actes liés à la rupture du contrat de travail du salarié du particulier employeur décédé, le paiement des salaires et indemnités dus au salarié ainsi que la remise des documents de fin de contrat.

Sont réputés être des actes d'administration provisoire les opérations courantes nécessaires à la continuation à court terme de l'activité de l'entreprise dépendant de la succession.

Sont également réputés pouvoir être accomplis sans emporter acceptation tacite de la succession le renouvellement, en tant que bailleur ou preneur à bail, des baux qui, à défaut, donneraient lieu au paiement d'une indemnité, ainsi que la mise en oeuvre de décisions d'administration ou de disposition engagées par le défunt et nécessaires au bon fonctionnement de l'entreprise.

**Art. 785**

L'héritier universel ou à titre universel qui accepte purement et simplement la succession répond indéfiniment des dettes et charges qui en dépendent.

Il n'est tenu des legs de sommes d'argent qu'à concurrence de l'actif successoral net des dettes.

**Art. 786**

L'héritier acceptant purement et simplement ne peut plus renoncer à la succession ni l'accepter à concurrence de l'actif net.

Toutefois, il peut demander à être déchargé en tout ou partie de son obligation à une dette successorale qu'il avait des motifs légitimes d'ignorer au moment de l'acceptation, lorsque l'acquittement de cette dette aurait pour effet d'obérer gravement son patrimoine personnel.

L'héritier doit introduire l'action dans les cinq mois du jour où il a eu connaissance de l'existence et de l'importance de la dette.

##### Section 3 : De l'acceptation de la succession à concurrence de l'actif net.

###### Paragraphe 1 : Des modalités de l'acceptation de la succession à concurrence de l'actif net.

**Art. 787**

Un héritier peut déclarer qu'il n'entend prendre cette qualité qu'à concurrence de l'actif net.

**Art. 788**

La déclaration doit être faite au greffe du tribunal judiciaire dans le ressort duquel la succession est ouverte ou devant notaire. Elle comporte élection d'un domicile unique, qui peut être le domicile de l'un des acceptants à concurrence de l'actif net, ou celui de la personne chargée du règlement de la succession. Le domicile doit être situé en France.

La déclaration est enregistrée et fait l'objet d'une publicité nationale, qui peut être faite par voie électronique.

**Art. 789**

La déclaration est accompagnée ou suivie de l'inventaire de la succession qui comporte une estimation, article par article, des éléments de l'actif et du passif.

L'inventaire est établi par un commissaire-priseur judiciaire, un huissier ou un notaire, selon les lois et règlements applicables à ces professions.

**Art. 790**

L'inventaire est déposé au tribunal dans le délai de deux mois à compter de la déclaration.

L'héritier peut solliciter du juge un délai supplémentaire s'il justifie de motifs sérieux et légitimes qui retardent le dépôt de l'inventaire. En ce cas, le délai de deux mois est suspendu à compter de la demande de prorogation.

Le dépôt de l'inventaire est soumis à la même publicité que la déclaration.

Faute d'avoir déposé l'inventaire dans le délai prévu, l'héritier est réputé acceptant pur et simple.

Les créanciers successoraux et légataires de sommes d'argent peuvent, sur justification de leur titre, consulter l'inventaire et en obtenir copie. Ils peuvent demander à être avisés de toute nouvelle publicité.

###### Paragraphe 2 : Des effets de l'acceptation de la succession à concurrence de l'actif net.

**Art. 791**

L'acceptation à concurrence de l'actif net donne à l'héritier l'avantage :

1° D'éviter la confusion de ses biens personnels avec ceux de la succession ;

2° De conserver contre celle-ci tous les droits qu'il avait antérieurement sur les biens du défunt ;

3° De n'être tenu au paiement des dettes de la succession que jusqu'à concurrence de la valeur des biens qu'il a recueillis.

**Art. 792**

Les créanciers de la succession déclarent leurs créances en notifiant leur titre au domicile élu de la succession. Ils sont payés dans les conditions prévues à l'article 796. Les créances dont le montant n'est pas encore définitivement fixé sont déclarées à titre provisionnel sur la base d'une évaluation.

Faute de déclaration dans un délai de quinze mois à compter de la publicité prévue à l'article 788, les créances non assorties de sûretés sur les biens de la succession sont éteintes à l'égard de celle-ci. Cette disposition bénéficie également aux cautions et coobligés, ainsi qu'aux personnes ayant consenti une garantie autonome portant sur la créance ainsi éteinte.

**Art. 792-1**

A compter de sa publication et pendant le délai prévu à l'article 792, la déclaration arrête ou interdit toute voie d'exécution et toute nouvelle inscription de sûreté de la part des créanciers de la succession, portant tant sur les meubles que sur les immeubles.

Toutefois, pour l'application des dispositions de la présente section et sous réserve de la signification prévue à l'article 877, les créanciers saisissants sont considérés comme titulaires de sûretés sur les biens et droits antérieurement saisis.

**Art. 792-2**

Lorsque la succession a été acceptée par un ou plusieurs héritiers purement et simplement et par un ou plusieurs autres à concurrence de l'actif net, les règles applicables à cette dernière option s'imposent à tous les héritiers jusqu'au jour du partage.

Les créanciers d'une succession acceptée par un ou plusieurs héritiers purement et simplement et par d'autres à concurrence de l'actif net peuvent provoquer le partage dès lors qu'ils justifient de difficultés dans le recouvrement de la part de leur créance incombant aux héritiers acceptants à concurrence de l'actif net.

**Art. 793**

Dans le délai prévu à l'article 792, l'héritier peut déclarer qu'il conserve en nature un ou plusieurs biens de la succession. En ce cas, il doit la valeur du bien fixée dans l'inventaire.

Il peut vendre les biens qu'il n'entend pas conserver. En ce cas, il doit le prix de leur aliénation.

**Art. 794**

La déclaration de l'aliénation ou de la conservation d'un ou de plusieurs biens est faite dans les quinze jours au tribunal qui en assure la publicité.

Sans préjudice des droits réservés aux créanciers munis de sûretés, tout créancier successoral peut contester devant le juge, dans un délai de trois mois après la publicité mentionnée au premier alinéa, la valeur du bien conservé ou, lorsque la vente a été faite à l'amiable, le prix de l'aliénation en prouvant que la valeur du bien est supérieure.

Lorsque la demande du créancier est accueillie, l'héritier est tenu du complément sur ses biens personnels, sauf à restituer à la succession le bien conservé et sans préjudice de l'action prévue à l'article 1341-2.

**Art. 795**

La déclaration de conserver un bien n'est pas opposable aux créanciers tant qu'elle n'a pas été publiée.

Le défaut de déclaration de l'aliénation d'un bien dans le délai prévu à l'article 794 engage l'héritier sur ses biens personnels à hauteur du prix de l'aliénation.

**Art. 796**

L'héritier règle le passif de la succession.

Il paye les créanciers inscrits selon le rang de la sûreté assortissant leur créance.

Les autres créanciers qui ont déclaré leur créance sont désintéressés dans l'ordre des déclarations.

Les legs de sommes d'argent sont délivrés après paiement des créanciers.

**Art. 797**

L'héritier doit payer les créanciers dans les deux mois suivant soit la déclaration de conserver le bien, soit le jour où le produit de l'aliénation est disponible.

Lorsqu'il ne peut s'en dessaisir au profit des créanciers dans ce délai, notamment en raison d'une contestation portant sur l'ordre ou la nature des créances, il consigne les sommes disponibles tant que la contestation subsiste.

**Art. 798**

Sans préjudice des droits des créanciers munis de sûretés, les créanciers de la succession et les légataires de sommes d'argent ne peuvent poursuivre le recouvrement que sur les biens recueillis de la succession qui n'ont été ni conservés ni aliénés dans les conditions prévues à l'article 793.

Les créanciers personnels de l'héritier ne peuvent poursuivre le recouvrement de leurs créances sur ces biens qu'à l'issue du délai prévu à l'article 792 et après le désintéressement intégral des créanciers successoraux et des légataires.

**Art. 799**

Les créanciers successoraux qui, dans le délai prévu à l'article 792, déclarent leurs créances après l'épuisement de l'actif n'ont de recours que contre les légataires qui ont été remplis de leurs droits.

**Art. 800**

L'héritier est chargé d'administrer les biens qu'il recueille dans la succession. Il tient le compte de son administration, des créances qu'il paye et des actes qui engagent les biens recueillis ou qui affectent leur valeur.

Il répond des fautes graves dans cette administration.

Il doit présenter le compte à tout créancier successoral qui en fait la demande et répondre dans un délai de deux mois à la sommation, signifiée par acte extrajudiciaire, de lui révéler où se trouvent les biens et droits recueillis dans la succession qu'il n'a pas aliénés ou conservés dans les conditions prévues à l'article 794. A défaut, il peut être contraint sur ses biens personnels.

L'héritier qui a omis, sciemment et de mauvaise foi, de comprendre dans l'inventaire des éléments actifs ou passifs de la succession ou qui n'a pas affecté au paiement des créanciers de la succession la valeur des biens conservés ou le prix des biens aliénés est déchu de l'acceptation à concurrence de l'actif net. Il est réputé acceptant pur et simple à compter de l'ouverture de la succession.

**Art. 801**

Tant que la prescription du droit d'accepter n'est pas acquise contre lui, l'héritier peut révoquer son acceptation à concurrence de l'actif net en acceptant purement et simplement. Cette acceptation rétroagit au jour de l'ouverture de la succession.

L'acceptation à concurrence de l'actif net empêche toute renonciation à la succession.

**Art. 802**

Malgré la déchéance ou la révocation de l'acceptation à concurrence de l'actif net, les créanciers successoraux et les légataires de sommes d'argent conservent l'exclusivité des poursuites sur les biens mentionnés au premier alinéa de l'article 798.

**Art. 803**

Les frais de scellés, d'inventaire et de compte sont à la charge de la succession. Ils sont payés en frais privilégiés de partage.

##### Section 4 : De la renonciation à la succession.

**Art. 804**

La renonciation à une succession ne se présume pas.

Pour être opposable aux tiers, la renonciation opérée par l'héritier universel ou à titre universel doit être adressée ou déposée au tribunal dans le ressort duquel la succession s'est ouverte ou faite devant notaire.

Dans le mois suivant la renonciation, le notaire qui l'a reçue en adresse copie au tribunal dans le ressort duquel la succession s'est ouverte.

**Art. 805**

L'héritier qui renonce est censé n'avoir jamais été héritier.

Sous réserve des dispositions de l'article 845, la part du renonçant échoit à ses représentants ; à défaut, elle accroît à ses cohéritiers ; s'il est seul, elle est dévolue au degré subséquent.

**Art. 806**

Le renonçant n'est pas tenu au paiement des dettes et charges de la succession. Toutefois, il est tenu à proportion de ses moyens au paiement des frais funéraires de l'ascendant ou du descendant à la succession duquel il renonce.

**Art. 807**

Tant que la prescription du droit d'accepter n'est pas acquise contre lui, l'héritier peut révoquer sa renonciation en acceptant la succession purement et simplement, si elle n'a pas été déjà acceptée par un autre héritier ou si l'Etat n'a pas déjà été envoyé en possession.

Cette acceptation rétroagit au jour de l'ouverture de la succession, sans toutefois remettre en cause les droits qui peuvent être acquis à des tiers sur les biens de la succession par prescription ou par actes valablement faits avec le curateur à la succession vacante.

**Art. 808**

Les frais légitimement engagés par l'héritier avant sa renonciation sont à la charge de la succession.

#### Chapitre V : Des successions vacantes et des successions en déshérence

##### Section 1 : Des successions vacantes.

###### Paragraphe 1 : De l'ouverture de la vacance.

**Art. 809**

La succession est vacante :

1° Lorsqu'il ne se présente personne pour réclamer la succession et qu'il n'y a pas d'héritier connu ;

2° Lorsque tous les héritiers connus ont renoncé à la succession ;

3° Lorsque, après l'expiration d'un délai de six mois depuis l'ouverture de la succession, les héritiers connus n'ont pas opté, de manière tacite ou expresse.

**Art. 809-1**

Le juge, saisi sur requête de tout créancier, de toute personne qui assurait, pour le compte de la personne décédée, l'administration de tout ou partie de son patrimoine, d'un notaire, de toute autre personne intéressée ou du ministère public, confie la curatelle de la succession vacante, dont le régime est défini à la présente section, à l'autorité administrative chargée du domaine.

L'ordonnance de curatelle fait l'objet d'une publicité.

**Art. 809-2**

Dès sa désignation, le curateur fait dresser un inventaire estimatif, article par article, de l'actif et du passif de la succession par un commissaire-priseur judiciaire, un huissier ou un notaire, selon les lois et règlements applicables à ces professions, ou par un fonctionnaire assermenté appartenant à l'administration chargée du domaine.

L'avis au tribunal, par le curateur, de l'établissement de l'inventaire est soumis à la même publicité que la décision de curatelle.

Les créanciers et légataires de sommes d'argent peuvent, sur justification de leur titre, consulter l'inventaire et en obtenir copie. Ils peuvent demander à être avisés de toute nouvelle publicité.

**Art. 809-3**

La déclaration des créances est faite au curateur.

###### Paragraphe 2 : Des pouvoirs du curateur.

**Art. 810**

Dès sa désignation, le curateur prend possession des valeurs et autres biens détenus par des tiers et poursuit le recouvrement des sommes dues à la succession.

Il peut poursuivre l'exploitation de l'entreprise individuelle dépendant de la succession, qu'elle soit commerciale, industrielle, agricole ou artisanale.

Après prélèvement des frais d'administration, de gestion et de vente, il consigne les sommes composant l'actif de la succession ainsi que les revenus des biens et les produits de leur réalisation. En cas de poursuite de l'activité de l'entreprise, seules les recettes qui excèdent le fonds de roulement nécessaire au fonctionnement de celle-ci sont consignées.

Les sommes provenant à un titre quelconque d'une succession vacante ne peuvent, en aucun cas, être consignées autrement que par l'intermédiaire du curateur.

**Art. 810-1**

Pendant les six mois qui suivent l'ouverture de la succession, le curateur ne peut procéder qu'aux actes purement conservatoires ou de surveillance, aux actes d'administration provisoire et à la vente des biens périssables.

**Art. 810-2**

A l'issue du délai mentionné à l'article 810-1, le curateur exerce l'ensemble des actes conservatoires et d'administration.

Il procède ou fait procéder à la vente des biens jusqu'à l'apurement du passif.

Il ne peut céder les immeubles que si le produit prévisible de la vente des meubles apparaît insuffisant. Il procède ou fait procéder à la vente des biens dont la conservation est difficile ou onéreuse, alors même que leur réalisation n'est pas nécessaire à l'acquittement du passif.

**Art. 810-3**

La vente a lieu soit par commissaire-priseur judiciaire, huissier ou notaire selon les lois et règlements applicables à ces professions, soit par le tribunal, soit dans les formes prévues par le code général de la propriété des personnes publiques pour l'aliénation, à titre onéreux, du domaine immobilier ou du domaine mobilier appartenant à l'Etat.

Elle donne lieu à publicité.

Lorsqu'il est envisagé une vente amiable, tout créancier peut exiger que la vente soit faite par adjudication. Si la vente par adjudication a lieu pour un prix inférieur au prix convenu dans le projet de vente amiable, le créancier qui a demandé l'adjudication est tenu, à l'égard des autres créanciers, de la perte qu'ils ont subie.

**Art. 810-4**

Le curateur est seul habilité à payer les créanciers de la succession. Il n'est tenu d'acquitter les dettes de la succession que jusqu'à concurrence de l'actif.

Il ne peut payer, sans attendre le projet de règlement du passif, que les frais nécessaires à la conservation du patrimoine, les frais funéraires et de dernière maladie, les impôts dus par le défunt, les loyers et autres dettes successorales dont le règlement est urgent.

**Art. 810-5**

Le curateur dresse un projet de règlement du passif.

Le projet prévoit le paiement des créances dans l'ordre prévu à l'article 796.

Le projet de règlement est publié. Les créanciers qui ne sont pas intégralement désintéressés peuvent, dans le mois de la publicité, saisir le juge afin de contester le projet de règlement.

**Art. 810-6**

Les pouvoirs du curateur s'exercent sous réserve des dispositions applicables à la succession d'une personne faisant l'objet d'une procédure de sauvegarde, de redressement ou de liquidation judiciaires.

###### Paragraphe 3 : De la reddition des comptes et de la fin de la curatelle.

**Art. 810-7**

Le curateur rend compte au juge des opérations effectuées par lui. Le dépôt du compte fait l'objet de publicité.

Le curateur présente le compte à tout créancier ou tout héritier qui en fait la demande.

**Art. 810-8**

Après réception du compte, le juge autorise le curateur à procéder à la réalisation de l'actif subsistant.

Le projet de réalisation est notifié aux héritiers connus. S'ils sont encore dans le délai pour accepter, ils peuvent s'y opposer dans les trois mois en réclamant la succession. La réalisation ne peut avoir lieu qu'à l'expiration de ce délai, selon les formes prescrites au premier alinéa de l'article 810-3.

**Art. 810-9**

Les créanciers qui déclarent leur créance postérieurement à la remise du compte ne peuvent prétendre qu'à l'actif subsistant. En cas d'insuffisance de cet actif, ils n'ont de recours que contre les légataires qui ont été remplis de leurs droits.

Ce recours se prescrit par deux ans à compter de la réalisation de la totalité de l'actif subsistant.

**Art. 810-10**

Le produit net de la réalisation de l'actif subsistant est consigné. Les héritiers, s'il s'en présente dans le délai pour réclamer la succession, sont admis à exercer leur droit sur ce produit.

**Art. 810-11**

Les frais d'administration, de gestion et de vente donnent lieu au privilège du 1° des articles 2331 et 2377.

**Art. 810-12**

La curatelle prend fin :

1° Par l'affectation intégrale de l'actif au paiement des dettes et des legs ;

2° Par la réalisation de la totalité de l'actif et la consignation du produit net ;

3° Par la restitution de la succession aux héritiers dont les droits sont reconnus ;

4° Par l'envoi en possession de l'Etat.

##### Section 2 : Des successions en déshérence.

**Art. 811**

Lorsque l'Etat prétend à la succession d'une personne qui décède sans héritier ou à une succession abandonnée, il doit en demander l'envoi en possession au tribunal.

**Art. 811-1**

Si l'inventaire prévu à l'article 809-2 n'a pas été établi, l'autorité administrative mentionnée à l'article 809-1 y fait procéder dans les formes prévues par l'article 809-2.

**Art. 811-2**

La déshérence de la succession prend fin en cas d'acceptation de la succession par un héritier.

**Art. 811-3**

Lorsqu'il n'a pas accompli les formalités qui lui incombent, l'Etat peut être condamné à des dommages et intérêts envers les héritiers, s'il s'en présente.

#### Chapitre VI : De l'administration de la succession par un mandataire.

##### Section 1 : Du mandat à effet posthume.

###### Paragraphe 1 : Des conditions du mandat à effet posthume.

**Art. 812**

Toute personne peut donner à une ou plusieurs autres personnes, physiques ou morales, mandat d'administrer ou de gérer, sous réserve des pouvoirs confiés à l'exécuteur testamentaire, tout ou partie de sa succession pour le compte et dans l'intérêt d'un ou de plusieurs héritiers identifiés.

Le mandataire peut être un héritier.

Il doit jouir de la pleine capacité civile et ne pas être frappé d'une interdiction de gérer lorsque des biens professionnels sont compris dans le patrimoine successoral.

Le mandataire ne peut être le notaire chargé du règlement de la succession.

**Art. 812-1**

Le mandataire exerce ses pouvoirs alors même qu'il existe un mineur ou un majeur protégé parmi les héritiers.

**Art. 812-1-1**

Le mandat n'est valable que s'il est justifié par un intérêt sérieux et légitime au regard de la personne de l'héritier ou du patrimoine successoral, précisément motivé.

Il est donné pour une durée qui ne peut excéder deux ans, prorogeable une ou plusieurs fois par décision du juge, saisi par un héritier ou par le mandataire. Toutefois, il peut être donné pour une durée de cinq ans, prorogeable dans les mêmes conditions, en raison de l'inaptitude, de l'âge du ou des héritiers, ou de la nécessité de gérer des biens professionnels.

Il est donné et accepté en la forme authentique.

Il doit être accepté par le mandataire avant le décès du mandant.

Préalablement à son exécution, le mandant et le mandataire peuvent renoncer au mandat après avoir notifié leur décision à l'autre partie.

**Art. 812-1-2**

Les actes réalisés par le mandataire dans le cadre de sa mission sont sans effet sur l'option héréditaire.

**Art. 812-1-3**

Tant qu'aucun héritier visé par le mandat n'a accepté la succession, le mandataire ne dispose que des pouvoirs reconnus au successible à l'article 784.

**Art. 812-1-4**

Le mandat à effet posthume est soumis aux dispositions des articles 1984 à 2010 qui ne sont pas incompatibles avec les dispositions de la présente section.

###### Paragraphe 2 : De la rémunération du mandataire.

**Art. 812-2**

Le mandat est gratuit s'il n'y a convention contraire.

S'il est prévu une rémunération, celle-ci doit être expressément déterminée dans le mandat. Elle correspond à une part des fruits et revenus perçus par la succession et résultant de la gestion ou de l'administration du mandataire. En cas d'insuffisance ou d'absence de fruits et revenus, elle peut être complétée par un capital ou prendre la forme d'un capital.

**Art. 812-3**

La rémunération du mandataire est une charge de la succession qui ouvre droit à réduction lorsqu'elle a pour effet de priver les héritiers de tout ou partie de leur réserve. Les héritiers visés par le mandat ou leurs représentants peuvent demander en justice la révision de la rémunération lorsqu'ils justifient de la nature excessive de celle-ci au regard de la durée ou de la charge résultant du mandat.

###### Paragraphe 3 : De la fin du mandat à effet posthume.

**Art. 812-4**

Le mandat prend fin par l'un des événements suivants :

1° L'arrivée du terme prévu ;

2° La renonciation du mandataire ;

3° La révocation judiciaire, à la demande d'un héritier intéressé ou de son représentant, en cas d'absence ou de disparition de l'intérêt sérieux et légitime ou de mauvaise exécution par le mandataire de sa mission ;

4° La conclusion d'un mandat conventionnel entre les héritiers et le mandataire titulaire du mandat à effet posthume ;

5° L'aliénation par les héritiers des biens mentionnés dans le mandat ;

6° Le décès ou la mise sous mesure de protection du mandataire personne physique, ou la dissolution du mandataire personne morale ;

7° Le décès de l'héritier intéressé ou, en cas de mesure de protection, la décision du juge des tutelles de mettre fin au mandat.

Un même mandat donné pour le compte de plusieurs héritiers ne cesse pas entièrement pour une cause d'extinction qui ne concerne que l'un d'eux. De même, en cas de pluralité de mandataires, la fin du mandat intervenant à l'égard de l'un ne met pas fin à la mission des autres.

**Art. 812-5**

La révocation pour cause de disparition de l'intérêt sérieux et légitime ne donne pas lieu à la restitution par le mandataire de tout ou partie des sommes perçues au titre de sa rémunération, sauf si elles ont été excessives eu égard à la durée ou à la charge effectivement assumée par le mandataire.

Sans préjudice de dommages et intérêts, lorsque la révocation est intervenue en raison d'une mauvaise exécution de sa mission, le mandataire peut être tenu de restituer tout ou partie des sommes perçues au titre de sa rémunération.

**Art. 812-6**

Le mandataire ne peut renoncer à poursuivre l'exécution du mandat qu'après avoir notifié sa décision aux héritiers intéressés ou à leurs représentants.

Sauf convention contraire entre le mandataire et les héritiers intéressés ou leurs représentants, la renonciation prend effet à l'issue d'un délai de trois mois à compter de la notification.

Sans préjudice de dommages et intérêts, le mandataire rémunéré par un capital peut être tenu de restituer tout ou partie des sommes perçues.

**Art. 812-7**

Chaque année et en fin de mandat, le mandataire rend compte de sa gestion aux héritiers intéressés ou à leurs représentants et les informe de l'ensemble des actes accomplis. A défaut, une révocation judiciaire peut être demandée par tout intéressé.

Si le mandat prend fin par suite du décès du mandataire, cette obligation incombe à ses héritiers.

##### Section 2 : Du mandataire désigné par convention.

**Art. 813**

Les héritiers peuvent, d'un commun accord, confier l'administration de la succession à l'un d'eux ou à un tiers. Le mandat est régi par les articles 1984 à 2010.

Lorsqu'un héritier au moins a accepté la succession à concurrence de l'actif net, le mandataire ne peut, même avec l'accord de l'ensemble des héritiers, être désigné que par le juge. Le mandat est alors régi par les articles 813-1 à 814.

##### Section 3 : Du mandataire successoral désigné en justice.

**Art. 813-1**

Le juge peut désigner toute personne qualifiée, physique ou morale, en qualité de mandataire successoral, à l'effet d'administrer provisoirement la succession en raison de l'inertie, de la carence ou de la faute d'un ou de plusieurs héritiers dans cette administration, de leur mésentente, d'une opposition d'intérêts entre eux ou de la complexité de la situation successorale.

La demande est formée par un héritier, un créancier, toute personne qui assurait, pour le compte de la personne décédée, l'administration de tout ou partie de son patrimoine de son vivant, toute autre personne intéressée ou par le ministère public.

**Art. 813-2**

Le mandataire successoral ne peut agir que dans la mesure compatible avec les pouvoirs de celui qui a été désigné en application du troisième alinéa de l'article 815-6, du mandataire désigné en application de l'article 812 ou de l'exécuteur testamentaire, nommé par le testateur en application de l'article 1025.

**Art. 813-3**

La décision de nomination est enregistrée et publiée.

**Art. 813-4**

Tant qu'aucun héritier n'a accepté la succession, le mandataire successoral ne peut accomplir que les actes mentionnés à l'article 784, à l'exception de ceux prévus à son deuxième alinéa. Le juge peut également autoriser tout autre acte que requiert l'intérêt de la succession. Il peut autoriser le mandataire successoral à dresser un inventaire dans les formes prescrites à l'article 789, ou le demander d'office.

**Art. 813-5**

Dans la limite des pouvoirs qui lui sont conférés, le mandataire successoral représente l'ensemble des héritiers pour les actes de la vie civile et en justice.

Il exerce ses pouvoirs alors même qu'il existe un mineur ou un majeur protégé parmi les héritiers.

Le paiement fait entre les mains du mandataire successoral est valable.

**Art. 813-6**

Les actes visés à l'article 813-4 accomplis par le mandataire successoral dans le cadre de sa mission sont sans effet sur l'option héréditaire.

**Art. 813-7**

A la demande de toute personne intéressée ou du ministère public, le juge peut dessaisir le mandataire successoral de sa mission en cas de manquement caractérisé dans l'exercice de celle-ci. Il désigne alors un autre mandataire successoral, pour une durée qu'il définit.

**Art. 813-8**

Chaque héritier peut exiger du mandataire successoral la consultation, à tout moment, des documents relatifs à l'exécution de sa mission.

Chaque année et à la fin de sa mission, le mandataire successoral remet au juge et à chaque héritier sur sa demande un rapport sur l'exécution de sa mission.

**Art. 813-9**

Le jugement désignant le mandataire successoral fixe la durée de sa mission ainsi que sa rémunération. A la demande de l'une des personnes mentionnées au deuxième alinéa de l'article 813-1 ou à l'article 814-1, il peut la proroger pour une durée qu'il détermine.

La mission cesse de plein droit par l'effet d'une convention d'indivision entre les héritiers ou par la signature de l'acte de partage. Elle cesse également lorsque le juge constate l'exécution complète de la mission confiée au mandataire successoral.

**Art. 814**

Lorsque la succession a été acceptée par au moins un héritier, soit purement et simplement, soit à concurrence de l'actif net, le juge qui désigne le mandataire successoral en application des articles 813-1 et 814-1 peut l'autoriser à effectuer l'ensemble des actes d'administration de la succession.

Il peut également l'autoriser, à tout moment, à réaliser des actes de disposition nécessaires à la bonne administration de la succession et en déterminer les prix et stipulations.

**Art. 814-1**

En toute circonstance, l'héritier acceptant à concurrence de l'actif net peut demander au juge de désigner toute personne qualifiée en qualité de mandataire successoral à l'effet de le substituer dans la charge d'administrer et de liquider la succession.

#### Chapitre VII : Du régime légal de l'indivision.

**Art. 815**

Nul ne peut être contraint à demeurer dans l'indivision et le partage peut toujours être provoqué, à moins qu'il n'y ait été sursis par jugement ou convention.

**Art. 815-1**

Les indivisaires peuvent passer des conventions relatives à l'exercice de leurs droits indivis, conformément aux articles 1873-1 à 1873-18.

##### Section 1 : Des actes relatifs aux biens indivis.

###### Paragraphe 1 : Des actes accomplis par les indivisaires.

**Art. 815-2**

Tout indivisaire peut prendre les mesures nécessaires à la conservation des biens indivis même si elles ne présentent pas un caractère d'urgence.

Il peut employer à cet effet les fonds de l'indivision détenus par lui et il est réputé en avoir la libre disposition à l'égard des tiers.

A défaut de fonds de l'indivision, il peut obliger ses coïndivisaires à faire avec lui les dépenses nécessaires.

Lorsque des biens indivis sont grevés d'un usufruit, ces pouvoirs sont opposables à l'usufruitier dans la mesure où celui-ci est tenu des réparations.

**Art. 815-3**

Le ou les indivisaires titulaires d'au moins deux tiers des droits indivis peuvent, à cette majorité :

1° Effectuer les actes d'administration relatifs aux biens indivis ;

2° Donner à l'un ou plusieurs des indivisaires ou à un tiers un mandat général d'administration ;

3° Vendre les meubles indivis pour payer les dettes et charges de l'indivision ;

4° Conclure et renouveler les baux autres que ceux portant sur un immeuble à usage agricole, commercial, industriel ou artisanal.

Ils sont tenus d'en informer les autres indivisaires. A défaut, les décisions prises sont inopposables à ces derniers.

Toutefois, le consentement de tous les indivisaires est requis pour effectuer tout acte qui ne ressortit pas à l'exploitation normale des biens indivis et pour effectuer tout acte de disposition autre que ceux visés au 3°.

Si un indivisaire prend en main la gestion des biens indivis, au su des autres et néanmoins sans opposition de leur part, il est censé avoir reçu un mandat tacite, couvrant les actes d'administration mais non les actes de disposition ni la conclusion ou le renouvellement des baux.

###### Paragraphe 2 : Des actes autorisés en justice.

**Art. 815-4**

Si l'un des indivisaires se trouve hors d'état de manifester sa volonté, un autre peut se faire habiliter par justice à le représenter, d'une manière générale ou pour certains actes particuliers, les conditions et l'étendue de cette représentation étant fixées par le juge.

A défaut de pouvoir légal, de mandat ou d'habilitation par justice, les actes faits par un indivisaire en représentation d'un autre ont effet à l'égard de celui-ci, suivant les règles de la gestion d'affaires.

**Art. 815-5**

Un indivisaire peut être autorisé par justice à passer seul un acte pour lequel le consentement d'un coïndivisaire serait nécessaire, si le refus de celui-ci met en péril l'intérêt commun.

Le juge ne peut, à la demande d'un nu-propriétaire, ordonner la vente de la pleine propriété d'un bien grevé d'usufruit contre la volonté de l'usufruitier.

L'acte passé dans les conditions fixées par l'autorisation de justice est opposable à l'indivisaire dont le consentement a fait défaut.

**Art. 815-5-1**

Sauf en cas de démembrement de la propriété du bien ou si l'un des indivisaires se trouve dans l'un des cas prévus à l'article 836, l'aliénation d'un bien indivis peut être autorisée par le tribunal judiciaire, à la demande de l'un ou des indivisaires titulaires d'au moins deux tiers des droits indivis, suivant les conditions et modalités définies aux alinéas suivants.

Le ou les indivisaires titulaires d'au moins deux tiers des droits indivis expriment devant un notaire, à cette majorité, leur intention de procéder à l'aliénation du bien indivis.

Dans le délai d'un mois suivant son recueil, le notaire fait signifier cette intention aux autres indivisaires.

Si l'un ou plusieurs des indivisaires s'opposent à l'aliénation du bien indivis ou ne se manifestent pas dans un délai de trois mois à compter de la signification, le notaire le constate par procès-verbal.

Dans ce cas, le tribunal judiciaire peut autoriser l'aliénation du bien indivis si celle-ci ne porte pas une atteinte excessive aux droits des autres indivisaires.

Cette aliénation s'effectue par licitation. Les sommes qui en sont retirées ne peuvent faire l'objet d'un remploi sauf pour payer les dettes et charges de l'indivision.

L'aliénation effectuée dans les conditions fixées par l'autorisation du tribunal judiciaire est opposable à l'indivisaire dont le consentement a fait défaut, sauf si l'intention d'aliéner le bien du ou des indivisaires titulaires d'au moins deux tiers des droits indivis ne lui avait pas été signifiée selon les modalités prévues au troisième alinéa.

**Art. 815-6**

Le président du tribunal judiciaire peut prescrire ou autoriser toutes les mesures urgentes que requiert l'intérêt commun.

Il peut, notamment, autoriser un indivisaire à percevoir des débiteurs de l'indivision ou des dépositaires de fonds indivis une provision destinée à faire face aux besoins urgents, en prescrivant, au besoin, les conditions de l'emploi. Cette autorisation n'entraîne pas prise de qualité pour le conjoint survivant ou pour l'héritier.

Il peut également soit désigner un indivisaire comme administrateur en l'obligeant s'il y a lieu à donner caution, soit nommer un séquestre. Les articles 1873-5 à 1873-9 du présent code s'appliquent en tant que de raison aux pouvoirs et aux obligations de l'administrateur, s'ils ne sont autrement définis par le juge.

**Art. 815-7**

Le président du tribunal peut aussi interdire le déplacement des meubles corporels sauf à spécifier ceux dont il attribue l'usage personnel à l'un ou à l'autre des ayants droit, à charge pour ceux-ci de donner caution s'il l'estime nécessaire.

**Art. 815-7-1**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Saint-Martin, lorsqu'un immeuble indivis à usage d'habitation ou à usage mixte d'habitation et professionnel est vacant ou n'a pas fait l'objet d'une occupation effective depuis plus de deux années civiles, un indivisaire peut être autorisé en justice, dans les conditions prévues aux articles 813-1 à 813-9, à exécuter les travaux d'amélioration, de réhabilitation et de restauration de l'immeuble ainsi qu'à accomplir les actes d'administration et formalités de publicité, ayant pour seul objet de le donner à bail à titre d'habitation principale.

##### Section 2 : Des droits et des obligations des indivisaires.

**Art. 815-8**

Quiconque perçoit des revenus ou expose des frais pour le compte de l'indivision doit en tenir un état qui est à la disposition des indivisaires.

**Art. 815-9**

Chaque indivisaire peut user et jouir des biens indivis conformément à leur destination, dans la mesure compatible avec le droit des autres indivisaires et avec l'effet des actes régulièrement passés au cours de l'indivision. A défaut d'accord entre les intéressés, l'exercice de ce droit est réglé, à titre provisoire, par le président du tribunal.

L'indivisaire qui use ou jouit privativement de la chose indivise est, sauf convention contraire, redevable d'une indemnité.

**Art. 815-10**

Sont de plein droit indivis, par l'effet d'une subrogation réelle, les créances et indemnités qui remplacent des biens indivis, ainsi que les biens acquis, avec le consentement de l'ensemble des indivisaires, en emploi ou remploi des biens indivis.

Les fruits et les revenus des biens indivis accroissent à l'indivision, à défaut de partage provisionnel ou de tout autre accord établissant la jouissance divise.

Aucune recherche relative aux fruits et revenus ne sera, toutefois, recevable plus de cinq ans après la date à laquelle ils ont été perçus ou auraient pu l'être.

Chaque indivisaire a droit aux bénéfices provenant des biens indivis et supporte les pertes proportionnellement à ses droits dans l'indivision.

**Art. 815-11**

Tout indivisaire peut demander sa part annuelle dans les bénéfices, déduction faite des dépenses entraînées par les actes auxquels il a consenti ou qui lui sont opposables.

A défaut d'autre titre, l'étendue des droits de chacun dans l'indivision résulte de l'acte de notoriété ou de l'intitulé d'inventaire établi par le notaire.

En cas de contestation, le président du tribunal judiciaire peut ordonner une répartition provisionnelle des bénéfices sous réserve d'un compte à établir lors de la liquidation définitive.

A concurrence des fonds disponibles, il peut semblablement ordonner une avance en capital sur les droits de l'indivisaire dans le partage à intervenir.

**Art. 815-12**

L'indivisaire qui gère un ou plusieurs biens indivis est redevable des produits nets de sa gestion. Il a droit à la rémunération de son activité dans les conditions fixées à l'amiable ou, à défaut, par décision de justice.

**Art. 815-13**

Lorsqu'un indivisaire a amélioré à ses frais l'état d'un bien indivis, il doit lui en être tenu compte selon l'équité, eu égard à ce dont la valeur du bien se trouve augmentée au temps du partage ou de l'aliénation. Il doit lui être pareillement tenu compte des dépenses nécessaires qu'il a faites de ses deniers personnels pour la conservation desdits biens, encore qu'elles ne les aient point améliorés.

Inversement, l'indivisaire répond des dégradations et détériorations qui ont diminué la valeur des biens indivis par son fait ou par sa faute.

**Art. 815-14**

L'indivisaire qui entend céder, à titre onéreux, à une personne étrangère à l'indivision, tout ou partie de ses droits dans les biens indivis ou dans un ou plusieurs de ces biens est tenu de notifier par acte extrajudiciaire aux autres indivisaires le prix et les conditions de la cession projetée ainsi que les nom, domicile et profession de la personne qui se propose d'acquérir.

Tout indivisaire peut, dans le délai d'un mois qui suit cette notification, faire connaître au cédant, par acte extrajudiciaire, qu'il exerce un droit de préemption aux prix et conditions qui lui ont été notifiés.

En cas de préemption, celui qui l'exerce dispose pour la réalisation de l'acte de vente d'un délai de deux mois à compter de la date d'envoi de sa réponse au vendeur. Passé ce délai, sa déclaration de préemption est nulle de plein droit, quinze jours après une mise en demeure restée sans effet, et sans préjudice des dommages-intérêts qui peuvent lui être demandés par le vendeur.

Si plusieurs indivisaires exercent leur droit de préemption, ils sont réputés, sauf convention contraire, acquérir ensemble la portion mise en vente en proportion de leur part respective dans l'indivision.

Lorsque des délais de paiement ont été consentis par le cédant, l'article 828 est applicable.

**Art. 815-15**

S'il y a lieu à l'adjudication de tout ou partie des droits d'un indivisaire dans les biens indivis ou dans un ou plusieurs de ces biens, l'avocat ou le notaire doit en informer les indivisaires par notification un mois avant la date prévue pour la vente. Chaque indivisaire peut se substituer à l'acquéreur dans un délai d'un mois à compter de l'adjudication, par déclaration au greffe ou auprès du notaire.

Le cahier des conditions de vente établi en vue de la vente doit faire mention des droits de substitution.

**Art. 815-16**

Est nulle toute cession ou toute licitation opérée au mépris des dispositions des articles 815-14 et 815-15. L'action en nullité se prescrit par cinq ans. Elle ne peut être exercée que par ceux à qui les notifications devaient être faites ou par leurs héritiers.

##### Section 3 : Du droit de poursuite des créanciers.

**Art. 815-17**

Les créanciers qui auraient pu agir sur les biens indivis avant qu'il y eût indivision, et ceux dont la créance résulte de la conservation ou de la gestion des biens indivis, seront payés par prélèvement sur l'actif avant le partage. Ils peuvent en outre poursuivre la saisie et la vente des biens indivis.

Les créanciers personnels d'un indivisaire ne peuvent saisir sa part dans les biens indivis, meubles ou immeubles.

Ils ont toutefois la faculté de provoquer le partage au nom de leur débiteur ou d'intervenir dans le partage provoqué par lui. Les coïndivisaires peuvent arrêter le cours de l'action en partage en acquittant l'obligation au nom et en l'acquit du débiteur. Ceux qui exerceront cette faculté se rembourseront par prélèvement sur les biens indivis.

##### Section 4 : De l'indivision en usufruit.

**Art. 815-18**

Les dispositions des articles 815 à 815-17 sont applicables aux indivisions en usufruit en tant qu'elles sont compatibles avec les règles de l'usufruit.

Les notifications prévues par les articles 815-14, 815-15 et 815-16 doivent être adressées à tout nu-propriétaire et à tout usufruitier. Mais un usufruitier ne peut acquérir une part en nue-propriété que si aucun nu-propriétaire ne s'en porte acquéreur ; un nu-propriétaire ne peut acquérir une part en usufruit que si aucun usufruitier ne s'en porte acquéreur.

#### Chapitre VIII : Du partage.

##### Section 1 : Des opérations de partage.

###### Sous-section 1 : Dispositions communes.

####### Paragraphe 1 : Des demandes en partage.

**Art. 816**

Le partage peut être demandé, même quand l'un des indivisaires a joui séparément de tout ou partie des biens indivis, s'il n'y a pas eu d'acte de partage ou une possession suffisante pour acquérir la prescription.

**Art. 817**

Celui qui est en indivision pour la jouissance peut demander le partage de l'usufruit indivis par voie de cantonnement sur un bien ou, en cas d'impossibilité, par voie de licitation de l'usufruit. Lorsqu'elle apparaît seule protectrice de l'intérêt de tous les titulaires de droits sur le bien indivis, la licitation peut porter sur la pleine propriété.

**Art. 818**

La même faculté appartient à l'indivisaire en nue-propriété pour la nue-propriété indivise. En cas de licitation de la pleine propriété, le deuxième alinéa de l'article 815-5 est applicable.

**Art. 819**

Celui qui est pour partie plein propriétaire et qui se trouve en indivision avec des usufruitiers et des nus-propriétaires peut user des facultés prévues aux articles 817 et 818.

Le deuxième alinéa de l'article 815-5 n'est pas applicable en cas de licitation en pleine propriété.

**Art. 820**

A la demande d'un indivisaire, le tribunal peut surseoir au partage pour deux années au plus si sa réalisation immédiate risque de porter atteinte à la valeur des biens indivis ou si l'un des indivisaires ne peut reprendre l'entreprise agricole, commerciale, industrielle, artisanale ou libérale dépendant de la succession qu'à l'expiration de ce délai. Ce sursis peut s'appliquer à l'ensemble des biens indivis ou à certains d'entre eux seulement.

S'il y a lieu, la demande de sursis au partage peut porter sur des droits sociaux.

**Art. 821**

A défaut d'accord amiable, l'indivision de toute entreprise agricole, commerciale, industrielle, artisanale ou libérale, dont l'exploitation était assurée par le défunt ou par son conjoint, peut être maintenue dans les conditions fixées par le tribunal à la demande des personnes mentionnées à l'article 822.

S'il y a lieu, la demande de maintien de l'indivision peut porter sur des droits sociaux.

Le tribunal statue en fonction des intérêts en présence et des moyens d'existence que la famille peut tirer des biens indivis.

Le maintien de l'indivision demeure possible lors même que l'entreprise comprend des éléments dont l'héritier ou le conjoint était déjà propriétaire ou copropriétaire avant l'ouverture de la succession.

**Art. 821-1**

L'indivision peut également être maintenue, à la demande des mêmes personnes et dans les conditions fixées par le tribunal, en ce qui concerne la propriété du local d'habitation ou à usage professionnel qui, à l'époque du décès, était effectivement utilisé pour cette habitation ou à cet usage par le défunt ou son conjoint. Il en est de même des objets mobiliers garnissant le local d'habitation ou servant à l'exercice de la profession.

**Art. 822**

Si le défunt laisse un ou plusieurs descendants mineurs, le maintien de l'indivision peut être demandé soit par le conjoint survivant, soit par tout héritier, soit par le représentant légal des mineurs.

A défaut de descendants mineurs, le maintien de l'indivision ne peut être demandé que par le conjoint survivant et à la condition qu'il ait été, avant le décès, ou soit devenu du fait du décès, copropriétaire de l'entreprise ou des locaux d'habitation ou à usage professionnel.

S'il s'agit d'un local d'habitation, le conjoint doit avoir résidé dans les lieux à l'époque du décès.

**Art. 823**

Le maintien dans l'indivision ne peut être prescrit pour une durée supérieure à cinq ans. Il peut être renouvelé, dans le cas prévu au premier alinéa de l'article 822, jusqu'à la majorité du plus jeune des descendants et, dans le cas prévu au deuxième alinéa du même article, jusqu'au décès du conjoint survivant.

**Art. 824**

Si des indivisaires entendent demeurer dans l'indivision, le tribunal peut, à la demande de l'un ou de plusieurs d'entre eux, en fonction des intérêts en présence et sans préjudice de l'application des articles 831 à 832-3, attribuer sa part à celui qui a demandé le partage.

S'il n'existe pas dans l'indivision une somme suffisante, le complément est versé par ceux des indivisaires qui ont concouru à la demande, sans préjudice de la possibilité pour les autres indivisaires d'y participer, s'ils en expriment la volonté. La part de chacun dans l'indivision est augmentée à proportion de son versement.

####### Paragraphe 2 : Des parts et des lots.

**Art. 825**

La masse partageable comprend les biens existant à l'ouverture de la succession, ou ceux qui leur ont été subrogés, et dont le défunt n'a pas disposé à cause de mort, ainsi que les fruits y afférents.

Elle est augmentée des valeurs soumises à rapport ou à réduction, ainsi que des dettes des copartageants envers le défunt ou envers l'indivision.

**Art. 826**

L'égalité dans le partage est une égalité en valeur.

Chaque copartageant reçoit des biens pour une valeur égale à celle de ses droits dans l'indivision.

S'il y a lieu à tirage au sort, il est constitué autant de lots qu'il est nécessaire.

Si la consistance de la masse ne permet pas de former des lots d'égale valeur, leur inégalité se compense par une soulte.

**Art. 827**

Le partage de la masse s'opère par tête. Toutefois, il se fait par souche quand il y a lieu à représentation. Une fois opéré le partage par souche, une répartition distincte est opérée, le cas échéant, entre les héritiers de chaque souche.

**Art. 828**

Lorsque le débiteur d'une soulte a obtenu des délais de paiement et que, par suite des circonstances économiques, la valeur des biens qui lui sont échus a augmenté ou diminué de plus du quart depuis le partage, les sommes restant dues augmentent ou diminuent dans la même proportion, sauf exclusion de cette variation par les parties.

**Art. 829**

En vue de leur répartition, les biens sont estimés à leur valeur à la date de la jouissance divise telle qu'elle est fixée par l'acte de partage, en tenant compte, s'il y a lieu, des charges les grevant.

Cette date est la plus proche possible du partage.

Cependant, le juge peut fixer la jouissance divise à une date plus ancienne si le choix de cette date apparaît plus favorable à la réalisation de l'égalité.

**Art. 830**

Dans la formation et la composition des lots, on s'efforce d'éviter de diviser les unités économiques et autres ensembles de biens dont le fractionnement entraînerait la dépréciation.

####### Paragraphe 3 : Des attributions préférentielles.

**Art. 831**

Le conjoint survivant ou tout héritier copropriétaire peut demander l'attribution préférentielle par voie de partage, à charge de soulte s'il y a lieu, de toute entreprise, ou partie d'entreprise agricole, commerciale, industrielle, artisanale ou libérale ou quote-part indivise d'une telle entreprise, même formée pour une part de biens dont il était déjà propriétaire ou copropriétaire avant le décès, à l'exploitation de laquelle il participe ou a participé effectivement. Dans le cas de l'héritier, la condition de participation peut être ou avoir été remplie par son conjoint ou ses descendants.

S'il y a lieu, la demande d'attribution préférentielle peut porter sur des droits sociaux, sans préjudice de l'application des dispositions légales ou des clauses statutaires sur la continuation d'une société avec le conjoint survivant ou un ou plusieurs héritiers.

**Art. 831-1**

Au cas où ni le conjoint survivant, ni aucun héritier copropriétaire ne demande l'application des dispositions prévues à l'article 831 ou de celles des articles 832 ou 832-1, l'attribution préférentielle prévue en matière agricole peut être accordée à tout copartageant sous la condition qu'il s'oblige à donner à bail dans un délai de six mois le bien considéré dans les conditions fixées au chapitre VI du titre Ier du livre IV du code rural et de la pêche maritime à un ou plusieurs des cohéritiers remplissant les conditions personnelles prévues à l'article 831 ou à un ou plusieurs descendants de ces cohéritiers remplissant ces mêmes conditions.

**Art. 831-2**

Le conjoint survivant ou tout héritier copropriétaire peut également demander l'attribution préférentielle :

1° De la propriété ou du droit au bail du local qui lui sert effectivement d'habitation, s'il y avait sa résidence à l'époque du décès, et du mobilier le garnissant, ainsi que du véhicule du défunt dès lors que ce véhicule lui est nécessaire pour les besoins de la vie courante ;

2° De la propriété ou du droit au bail du local à usage professionnel servant effectivement à l'exercice de sa profession et des objets mobiliers nécessaires à l'exercice de sa profession ;

3° De l'ensemble des éléments mobiliers nécessaires à l'exploitation d'un bien rural cultivé par le défunt à titre de fermier ou de métayer lorsque le bail continue au profit du demandeur ou lorsqu'un nouveau bail est consenti à ce dernier.

**Art. 831-3**

L'attribution préférentielle visée au 1° de l'article 831-2 est de droit pour le conjoint survivant.

Les droits résultant de l'attribution préférentielle ne préjudicient pas aux droits viagers d'habitation et d'usage que le conjoint peut exercer en vertu de l'article 764.

**Art. 832**

L'attribution préférentielle visée à l'article 831 est de droit pour toute exploitation agricole qui ne dépasse pas les limites de superficie fixées par décret en Conseil d'Etat, si le maintien dans l'indivision n'a pas été ordonné.

**Art. 832-1**

Si le maintien dans l'indivision n'a pas été ordonné et à défaut d'attribution préférentielle en propriété dans les conditions prévues à l'article 831 ou à l'article 832, le conjoint survivant ou tout héritier copropriétaire peut demander l'attribution préférentielle de tout ou partie des biens et droits immobiliers à destination agricole dépendant de la succession en vue de constituer avec un ou plusieurs cohéritiers et, le cas échéant, un ou plusieurs tiers, un groupement foncier agricole.

Cette attribution est de droit si le conjoint survivant ou un ou plusieurs des cohéritiers remplissant les conditions personnelles prévues à l'article 831, ou leurs descendants participant effectivement à l'exploitation, exigent que leur soit donné à bail, dans les conditions fixées au chapitre VI du titre Ier du livre IV du code rural et de la pêche maritime, tout ou partie des biens du groupement.

En cas de pluralité de demandes, les biens du groupement peuvent, si leur consistance le permet, faire l'objet de plusieurs baux bénéficiant à des cohéritiers différents.

Si les clauses et conditions de ce bail ou de ces baux n'ont pas fait l'objet d'un accord, elles sont fixées par le tribunal.

Les biens et droits immobiliers que les demandeurs n'envisagent pas d'apporter au groupement foncier agricole, ainsi que les autres biens de la succession, sont attribués par priorité, dans les limites de leurs droits successoraux respectifs, aux indivisaires qui n'ont pas consenti à la formation du groupement. Si ces indivisaires ne sont pas remplis de leurs droits par l'attribution ainsi faite, une soulte doit leur être versée. Sauf accord amiable entre les copartageants, la soulte éventuellement due est payable dans l'année suivant le partage. Elle peut faire l'objet d'une dation en paiement sous la forme de parts du groupement foncier agricole, à moins que les intéressés, dans le mois suivant la proposition qui leur en est faite, n'aient fait connaître leur opposition à ce mode de règlement.

Le partage n'est parfait qu'après la signature de l'acte constitutif du groupement foncier agricole et, s'il y a lieu, du ou des baux à long terme.

**Art. 832-2**

Si une exploitation agricole constituant une unité économique et non exploitée sous forme sociale n'est pas maintenue dans l'indivision et n'a pas fait l'objet d'une attribution préférentielle dans les conditions prévues aux articles 831, 832 ou 832-1, le conjoint survivant ou tout héritier copropriétaire qui désire poursuivre l'exploitation à laquelle il participe ou a participé effectivement peut exiger, nonobstant toute demande de licitation, que le partage soit conclu sous la condition que ses copartageants lui consentent un bail à long terme dans les conditions fixées au chapitre VI du titre Ier du livre IV du code rural, sur les terres de l'exploitation qui leur échoient. Dans le cas de l'héritier, la condition de participation peut avoir été remplie par son conjoint ou ses descendants. Sauf accord amiable entre les parties, celui qui demande à bénéficier de ces dispositions reçoit par priorité dans sa part les bâtiments d'exploitation et d'habitation.

Les dispositions qui précèdent sont applicables à une partie de l'exploitation agricole pouvant constituer une unité économique. Cette unité économique peut être formée, pour une part, de biens dont le conjoint survivant ou l'héritier était déjà propriétaire ou copropriétaire avant le décès.

Il est tenu compte, s'il y a lieu, de la dépréciation due à l'existence du bail dans l'évaluation des terres incluses dans les différents lots.

Les articles L. 412-14 et L. 412-15 du code rural et de la pêche maritime déterminent les règles spécifiques au bail mentionné au premier alinéa du présent article.

Si, en raison de l'inaptitude manifeste du ou des demandeurs à gérer tout ou partie de l'exploitation, les intérêts des cohéritiers risquent d'être compromis, le tribunal peut décider qu'il n'y a pas lieu d'appliquer les trois premiers alinéas du présent article.

**Art. 832-3**

L'attribution préférentielle peut être demandée conjointement par plusieurs successibles afin de conserver ensemble le bien indivis.

A défaut d'accord amiable, la demande d'attribution préférentielle est portée devant le tribunal qui se prononce en fonction des intérêts en présence.

En cas de demandes concurrentes, le tribunal tient compte de l'aptitude des différents postulants à gérer les biens en cause et à s'y maintenir. Pour l'entreprise, le tribunal tient compte en particulier de la durée de la participation personnelle à l'activité.

**Art. 832-4**

Les biens faisant l'objet de l'attribution sont estimés à leur valeur à la date fixée conformément à l'article 829.

Sauf accord amiable entre les copartageants, la soulte éventuellement due est payable comptant. Toutefois, dans les cas prévus aux articles 831-3 et 832, l'attributaire peut exiger de ses copartageants, pour le paiement d'une fraction de la soulte, égale au plus à la moitié, des délais ne pouvant excéder dix ans. Sauf convention contraire, les sommes restant dues portent intérêt au taux légal.

En cas de vente de la totalité des biens attribués, la fraction de la soulte y afférente devient immédiatement exigible ; en cas de ventes partielles, le produit de ces ventes est versé aux copartageants et imputé sur la fraction de la soulte encore due.

**Art. 833**

Les dispositions des articles 831 à 832-4 profitent au conjoint ou à tout héritier appelé à succéder en vertu de la loi, qu'il soit copropriétaire en pleine propriété ou en nue-propriété.

Ces dispositions, à l'exception de celles de l'article 832, profitent aussi à l'héritier ayant une vocation universelle ou à titre universel à la succession en vertu d'un testament ou d'une institution contractuelle.

**Art. 834**

Le bénéficiaire de l'attribution préférentielle ne devient propriétaire exclusif du bien attribué qu'au jour du partage définitif.

Jusqu'à cette date, il ne peut renoncer à l'attribution que lorsque la valeur du bien, telle que déterminée au jour de cette attribution, a augmenté de plus du quart au jour du partage indépendamment de son fait personnel.

###### Sous-section 2 : Du partage amiable.

**Art. 835**

Si tous les indivisaires sont présents et capables, le partage peut intervenir dans la forme et selon les modalités choisies par les parties.

Lorsque l'indivision porte sur des biens soumis à la publicité foncière, l'acte de partage est passé par acte notarié.

**Art. 836**

Si un indivisaire est présumé absent ou, par suite d'éloignement, se trouve hors d'état de manifester sa volonté, un partage amiable peut intervenir dans les conditions prévues à l'article 116.

De même, si un indivisaire fait l'objet d'un régime de protection, un partage amiable peut intervenir dans les conditions prévues aux titres X, XI et XII du livre Ier.

**Art. 837**

Si un indivisaire est défaillant, sans qu'il soit néanmoins dans l'un des cas prévus à l'article 836, il peut, à la diligence d'un copartageant, être mis en demeure, par acte extrajudiciaire, de se faire représenter au partage amiable.

Faute pour cet indivisaire d'avoir constitué mandataire dans les trois mois de la mise en demeure, un copartageant peut demander au juge de désigner toute personne qualifiée qui représentera le défaillant jusqu'à la réalisation complète du partage. Cette personne ne peut consentir au partage qu'avec l'autorisation du juge.

**Art. 838**

Le partage amiable peut être total ou partiel. Il est partiel lorsqu'il laisse subsister l'indivision à l'égard de certains biens ou de certaines personnes.

**Art. 839**

Lorsque plusieurs indivisions existent exclusivement entre les mêmes personnes, qu'elles portent sur les mêmes biens ou sur des biens différents, un partage amiable unique peut intervenir.

###### Sous-section 3 : Du partage judiciaire.

**Art. 840**

Le partage est fait en justice lorsque l'un des indivisaires refuse de consentir au partage amiable ou s'il s'élève des contestations sur la manière d'y procéder ou de le terminer ou lorsque le partage amiable n'a pas été autorisé ou approuvé dans l'un des cas prévus aux articles 836 et 837.

**Art. 840-1**

Lorsque plusieurs indivisions existent exclusivement entre les mêmes personnes, qu'elles portent sur les mêmes biens ou sur des biens différents, un partage unique peut intervenir.

**Art. 841**

Le tribunal du lieu d'ouverture de la succession est exclusivement compétent pour connaître de l'action en partage et des contestations qui s'élèvent soit à l'occasion du maintien de l'indivision soit au cours des opérations de partage. Il ordonne les licitations et statue sur les demandes relatives à la garantie des lots entre les copartageants et sur celles en nullité de partage ou en complément de part.

**Art. 841-1**

Si le notaire commis pour établir l'état liquidatif se heurte à l'inertie d'un indivisaire, il peut le mettre en demeure, par acte extrajudiciaire, de se faire représenter.

Faute pour l'indivisaire d'avoir constitué mandataire dans les trois mois de la mise en demeure, le notaire peut demander au juge de désigner toute personne qualifiée qui représentera le défaillant jusqu'à la réalisation complète des opérations.

**Art. 842**

A tout moment, les copartageants peuvent abandonner les voies judiciaires et poursuivre le partage à l'amiable si les conditions prévues pour un partage de cette nature sont réunies.

##### Section 2 : Du rapport des libéralités.

**Art. 843**

Tout héritier, même ayant accepté à concurrence de l'actif, venant à une succession, doit rapporter à ses cohéritiers tout ce qu'il a reçu du défunt, par donations entre vifs, directement ou indirectement ; il ne peut retenir les dons à lui faits par le défunt, à moins qu'ils ne lui aient été faits expressément hors part successorale.

Les legs faits à un héritier sont réputés faits hors part successorale, à moins que le testateur n'ait exprimé la volonté contraire, auquel cas le légataire ne peut réclamer son legs qu'en moins prenant.

**Art. 844**

Les dons faits hors part successorale ne peuvent être retenus ni les legs réclamés par l'héritier venant à partage que jusqu'à concurrence de la quotité disponible : l'excédent est sujet à réduction.

**Art. 845**

L'héritier qui renonce à la succession peut cependant retenir le don entre vifs ou réclamer le legs à lui fait jusqu'à concurrence de la portion disponible à moins que le disposant ait expressément exigé le rapport en cas de renonciation.

Dans ce cas, le rapport se fait en valeur. Lorsque la valeur rapportée excède les droits qu'il aurait dû avoir dans le partage s'il y avait participé, l'héritier renonçant indemnise les héritiers acceptants à concurrence de cet excédent.

**Art. 846**

Le donataire qui n'était pas héritier présomptif lors de la donation, mais qui se trouve successible au jour de l'ouverture de la succession, ne doit pas le rapport, à moins que le donateur ne l'ait expressément exigé.

**Art. 847**

Les dons et legs faits au fils de celui qui se trouve successible à l'époque de l'ouverture de la succession sont toujours réputés faits avec dispense du rapport.

Le père venant à la succession du donateur n'est pas tenu de les rapporter.

**Art. 848**

Pareillement, le fils venant de son chef à la succession du donateur n'est pas tenu de rapporter le don fait à son père, même quand il aurait accepté la succession de celui-ci ; mais si le fils ne vient que par représentation, il doit rapporter ce qui avait été donné à son père, même dans le cas où il aurait répudié sa succession.

**Art. 849**

Les dons et legs faits au conjoint d'un époux successible sont réputés faits avec dispense du rapport.

Si les dons et legs sont faits conjointement à deux époux, dont l'un seulement est successible, celui-ci en rapporte la moitié ; si les dons sont faits à l'époux successible, il les rapporte en entier.

**Art. 850**

Le rapport ne se fait qu'à la succession du donateur.

**Art. 851**

Le rapport est dû de ce qui a été employé pour l'établissement d'un des cohéritiers ou pour le paiement de ses dettes.

Il est également dû en cas de donation de fruits ou de revenus, à moins que la libéralité n'ait été faite expressément hors part successorale.

**Art. 852**

Les frais de nourriture, d'entretien, d'éducation, d'apprentissage, les frais ordinaires d'équipement, ceux de noces et les présents d'usage ne doivent pas être rapportés, sauf volonté contraire du disposant.

Le caractère de présent d'usage s'apprécie à la date où il est consenti et compte tenu de la fortune du disposant.

**Art. 853**

Il en est de même des profits que l'héritier a pu retirer des conventions passées avec le défunt, si ces conventions ne présentaient aucun avantage indirect, lorsqu'elles ont été faites.

**Art. 854**

Pareillement, il n'est pas dû de rapport pour les associations faites sans fraude entre le défunt et l'un de ses héritiers, lorsque les conditions en ont été réglées par un acte authentique.

**Art. 855**

Le bien qui a péri par cas fortuit et sans la faute du donataire n'est pas sujet à rapport.

Toutefois, si ce bien a été reconstitué au moyen d'une indemnité perçue en raison de sa perte, le donataire doit le rapporter dans la proportion où l'indemnité a servi à sa reconstitution.

Si l'indemnité n'a pas été utilisée à cette fin, elle est elle-même sujette à rapport.

**Art. 856**

Les fruits des choses sujettes à rapport sont dus à compter du jour de l'ouverture de la succession.

Les intérêts ne sont dus qu'à compter du jour où le montant du rapport est déterminé.

**Art. 857**

Le rapport n'est dû que par le cohéritier à son cohéritier ; il n'est pas dû aux légataires ni aux créanciers de la succession.

**Art. 858**

Le rapport se fait en moins prenant, sauf dans le cas du deuxième alinéa de l'article 845.

Il ne peut être exigé en nature, sauf stipulation contraire de l'acte de donation.

Dans le cas d'une telle stipulation, les aliénations et constitutions de droits réels consenties par le donataire s'éteindront par l'effet du rapport à moins que le donateur n'y ait consenti.

**Art. 859**

L'héritier a aussi la faculté de rapporter en nature le bien donné qui lui appartient encore à condition que ce bien soit libre de toute charge ou occupation dont il n'aurait pas déjà été grevé à l'époque de la donation.

**Art. 860**

Le rapport est dû de la valeur du bien donné à l'époque du partage, d'après son état à l'époque de la donation.

Si le bien a été aliéné avant le partage, on tient compte de la valeur qu'il avait à l'époque de l'aliénation. Si un nouveau bien a été subrogé au bien aliéné, on tient compte de la valeur de ce nouveau bien à l'époque du partage, d'après son état à l'époque de l'acquisition. Toutefois, si la dépréciation du nouveau bien était, en raison de sa nature, inéluctable au jour de son acquisition, il n'est pas tenu compte de la subrogation.

Le tout sauf stipulation contraire dans l'acte de donation.

S'il résulte d'une telle stipulation que la valeur sujette à rapport est inférieure à la valeur du bien déterminé selon les règles d'évaluation prévues par l'article 922 ci-dessous, cette différence forme un avantage indirect acquis au donataire hors part successorale.

**Art. 860-1**

Le rapport d'une somme d'argent est égal à son montant. Toutefois, si elle a servi à acquérir un bien, le rapport est dû de la valeur de ce bien, dans les conditions prévues à l'article 860.

**Art. 861**

Lorsque le rapport se fait en nature et que l'état des objets donnés a été amélioré par le fait du donataire, il doit lui en être tenu compte, eu égard à ce dont leur valeur se trouve augmentée au temps du partage ou de l'aliénation.

Il doit être pareillement tenu compte au donataire des dépenses nécessaires qu'il a faites pour la conservation du bien, encore qu'elles ne l'aient point amélioré.

**Art. 862**

Le cohéritier qui fait le rapport en nature peut retenir la possession du bien donné jusqu'au remboursement effectif des sommes qui lui sont dues pour dépenses ou améliorations.

**Art. 863**

Le donataire, de son côté, doit, en cas de rapport en nature, tenir compte des dégradations et détériorations qui ont diminué la valeur du bien donné par son fait ou par sa faute.

##### Section 3 : Du paiement des dettes

###### Paragraphe 1 : Des dettes des copartageants

**Art. 864**

Lorsque la masse partageable comprend une créance à l'encontre de l'un des copartageants, exigible ou non, ce dernier en est alloti dans le partage à concurrence de ses droits dans la masse.

A due concurrence, la dette s'éteint par confusion. Si son montant excède les droits du débiteur dans cette masse, il doit le paiement du solde sous les conditions et délais qui affectaient l'obligation.

**Art. 865**

Sauf lorsqu'elle est relative aux biens indivis, la créance n'est pas exigible avant la clôture des opérations de partage. Toutefois, l'héritier débiteur peut décider à tout moment de s'en acquitter volontairement.

**Art. 866**

Les sommes rapportables produisent intérêt au taux légal, sauf stipulation contraire.

Ces intérêts courent depuis l'ouverture de la succession lorsque l'héritier en était débiteur envers le défunt et à compter du jour où la dette est exigible, lorsque celle-ci est survenue durant l'indivision.

**Art. 867**

Lorsque le copartageant a lui-même une créance à faire valoir, il n'est alloti de sa dette que si, balance faite, le compte présente un solde en faveur de la masse indivise.

###### Paragraphe 2 : Des autres dettes

**Art. 870**

Les cohéritiers contribuent entre eux au paiement des dettes et charges de la succession, chacun dans la proportion de ce qu'il y prend.

**Art. 871**

Le légataire à titre universel contribue avec les héritiers, au prorata de son émolument ; mais le légataire particulier n'est pas tenu des dettes et charges, sauf toutefois l'action hypothécaire sur l'immeuble légué.

**Art. 872**

Lorsque des immeubles d'une succession sont grevés de rentes par hypothèque spéciale, chacun des cohéritiers peut exiger que les rentes soient remboursées et les immeubles rendus libres avant qu'il soit procédé à la formation des lots. Si les cohéritiers partagent la succession dans l'état où elle se trouve, l'immeuble grevé doit être estimé au même taux que les autres immeubles ; il est fait déduction du capital de la rente sur le prix total ; l'héritier dans le lot duquel tombe cet immeuble demeure seul chargé du service de la rente et il doit en garantir ses cohéritiers.

**Art. 873**

Les héritiers sont tenus des dettes et charges de la succession, personnellement pour leur part successorale, et hypothécairement pour le tout ; sauf leur recours soit contre leurs cohéritiers, soit contre les légataires universels, à raison de la part pour laquelle ils doivent y contribuer.

**Art. 874**

Le légataire particulier qui a acquitté la dette dont l'immeuble légué était grevé demeure subrogé aux droits du créancier contre les héritiers.

**Art. 875**

Le cohéritier qui, par l'effet de l'hypothèque, a payé au-delà de sa part de la dette commune, n'a de recours contre les autres cohéritiers, que pour la part que chacun d'eux doit personnellement en supporter, même dans le cas où le cohéritier qui a payé la dette se serait fait subroger aux droits des créanciers ; sans préjudice néanmoins des droits d'un cohéritier qui, par l'effet de l'acceptation à concurrence de l'actif net, aurait conservé la faculté de réclamer le paiement de sa créance personnelle, comme tout autre créancier.

**Art. 876**

En cas d'insolvabilité d'un des cohéritiers, sa part dans la dette hypothécaire est répartie sur tous les autres, au marc le franc.

**Art. 877**

Le titre exécutoire contre le défunt l'est aussi contre l'héritier, huit jours après que la signification lui en a été faite.

**Art. 878**

Les créanciers du défunt et les légataires de sommes d'argent peuvent demander à être préférés sur l'actif successoral à tout créancier personnel de l'héritier.

Réciproquement, les créanciers personnels de l'héritier peuvent demander à être préférés à tout créancier du défunt sur les biens de l'héritier non recueillis au titre de la succession.

Le droit de préférence donne lieu à hypothèque légale spéciale prévue au 5° de l'article 2402 et il est sujet à inscription conformément à l'article 2418.

**Art. 879**

Ce droit peut s'exercer par tout acte par lequel un créancier manifeste au créancier concurrent son intention d'être préféré sur un bien déterminé.

**Art. 880**

Il ne peut pas être exercé lorsque le créancier demandeur y a renoncé.

**Art. 881**

Il se prescrit, relativement aux meubles, par deux ans à compter de l'ouverture de la succession.

A l'égard des immeubles, l'action peut être exercée tant qu'ils demeurent entre les mains de l'héritier.

**Art. 882**

Les créanciers d'un copartageant, pour éviter que le partage ne soit fait en fraude de leurs droits, peuvent s'opposer à ce qu'il y soit procédé hors de leur présence : ils ont le droit d'y intervenir à leurs frais ; mais ils ne peuvent attaquer un partage consommé, à moins toutefois qu'il n'y ait été procédé sans eux et au préjudice d'une opposition qu'ils auraient formée.

##### Section 4 : Des effets du partage et de la garantie des lots

**Art. 883**

Chaque cohéritier est censé avoir succédé seul et immédiatement à tous les effets compris dans son lot, ou à lui échus sur licitation, et n'avoir jamais eu la propriété des autres effets de la succession.

Il en est de même des biens qui lui sont advenus par tout autre acte ayant pour effet de faire cesser l'indivision. Il n'est pas distingué selon que l'acte fait cesser l'indivision en tout ou partie, à l'égard de certains biens ou de certains héritiers seulement.

Toutefois, les actes valablement accomplis soit en vertu d'un mandat des coïndivisaires, soit en vertu d'une autorisation judiciaire, conservent leurs effets quelle que soit, lors du partage, l'attribution des biens qui en ont fait l'objet.

**Art. 884**

Les cohéritiers demeurent respectivement garants, les uns envers les autres, des troubles et évictions seulement qui procèdent d'une cause antérieure au partage. Ils sont également garants de l'insolvabilité du débiteur d'une dette mise dans le lot d'un copartageant, révélée avant le partage.

La garantie n'a pas lieu si l'espèce d'éviction soufferte a été exceptée par une clause particulière et expresse de l'acte de partage ; elle cesse si c'est par sa faute que le cohéritier souffre l'éviction.

**Art. 885**

Chacun des cohéritiers est personnellement obligé, à proportion de son émolument, d'indemniser le cohéritier évincé de la perte qu'il a subie, évaluée au jour de l'éviction.

Si l'un des cohéritiers se trouve insolvable, la portion dont il est tenu doit être également répartie entre le garanti et tous les cohéritiers solvables.

**Art. 886**

L'action en garantie se prescrit par deux ans à compter de l'éviction ou de la découverte du trouble.

##### Section 5 : Des actions en nullité du partage ou en complément de part

###### Paragraphe 1 : Des actions en nullité du partage

**Art. 887**

Le partage peut être annulé pour cause de violence ou de dol.

Il peut aussi être annulé pour cause d'erreur, si celle-ci a porté sur l'existence ou la quotité des droits des copartageants ou sur la propriété des biens compris dans la masse partageable.

S'il apparaît que les conséquences de la violence, du dol ou de l'erreur peuvent être réparées autrement que par l'annulation du partage, le tribunal peut, à la demande de l'une des parties, ordonner un partage complémentaire ou rectificatif.

**Art. 887-1**

Le partage peut être également annulé si un des cohéritiers y a été omis.

L'héritier omis peut toutefois demander de recevoir sa part, soit en nature, soit en valeur, sans annulation du partage.

Pour déterminer cette part, les biens et droits sur lesquels a porté le partage déjà réalisé sont réévalués de la même manière que s'il s'agissait d'un nouveau partage.

**Art. 888**

Le copartageant qui a aliéné son lot en tout ou partie n'est plus recevable à intenter une action fondée sur le dol, l'erreur ou la violence, si l'aliénation qu'il a faite est postérieure à la découverte du dol ou de l'erreur ou à la cessation de la violence.

###### Paragraphe 2 : De l'action en complément de part

**Art. 889**

Lorsque l'un des copartageants établit avoir subi une lésion de plus du quart, le complément de sa part lui est fourni, au choix du défendeur, soit en numéraire, soit en nature. Pour apprécier s'il y a eu lésion, on estime les objets suivant leur valeur à l'époque du partage.

L'action en complément de part se prescrit par deux ans à compter du partage.

**Art. 890**

L'action en complément de part est admise contre tout acte, quelle que soit sa dénomination, dont l'objet est de faire cesser l'indivision entre copartageants.

L'action n'est plus admise lorsqu'une transaction est intervenue à la suite du partage ou de l'acte qui en tient lieu sur les difficultés que présentait ce partage ou cet acte.

En cas de partages partiels successifs, la lésion s'apprécie sans tenir compte ni du partage partiel déjà intervenu lorsque celui-ci a rempli les parties de leurs droits par parts égales ni des biens non encore partagés.

**Art. 891**

L'action en complément de part n'est pas admise contre une vente de droits indivis faite sans fraude à un indivisaire par ses co-indivisaires ou par l'un d'eux, lorsque la cession comporte un aléa défini dans l'acte et expressément accepté par le cessionnaire.

**Art. 892**

La simple omission d'un bien indivis donne lieu à un partage complémentaire portant sur ce bien.

### Titre II : Des libéralités

#### Chapitre Ier : Dispositions générales.

**Art. 893**

La libéralité est l'acte par lequel une personne dispose à titre gratuit de tout ou partie de ses biens ou de ses droits au profit d'une autre personne.

Il ne peut être fait de libéralité que par donation entre vifs ou par testament.

**Art. 894**

La donation entre vifs est un acte par lequel le donateur se dépouille actuellement et irrévocablement de la chose donnée en faveur du donataire qui l'accepte.

**Art. 895**

Le testament est un acte par lequel le testateur dispose, pour le temps où il n'existera plus, de tout ou partie de ses biens ou de ses droits et qu'il peut révoquer.

**Art. 896**

La disposition par laquelle une personne est chargée de conserver et de rendre à un tiers ne produit d'effet que dans le cas où elle est autorisée par la loi.

**Art. 898**

La disposition par laquelle un tiers serait appelé à recueillir le don, la succession ou le legs, dans le cas où le donataire, l'héritier institué ou le légataire ne le recueillerait pas, ne sera pas regardée comme une substitution et sera valable.

**Art. 899**

Il en sera de même de la disposition entre vifs ou testamentaire par laquelle l'usufruit sera donné à l'un et la nue-propriété à l'autre.

**Art. 900**

Dans toute disposition entre vifs ou testamentaire, les conditions impossibles, celles qui sont contraires aux lois ou aux moeurs, seront réputées non écrites.

**Art. 900-1**

Les clauses d'inaliénabilité affectant un bien donné ou légué ne sont valables que si elles sont temporaires et justifiées par un intérêt sérieux et légitime. Même dans ce cas, le donataire ou le légataire peut être judiciairement autorisé à disposer du bien si l'intérêt qui avait justifié la clause a disparu ou s'il advient qu'un intérêt plus important l'exige.

Les dispositions du présent article ne préjudicient pas aux libéralités consenties à des personnes morales ou mêmes à des personnes physiques à charge de constituer des personnes morales.

**Art. 900-2**

Tout gratifié peut demander que soient révisées en justice les conditions et charges grevant les donations ou legs qu'il a reçus, lorsque, par suite d'un changement de circonstances, l'exécution en est devenue pour lui soit extrêmement difficile, soit sérieusement dommageable.

**Art. 900-3**

La demande en révision est formée par voie principale ; elle peut l'être aussi par voie reconventionnelle, en réponse à l'action en exécution ou en révocation que les héritiers du disposant ont introduite.

Elle est formée contre les héritiers ; elle l'est en même temps contre le ministère public s'il y a doute sur l'existence ou l'identité de certains d'entre eux ; s'il n'y a pas d'héritier connu, elle est formée contre le ministère public.

Celui-ci doit, dans tous les cas, avoir communication de l'affaire.

**Art. 900-4**

Le juge saisi de la demande en révision peut, selon les cas et même d'office, soit réduire en quantité ou périodicité les prestations grevant la libéralité, soit en modifier l'objet en s'inspirant de l'intention du disposant, soit même les regrouper, avec des prestations analogues résultant d'autres libéralités.

Il peut autoriser l'aliénation de tout ou partie des biens faisant l'objet de la libéralité en ordonnant que le prix en sera employé à des fins en rapport avec la volonté du disposant.

Il prescrit les mesures propres à maintenir, autant qu'il est possible, l'appellation que le disposant avait entendu donner à sa libéralité.

**Art. 900-5**

La demande n'est recevable que dix années après la mort du disposant ou, en cas de demandes successives, dix années après le jugement qui a ordonné la précédente révision.

La personne gratifiée doit justifier des diligences qu'elle a faites, dans l'intervalle, pour exécuter ses obligations.

**Art. 900-6**

La tierce opposition à l'encontre du jugement faisant droit à la demande en révision n'est recevable qu'en cas de fraude imputable au donataire ou légataire.

La rétractation ou la réformation du jugement attaqué n'ouvre droit à aucune action contre le tiers acquéreur de bonne foi.

**Art. 900-7**

Si, postérieurement à la révision, l'exécution des conditions ou des charges, telle qu'elle était prévue à l'origine, redevient possible, elle pourra être demandée par les héritiers.

**Art. 900-8**

Est réputée non écrite toute clause par laquelle le disposant prive de la libéralité celui qui mettrait en cause la validité d'une clause d'inaliénabilité ou demanderait l'autorisation d'aliéner.

#### Chapitre II : De la capacité de disposer ou de recevoir par donation entre vifs ou par testament.

**Art. 901**

Pour faire une libéralité, il faut être sain d'esprit. La libéralité est nulle lorsque le consentement a été vicié par l'erreur, le dol ou la violence.

**Art. 902**

Toutes personnes peuvent disposer et recevoir soit par donation entre vifs, soit par testament, excepté celles que la loi en déclare incapables.

**Art. 903**

Le mineur âgé de moins de seize ans ne pourra aucunement disposer, sauf ce qui est réglé au chapitre IX du présent titre.

**Art. 904**

Le mineur, parvenu à l'âge de seize ans et non émancipé, ne pourra disposer que par testament, et jusqu'à concurrence seulement de la moitié des biens dont la loi permet au majeur de disposer.

Toutefois, s'il est appelé sous les drapeaux pour une campagne de guerre, il pourra, pendant la durée des hostilités, disposer de la même quotité que s'il était majeur, en faveur de l'un quelconque de ses parents ou de plusieurs d'entre eux et jusqu'au sixième degré inclusivement ou encore en faveur de son conjoint survivant.

A défaut de parents au sixième degré inclusivement, le mineur pourra disposer comme le ferait un majeur.

**Art. 906**

Pour être capable de recevoir entre vifs, il suffit d'être conçu au moment de la donation.

Pour être capable de recevoir par testament, il suffit d'être conçu à l'époque du décès du testateur.

Néanmoins, la donation ou le testament n'auront leur effet qu'autant que l'enfant sera né viable.

**Art. 907**

Le mineur, quoique parvenu à l'âge de seize ans, ne pourra, même par testament, disposer au profit de son tuteur.

Le mineur, devenu majeur ou émancipé, ne pourra disposer, soit par donation entre vifs, soit par testament, au profit de celui qui aura été son tuteur, si le compte définitif de la tutelle n'a été préalablement rendu et apuré.

Sont exceptés, dans les deux cas ci-dessus, les ascendants des mineurs, qui sont ou qui ont été leurs tuteurs.

**Art. 909**

Les membres des professions médicales et de la pharmacie, ainsi que les auxiliaires médicaux qui ont prodigué des soins à une personne pendant la maladie dont elle meurt ne peuvent profiter des dispositions entre vifs ou testamentaires qu'elle aurait faites en leur faveur pendant le cours de celle-ci.

Les mandataires judiciaires à la protection des majeurs et les personnes morales au nom desquelles ils exercent leurs fonctions ne peuvent pareillement profiter des dispositions entre vifs ou testamentaires que les personnes dont ils assurent la protection auraient faites en leur faveur quelle que soit la date de la libéralité.

Sont exceptées :

1° Les dispositions rémunératoires faites à titre particulier, eu égard aux facultés du disposant et aux services rendus ;

2° Les dispositions universelles, dans le cas de parenté jusqu'au quatrième degré inclusivement, pourvu toutefois que le décédé n'ait pas d'héritiers en ligne directe ; à moins que celui au profit de qui la disposition a été faite ne soit lui-même du nombre de ces héritiers.

Les mêmes règles seront observées à l'égard du ministre du culte.

**Art. 910**

I. — Les dispositions entre vifs ou par testament au profit des établissements de santé, des établissements sociaux et médico-sociaux ou d'établissements d'utilité publique n'ont leur effet qu'autant qu'elles sont autorisées par arrêté du représentant de l'Etat dans le département.

II. — Toutefois, les dispositions entre vifs ou par testament au profit des fondations, des congrégations et des associations ayant la capacité à recevoir des libéralités et, dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, des établissements publics du culte et des associations inscrites de droit local, à l'exception des associations ou fondations dont les activités ou celles de leurs dirigeants sont visées à l'article 1er de la loi n° 2001-504 du 12 juin 2001 tendant à renforcer la prévention et la répression des mouvements sectaires portant atteinte aux droits de l'homme et aux libertés fondamentales, sont acceptées librement par celles-ci.

Si le représentant de l'Etat dans le département constate que l'organisme légataire ou donataire ne satisfait pas aux conditions légales exigées pour avoir la capacité juridique à recevoir des libéralités ou qu'il n'est pas apte à utiliser la libéralité conformément à son objet statutaire, il peut former opposition à la libéralité, dans des conditions précisées par décret, la privant ainsi d'effet.

Le troisième alinéa n'est pas applicable aux dispositions entre vifs ou par testament au profit des associations et fondations reconnues d'utilité publique, des associations dont la mission a été reconnue d'utilité publique et des fondations relevant des articles 80 à 88 du code civil local applicable aux départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

III. — Les libéralités consenties à des Etats étrangers ou à des établissements étrangers habilités par leur droit national à recevoir des libéralités sont acceptées librement par ces Etats ou par ces établissements, sauf opposition formée par l'autorité compétente, dans des conditions fixées par décret en Conseil d'Etat.

**Art. 910-1**

Les libéralités consenties directement ou indirectement à des associations cultuelles au sens des articles 18 et 19 de la loi du 9 décembre 1905 concernant la séparation des Eglises et de l'Etat, à des congrégations et, dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, à des établissements publics du culte et à des associations inscrites de droit local à objet cultuel par des Etats étrangers, des personnes morales étrangères ou des personnes physiques non résidentes sont acceptées librement par ces associations et ces établissements, sauf opposition formée par l'autorité administrative compétente, après mise en œuvre d'une procédure contradictoire, pour le motif mentionné au III de l'article 19-3 de la loi du 9 décembre 1905 précitée.

L'opposition à la libéralité, formée dans des conditions fixées par décret en Conseil d'Etat, prive celle-ci d'effet.

**Art. 911**

Toute libéralité au profit d'une personne physique ou d'une personne morale, frappée d'une incapacité de recevoir à titre gratuit, est nulle, qu'elle soit déguisée sous la forme d'un contrat onéreux ou faite sous le nom de personnes interposées, physiques ou morales.

Sont présumés personnes interposées, jusqu'à preuve contraire, les père et mère, les enfants et descendants, ainsi que l'époux de la personne incapable.

#### Chapitre III : De la réserve héréditaire, de la quotité disponible et de la réduction.

##### Section 1 : De la réserve héréditaire et de la quotité disponible

**Art. 912**

La réserve héréditaire est la part des biens et droits successoraux dont la loi assure la dévolution libre de charges à certains héritiers dits réservataires, s'ils sont appelés à la succession et s'ils l'acceptent.

La quotité disponible est la part des biens et droits successoraux qui n'est pas réservée par la loi et dont le défunt a pu disposer librement par des libéralités.

**Art. 913**

Les libéralités, soit par actes entre vifs, soit par testament, ne pourront excéder la moitié des biens du disposant, s'il ne laisse à son décès qu'un enfant ; le tiers, s'il laisse deux enfants ; le quart, s'il en laisse trois ou un plus grand nombre.

L'enfant qui renonce à la succession n'est compris dans le nombre d'enfants laissés par le défunt que s'il est représenté ou s'il est tenu au rapport d'une libéralité en application des dispositions de l'article 845.

Lorsque le défunt ou au moins l'un de ses enfants est, au moment du décès, ressortissant d'un Etat membre de l'Union européenne ou y réside habituellement et lorsque la loi étrangère applicable à la succession ne permet aucun mécanisme réservataire protecteur des enfants, chaque enfant ou ses héritiers ou ses ayants cause peuvent effectuer un prélèvement compensatoire sur les biens existants situés en France au jour du décès, de façon à être rétablis dans les droits réservataires que leur octroie la loi française, dans la limite de ceux-ci.

**Art. 913-1**

Sont compris dans l'article 913, sous le nom d'enfants, les descendants en quelque degré que ce soit, encore qu'ils ne doivent être comptés que pour l'enfant dont ils tiennent la place dans la succession du disposant.

**Art. 914-1**

Les libéralités, par actes entre vifs ou par testament, ne pourront excéder les trois quarts des biens si, à défaut de descendant, le défunt laisse un conjoint survivant, non divorcé.

**Art. 916**

A défaut de descendant et de conjoint survivant non divorcé, les libéralités par actes entre vifs ou testamentaires pourront épuiser la totalité des biens.

**Art. 917**

Si la disposition par acte entre vifs ou par testament est d'un usufruit ou d'une rente viagère dont la valeur excède la quotité disponible, les héritiers au profit desquels la loi fait une réserve, auront l'option, ou d'exécuter cette disposition, ou de faire l'abandon de la propriété de la quotité disponible.

##### Section 2 : De la réduction des libéralités excessives

###### Paragraphe 1 : Des opérations préliminaires à la réduction

**Art. 918**

La valeur en pleine propriété des biens aliénés, soit à charge de rente viagère, soit à fonds perdus, ou avec réserve d'usufruit à l'un des successibles en ligne directe, est imputée sur la quotité disponible. L'éventuel excédent est sujet à réduction. Cette imputation et cette réduction ne peuvent être demandées que par ceux des autres successibles en ligne directe qui n'ont pas consenti à ces aliénations.

**Art. 919**

La quotité disponible pourra être donnée en tout ou en partie soit par acte entre vifs, soit par testament, aux enfants ou autres successibles du donateur, sans être sujette au rapport par le donataire ou le légataire venant à la succession, pourvu qu'en ce qui touche les dons la disposition ait été faite expressément et hors part successorale.

La déclaration que la donation est hors part successorale pourra être faite, soit par l'acte qui contiendra la disposition, soit postérieurement, dans la forme des dispositions entre vifs ou testamentaires.

**Art. 919-1**

La donation faite en avancement de part successorale à un héritier réservataire qui accepte la succession s'impute sur sa part de réserve et, subsidiairement, sur la quotité disponible, s'il n'en a pas été autrement convenu dans l'acte de donation.L'excédent est sujet à réduction.

La donation faite en avancement de part successorale à un héritier réservataire qui renonce à la succession est traitée comme une donation faite hors part successorale. Toutefois, lorsqu'il est astreint au rapport en application des dispositions de l'article 845, l'héritier qui renonce est traité comme un héritier acceptant pour la réunion fictive l'imputation et, le cas échéant, la réduction de la libéralité qui lui a été consentie.

**Art. 919-2**

La libéralité faite hors part successorale s'impute sur la quotité disponible. L'excédent est sujet à réduction.

**Art. 920**

Les libéralités, directes ou indirectes, qui portent atteinte à la réserve d'un ou plusieurs héritiers, sont réductibles à la quotité disponible lors de l'ouverture de la succession.

###### Paragraphe 2 : De l'exercice de la réduction

**Art. 921**

La réduction des dispositions entre vifs ne pourra être demandée que par ceux au profit desquels la loi fait la réserve, par leurs héritiers ou ayants cause : les donataires, les légataires, ni les créanciers du défunt ne pourront demander cette réduction, ni en profiter.

Le délai de prescription de l'action en réduction est fixé à cinq ans à compter de l'ouverture de la succession, ou à deux ans à compter du jour où les héritiers ont eu connaissance de l'atteinte portée à leur réserve, sans jamais pouvoir excéder dix ans à compter du décès.

Lorsque le notaire constate, lors du règlement de la succession, que les droits réservataires d'un héritier sont susceptibles d'être atteints par les libéralités effectuées par le défunt, il informe chaque héritier concerné et connu, individuellement et, le cas échéant, avant tout partage, de son droit de demander la réduction des libéralités qui excèdent la quotité disponible.

**Art. 922**

La réduction se détermine en formant une masse de tous les biens existant au décès du donateur ou testateur.

Les biens dont il a été disposé par donation entre vifs sont fictivement réunis à cette masse, d'après leur état à l'époque de la donation et leur valeur à l'ouverture de la succession, après qu'en ont été déduites les dettes ou les charges les grevant. Si les biens ont été aliénés, il est tenu compte de leur valeur à l'époque de l'aliénation. S'il y a eu subrogation, il est tenu compte de la valeur des nouveaux biens au jour de l'ouverture de la succession, d'après leur état à l'époque de l'acquisition. Toutefois, si la dépréciation des nouveaux biens était, en raison de leur nature, inéluctable au jour de leur acquisition, il n'est pas tenu compte de la subrogation.

On calcule sur tous ces biens, eu égard à la qualité des héritiers qu'il laisse, quelle est la quotité dont le défunt a pu disposer.

**Art. 923**

Il n'y aura jamais lieu à réduire les donations entre vifs, qu'après avoir épuisé la valeur de tous les biens compris dans les dispositions testamentaires ; et lorsqu'il y aura lieu à cette réduction, elle se fera en commençant par la dernière donation, et ainsi de suite en remontant des dernières aux plus anciennes.

**Art. 924**

Lorsque la libéralité excède la quotité disponible, le gratifié, successible ou non successible, doit indemniser les héritiers réservataires à concurrence de la portion excessive de la libéralité, quel que soit cet excédent.

Le paiement de l'indemnité par l'héritier réservataire se fait en moins prenant et en priorité par voie d'imputation sur ses droits dans la réserve.

**Art. 924-1**

Le gratifié peut exécuter la réduction en nature, par dérogation à l'article 924, lorsque le bien donné ou légué lui appartient encore et qu'il est libre de toute charge dont il n'aurait pas déjà été grevé à la date de la libéralité, ainsi que de toute occupation dont il n'aurait pas déjà fait l'objet à cette même date.

Cette faculté s'éteint s'il n'exprime pas son choix pour cette modalité de réduction dans un délai de trois mois à compter de la date à laquelle un héritier réservataire l'a mis en demeure de prendre parti.

**Art. 924-2**

Le montant de l'indemnité de réduction se calcule d'après la valeur des biens donnés ou légués à l'époque du partage ou de leur aliénation par le gratifié et en fonction de leur état au jour où la libéralité a pris effet. S'il y a eu subrogation, le calcul de l'indemnité de réduction tient compte de la valeur des nouveaux biens à l'époque du partage, d'après leur état à l'époque de l'acquisition. Toutefois, si la dépréciation des nouveaux biens était, en raison de leur nature, inéluctable au jour de leur acquisition, il n'est pas tenu compte de la subrogation.

**Art. 924-3**

L'indemnité de réduction est payable au moment du partage, sauf accord entre les cohéritiers. Toutefois, lorsque la libéralité a pour objet un des biens pouvant faire l'objet d'une attribution préférentielle, des délais peuvent être accordés par le tribunal, compte tenu des intérêts en présence, s'ils ne l'ont pas été par le disposant. L'octroi de ces délais ne peut, en aucun cas, avoir pour effet de différer le paiement de l'indemnité au-delà de dix années à compter de l'ouverture de la succession. Les dispositions de l'article 828 sont alors applicables au paiement des sommes dues.

A défaut de convention ou de stipulation contraire, ces sommes sont productives d'intérêt au taux légal à compter de la date à laquelle le montant de l'indemnité de réduction a été fixé. Les avantages résultant des délais et modalités de paiement accordés ne constituent pas une libéralité.

En cas de vente de la totalité du bien donné ou légué, les sommes restant dues deviennent immédiatement exigibles ; en cas de ventes partielles, le produit de ces ventes est versé aux cohéritiers et imputé sur les sommes encore dues.

**Art. 924-4**

Après discussion préalable des biens du débiteur de l'indemnité en réduction et en cas d'insolvabilité de ce dernier, les héritiers réservataires peuvent exercer l'action en réduction ou revendication contre les tiers détenteurs des immeubles faisant partie des libéralités et aliénés par le gratifié.L'action est exercée de la même manière que contre les gratifiés eux-mêmes et suivant l'ordre des dates des aliénations, en commençant par la plus récente. Elle peut être exercée contre les tiers détenteurs de meubles lorsque l'article 2276 ne peut être invoqué.

Lorsque, au jour de la donation ou postérieurement, le donateur et tous les héritiers réservataires présomptifs ont consenti à l'aliénation du bien donné, aucun héritier réservataire, même né après que le consentement de tous les héritiers intéressés a été recueilli, ne peut exercer l'action contre les tiers détenteurs. S'agissant des biens légués, cette action ne peut plus être exercée lorsque les héritiers réservataires ont consenti à l'aliénation.

**Art. 926**

Lorsque les dispositions testamentaires excéderont soit la quotité disponible, soit la portion de cette quotité qui resterait après avoir déduit la valeur des donations entre vifs, la réduction sera faite au marc le franc, sans aucune distinction entre les legs universels et les legs particuliers.

**Art. 927**

Néanmoins dans tous les cas où le testateur aura expressément déclaré qu'il entend que tel legs soit acquitté de préférence aux autres, cette préférence aura lieu ; et le legs qui en sera l'objet ne sera réduit qu'autant que la valeur des autres ne remplirait pas la réserve légale.

**Art. 928**

Lorsque la réduction s'exécute en nature, le donataire restitue les fruits de ce qui excède la portion disponible, à compter du jour du décès du donateur, si la demande en réduction est faite dans l'année ; sinon, du jour de la demande.

###### Paragraphe 3 : De la renonciation anticipée à l'action en réduction

**Art. 929**

Tout héritier réservataire présomptif peut renoncer à exercer une action en réduction dans une succession non ouverte. Cette renonciation doit être faite au profit d'une ou de plusieurs personnes déterminées. La renonciation n'engage le renonçant que du jour où elle a été acceptée par celui dont il a vocation à hériter.

La renonciation peut viser une atteinte portant sur la totalité de la réserve ou sur une fraction seulement. Elle peut également ne viser que la réduction d'une libéralité portant sur un bien déterminé.

L'acte de renonciation ne peut créer d'obligations à la charge de celui dont on a vocation à hériter ou être conditionné à un acte émanant de ce dernier.

**Art. 930**

La renonciation est établie par acte authentique spécifique reçu par deux notaires. Elle est signée séparément par chaque renonçant en présence des seuls notaires. Elle mentionne précisément ses conséquences juridiques futures pour chaque renonçant.

La renonciation est nulle lorsqu'elle n'a pas été établie dans les conditions fixées au précédent alinéa, ou lorsque le consentement du renonçant a été vicié par l'erreur, le dol ou la violence.

La renonciation peut être faite dans le même acte par plusieurs héritiers réservataires.

**Art. 930-1**

La capacité requise du renonçant est celle exigée pour consentir une donation entre vifs. Toutefois, le mineur émancipé ne peut renoncer par anticipation à l'action en réduction.

La renonciation, quelles que soient ses modalités, ne constitue pas une libéralité.

**Art. 930-2**

La renonciation ne produit aucun effet s'il n'a pas été porté atteinte à la réserve héréditaire du renonçant. Si l'atteinte à la réserve héréditaire n'a été exercée que partiellement, la renonciation ne produit d'effets qu'à hauteur de l'atteinte à la réserve du renonçant résultant de la libéralité consentie. Si l'atteinte à la réserve porte sur une fraction supérieure à celle prévue dans la renonciation, l'excédent est sujet à réduction.

La renonciation relative à la réduction d'une libéralité portant sur un bien déterminé est caduque si la libéralité attentatoire à la réserve ne porte pas sur ce bien. Il en va de même si la libéralité n'a pas été faite au profit de la ou des personnes déterminées.

**Art. 930-3**

Le renonçant ne peut demander la révocation de sa renonciation que si :

1° Celui dont il a vocation à hériter ne remplit pas ses obligations alimentaires envers lui ;

2° Au jour de l'ouverture de la succession, il est dans un état de besoin qui disparaîtrait s'il n'avait pas renoncé à ses droits réservataires ;

3° Le bénéficiaire de la renonciation s'est rendu coupable d'un crime ou d'un délit contre sa personne.

**Art. 930-4**

La révocation n'a jamais lieu de plein droit.

La demande en révocation est formée dans l'année, à compter du jour de l'ouverture de la succession, si elle est fondée sur l'état de besoin. Elle est formée dans l'année, à compter du jour du fait imputé par le renonçant ou du jour où le fait a pu être connu par ses héritiers, si elle est fondée sur le manquement aux obligations alimentaires ou sur l'un des faits visés au 3° de l'article 930-3.

La révocation en application du 2° de l'article 930-3 n'est prononcée qu'à concurrence des besoins de celui qui avait renoncé.

**Art. 930-5**

La renonciation est opposable aux représentants du renonçant.

#### Chapitre IV : Des donations entre vifs.

##### Section 1 : De la forme des donations entre vifs.

**Art. 931**

Tous actes portant donation entre vifs seront passés devant notaires dans la forme ordinaire des contrats ; et il en restera minute, sous peine de nullité.

**Art. 931-1**

En cas de vice de forme, une donation entre vifs ne peut faire l'objet d'une confirmation. Elle doit être refaite en la forme légale.

Après le décès du donateur, la confirmation ou exécution volontaire d'une donation par les héritiers ou ayant cause du donateur emporte leur renonciation à opposer les vices de forme ou toute autre cause de nullité.

**Art. 932**

La donation entre vifs n'engagera le donateur, et ne produira aucun effet, que du jour qu'elle aura été acceptée en termes exprès.

L'acceptation pourra être faite du vivant du donateur par un acte postérieur et authentique, dont il restera minute ; mais alors la donation n'aura d'effet, à l'égard du donateur, que du jour où l'acte qui constatera cette acceptation lui aura été notifié.

**Art. 933**

Si le donataire est majeur, l'acceptation doit être faite par lui ou, en son nom, par la personne fondée de sa procuration, portant pouvoir d'accepter la donation faite, ou un pouvoir général d'accepter les donations qui auraient été ou qui pourraient être faites.

Cette procuration devra être passée devant notaires ; et une expédition devra en être annexée à la minute de la donation, à la minute de l'acceptation qui serait faite par acte séparé.

**Art. 935**

La donation faite à un mineur non émancipé ou à un majeur en tutelle devra être acceptée par son tuteur, conformément à l'article 463, au titre " De la minorité, de la tutelle et de l'émancipation ".

Néanmoins, les père et mère du mineur non émancipé, ou les autres ascendants, même du vivant des père et mère, quoiqu'ils ne soient pas tuteurs du mineur, pourront accepter pour lui.

**Art. 936**

Le sourd-muet qui saura écrire pourra accepter lui-même ou par un fondé de pouvoir.

S'il ne sait pas écrire, l'acceptation doit être faite par un curateur nommé à cet effet, suivant les règles établies au titre " De la minorité, de la tutelle et de l'émancipation ".

**Art. 937**

Sous réserve des dispositions des deuxième et troisième alinéas de l'article 910, les donations faites au profit d'établissements d'utilité publique sont acceptées par les administrateurs de ces établissements, après y avoir été dûment autorisés.

**Art. 938**

La donation dûment acceptée sera parfaite par le seul consentement des parties ; et la propriété des objets donnés sera transférée au donataire, sans qu'il soit besoin d'autre tradition.

**Art. 939**

Lorsqu'il y aura donation de biens susceptibles d'hypothèques, la publication des actes contenant la donation et l'acceptation, ainsi que la notification de l'acceptation qui aurait eu lieu par acte séparé, devra être faite au service chargé de la publicité foncière de la situation des biens.

**Art. 940**

Lorsque la donation sera faite à des mineurs, à des majeurs en tutelle ou à des établissements publics, la publication sera faite à la diligence des tuteurs, curateurs ou administrateurs.

**Art. 941**

Le défaut de publication pourra être opposé par toutes personnes ayant intérêt, excepté toutefois celles qui sont chargées de faire faire la publication, ou leurs ayants cause, et le donateur.

**Art. 942**

Les mineurs, les majeurs en tutelle ne seront point restitués contre le défaut d'acceptation ou de publication des donations ; sauf leur recours contre leurs tuteurs, s'il y échet, et sans que la restitution puisse avoir lieu, dans le cas même où lesdits tuteurs se trouveraient insolvables.

**Art. 943**

La donation entre vifs ne pourra comprendre que les biens présents du donateur ; si elle comprend des biens à venir, elle sera nulle à cet égard.

**Art. 944**

Toute donation entre vifs, faite sous des conditions dont l'exécution dépend de la seule volonté du donateur, sera nulle.

**Art. 945**

Elle sera pareillement nulle si elle a été faite sous la condition d'acquitter d'autres dettes ou charges que celles qui existaient à l'époque de la donation ou qui seraient exprimées soit dans l'acte de donation, soit dans l'état qui devrait y être annexé.

**Art. 946**

En cas que le donateur se soit réservé la liberté de disposer d'un effet compris dans la donation ou d'une somme fixe sur les biens donnés, s'il meurt sans en avoir disposé, ledit effet ou ladite somme appartiendra aux héritiers du donateur, nonobstant toutes clauses et stipulations à ce contraires.

**Art. 947**

Les quatre articles précédents ne s'appliquent point aux donations dont est mention aux chapitres VIII et IX du présent titre.

**Art. 948**

Tout acte de donation d'effets mobiliers ne sera valable que pour les effets dont un état estimatif, signé du donateur et du donataire, ou de ceux qui acceptent pour lui, aura été annexé à la minute de la donation.

**Art. 949**

Il est permis au donateur de faire la réserve à son profit ou de disposer, au profit d'un autre, de la jouissance ou de l'usufruit des biens meubles ou immeubles donnés.

**Art. 950**

Lorsque la donation d'effets mobiliers aura été faite avec réserve d'usufruit, le donataire sera tenu, à l'expiration de l'usufruit, de prendre les effets donnés qui se trouveront en nature, dans l'état où il seront ; et il aura action contre le donateur ou ses héritiers, pour raison des objets non existants, jusqu'à concurrence de la valeur qui leur aura été donnée dans l'état estimatif.

**Art. 951**

Le donateur pourra stipuler le droit de retour des objets donnés soit pour le cas du prédécès du donataire seul, soit pour le cas du prédécès du donataire et de ses descendants.

Ce droit ne pourra être stipulé qu'au profit du donateur seul.

**Art. 952**

L'effet du droit de retour est de résoudre toutes les aliénations des biens et des droits donnés, et de faire revenir ces biens et droits au donateur, libres de toutes charges et hypothèques, exceptée l'hypothèque légale des époux si les autres biens de l'époux donataire ne suffisent pas à l'accomplissement de ce retour et que la donation lui a été faite par le contrat de mariage dont résultent ces charges et hypothèques.

##### Section 2 : Des exceptions à la règle de l'irrévocabilité des donations entre vifs.

**Art. 953**

La donation entre vifs ne pourra être révoquée que pour cause d'inexécution des conditions sous lesquelles elle aura été faite, pour cause d'ingratitude, et pour cause de survenance d'enfants.

**Art. 954**

Dans le cas de la révocation pour cause d'inexécution des conditions, les biens rentreront dans les mains du donateur, libres de toutes charges et hypothèques du chef du donataire ; et le donateur aura, contre les tiers détenteurs des immeubles donnés, tous les droits qu'il aurait contre le donataire lui-même.

**Art. 955**

La donation entre vifs ne pourra être révoquée pour cause d'ingratitude que dans les cas suivants :

1° Si le donataire a attenté à la vie du donateur ;

2° S'il s'est rendu coupable envers lui de sévices, délits ou injures graves ;

3° S'il lui refuse des aliments.

**Art. 956**

La révocation pour cause d'inexécution des conditions, ou pour cause d'ingratitude, n'aura jamais lieu de plein droit.

**Art. 957**

La demande en révocation pour cause d'ingratitude devra être formée dans l'année, à compter du jour du délit imputé par le donateur au donataire, ou du jour que le délit aura pu être connu par le donateur.

Cette révocation ne pourra être demandée par le donateur contre les héritiers du donataire, ni par les héritiers du donateur contre le donataire, à moins que, dans ce dernier cas, l'action n'ait été intentée par le donateur, ou qu'il ne soit décédé dans l'année du délit.

**Art. 958**

La révocation pour cause d'ingratitude ne préjudiciera ni aux aliénations faites par le donataire, ni aux hypothèques et autres charges réelles qu'il aura pu imposer sur l'objet de la donation, pourvu que le tout soit antérieur à la publication, au fichier immobilier, de la demande en révocation.

Dans le cas de révocation, le donataire sera condamné à restituer la valeur des objets aliénés, eu égard au temps de la demande, et les fruits, à compter du jour de cette demande.

**Art. 959**

Les donations en faveur de mariage ne seront pas révocables pour cause d'ingratitude.

**Art. 960**

Toutes donations entre vifs faites par personnes qui n'avaient point d'enfants ou de descendants actuellement vivants dans le temps de la donation, de quelque valeur que ces donations puissent être, et à quelque titre qu'elles aient été faites, et encore qu'elles fussent mutuelles ou rémunératoires, même celles qui auraient été faites en faveur de mariage par autres que par les conjoints l'un à l'autre, peuvent être révoquées, si l'acte de donation le prévoit, par la survenance d'un enfant issu du donateur, même après son décès, ou adopté par lui dans les formes et conditions prévues au chapitre Ier du titre VIII du livre Ier.

**Art. 961**

Cette révocation peut avoir lieu, encore que l'enfant du donateur ou de la donatrice fût conçu au temps de la donation.

**Art. 962**

La donation peut pareillement être révoquée, même si le donataire est entré en possession des biens donnés et qu'il y a été laissé par le donateur depuis la survenance de l'enfant. Toutefois, le donataire n'est pas tenu de restituer les fruits qu'il a perçus, de quelque nature qu'ils soient, si ce n'est du jour auquel la naissance de l'enfant ou son adoption en la forme plénière lui a été notifiée par exploit ou autre acte en bonne forme, même si la demande pour rentrer dans les biens donnés a été formée après cette notification.

**Art. 963**

Les biens et droits compris dans la donation révoquée rentrent dans le patrimoine du donateur, libres de toutes charges et hypothèques du chef du donataire, sans qu'ils puissent demeurer affectés, même subsidiairement, à l'hypothèque légale des époux ; il en est ainsi même si la donation a été faite en faveur du mariage du donataire et insérée dans le contrat de mariage.

**Art. 964**

La mort de l'enfant du donateur est sans effet sur la révocation des donations prévue à l'article 960.

**Art. 965**

Le donateur peut, à tout moment, renoncer à exercer la révocation pour survenance d'enfant.

**Art. 966**

L'action en révocation se prescrit par cinq ans à compter de la naissance ou de l'adoption du dernier enfant. Elle ne peut être exercée que par le donateur.

#### Chapitre V : Des dispositions testamentaires.

##### Section 1 : Des règles générales sur la forme des testaments.

**Art. 967**

Toute personne pourra disposer par testament soit sous le titre d'institution d'héritier, soit sous le titre de legs, soit sous toute autre dénomination propre à manifester sa volonté.

**Art. 968**

Un testament ne pourra être fait dans le même acte par deux ou plusieurs personnes soit au profit d'un tiers, soit à titre de disposition réciproque ou mutuelle.

**Art. 969**

Un testament pourra être olographe ou fait par acte public ou dans la forme mystique.

**Art. 970**

Le testament olographe ne sera point valable s'il n'est écrit en entier, daté et signé de la main du testateur : il n'est assujetti à aucune autre forme.

**Art. 971**

Le testament par acte public est reçu par deux notaires ou par un notaire assisté de deux témoins.

**Art. 972**

Si le testament est reçu par deux notaires, il leur est dicté par le testateur ; l'un de ces notaires l'écrit lui-même ou le fait écrire à la main ou mécaniquement.

S'il n'y a qu'un notaire, il doit également être dicté par le testateur ; le notaire l'écrit lui-même ou le fait écrire à la main ou mécaniquement.

Dans tous les cas, il doit en être donné lecture au testateur.

Lorsque le testateur ne peut s'exprimer en langue française, la dictée et la lecture peuvent être accomplies par un interprète que le testateur choisit sur la liste nationale des experts judiciaires dressée par la Cour de cassation ou sur la liste des experts judiciaires dressée par chaque cour d'appel. L'interprète veille à l'exacte traduction des propos tenus. Le notaire n'est pas tenu de recourir à un interprète lorsque lui-même ainsi que, selon le cas, l'autre notaire ou les témoins comprennent la langue dans laquelle s'exprime le testateur.

Lorsque le testateur peut écrire en langue française mais ne peut parler, le notaire écrit lui-même le testament ou le fait écrire à la main ou mécaniquement d'après les notes rédigées devant lui par le testateur, puis en donne lecture à ce dernier. Lorsque le testateur ne peut entendre, il prend connaissance du testament en le lisant lui-même, après lecture faite par le notaire.

Lorsque le testateur ne peut ni parler ou entendre, ni lire ou écrire, la dictée ou la lecture sont accomplies dans les conditions décrites au quatrième alinéa.

Il est fait du tout mention expresse.

**Art. 973**

Ce testament doit être signé par le testateur en présence des témoins et du notaire ; si le testateur déclare qu'il ne sait ou ne peut signer, il sera fait dans l'acte mention expresse de sa déclaration, ainsi que de la cause qui l'empêche de signer.

**Art. 974**

Le testament devra être signé par les témoins et par le notaire.

**Art. 975**

Ne pourront être pris pour témoins du testament par acte public, ni les légataires, à quelque titre qu'ils soient, ni leurs parents ou alliés jusqu'au quatrième degré inclusivement, ni les clercs des notaires par lesquels les actes seront reçus.

**Art. 976**

Lorsque le testateur voudra faire un testament mystique, le papier qui contiendra les dispositions ou le papier qui servira d'enveloppe, s'il y en a une, sera clos, cacheté et scellé.

Le testateur le présentera ainsi clos, cacheté et scellé au notaire et à deux témoins, ou il le fera clore, cacheter et sceller en leur présence, et il déclarera que le contenu de ce papier est son testament, signé de lui, et écrit par lui ou par un autre, en affirmant, dans ce dernier cas, qu'il en a personnellement vérifié le libellé ; il indiquera, dans tous les cas, le mode d'écriture employé (à la main ou mécanique).

Le notaire en dressera, en brevet, l'acte de suscription qu'il écrira ou fera écrire à la main ou mécaniquement sur ce papier ou sur la feuille qui servira d'enveloppe et portera la date et l'indication du lieu où il a été passé, la description du pli et de l'empreinte du sceau, et mention de toutes les formalités ci-dessus ; cet acte sera signé tant par le testateur que par le notaire et les témoins.

Tout ce que dessus sera fait de suite et sans divertir à autres actes.

En cas que le testateur, par un empêchement survenu depuis la signature du testament, ne puisse signer l'acte de suscription, il sera fait mention de la déclaration qu'il en aura faite et du motif qu'il en aura donné.

**Art. 977**

Si le testateur ne sait signer ou s'il n'a pu le faire lorsqu'il a fait écrire ses dispositions, il sera procédé comme il est dit à l'article précédent ; il sera fait, en outre, mention à l'acte de suscription que le testateur a déclaré ne savoir signer ou n'avoir pu le faire lorsqu'il a fait écrire ses dispositions.

**Art. 978**

Ceux qui ne savent ou ne peuvent lire ne pourront faire de dispositions dans la forme du testament mystique.

**Art. 979**

En cas que le testateur ne puisse parler, mais qu'il puisse écrire, il pourra faire un testament mystique, à la charge expresse que le testament sera signé de lui et écrit par lui ou par un autre, qu'il le présentera au notaire et aux témoins, et qu'en haut de l'acte de suscription il écrira, en leur présence, que le papier qu'il présente est son testament et signera. Il sera fait mention dans l'acte de suscription que le testateur a écrit et signé ces mots en présence du notaire et des témoins et sera, au surplus, observé tout ce qui est prescrit par l'article 976 et n'est pas contraire au présent article.

Dans tous les cas prévus au présent article ou aux articles précédents, le testament mystique dans lequel n'auront point été observées les formalités légales, et qui sera nul comme tel, vaudra cependant comme testament olographe si toutes les conditions requises pour sa validité comme testament olographe sont remplies, même s'il a été qualifié de testament mystique.

**Art. 980**

Les témoins appelés pour être présents aux testaments devront comprendre la langue française et être majeurs, savoir signer et avoir la jouissance de leurs droits civils. Ils pourront être de l'un ou de l'autre sexe, mais le mari et la femme ne pourront être témoins dans le même acte.

##### Section 2 : Des règles particulières sur la forme de certains testaments.

**Art. 981**

Les testaments des militaires, des marins de l'Etat et des personnes employées à la suite des armées pourront être reçus dans les cas et conditions prévus à l'article 93 soit par un officier supérieur en présence de deux témoins ; soit par deux commissaires des armées ; soit par un commissaire des armées en présence de deux témoins ; soit enfin, dans un détachement isolé, par l'officier commandant ce détachement, assisté de deux témoins, s'il n'existe pas dans le détachement d'officier supérieur ou de commissaire des armées.

Le testament de l'officier commandant un détachement isolé pourra être reçu par l'officier qui vient après lui dans l'ordre du service.

La faculté de tester dans les conditions prévues au présent article s'étendra aux prisonniers chez l'ennemi.

**Art. 982**

Les testaments mentionnés à l'article précédent pourront encore, si le testateur est malade ou blessé, être reçus, dans les hôpitaux ou les formations sanitaires militaires, telles que les définissent les règlements de l'armée, par le médecin-chef, quel que soit son grade, assisté de l'officier d'administration gestionnaire.

A défaut de cet officier d'administration, la présence de deux témoins sera nécessaire.

**Art. 983**

Dans tous les cas, il est fait un double original des testaments mentionnés aux articles 981 et 982.

Si cette formalité n'a pu être accomplie en raison de l'état de santé du testateur, il est dressé une expédition du testament, signée par les témoins et par les officiers instrumentaires, pour tenir lieu du second original. Il y est fait mention des causes qui ont empêché de dresser le second original.

Dès que leur communication est possible, et dans le plus bref délai, les deux originaux, ou l'original et l'expédition du testament, sont adressés par courriers distincts, sous pli clos et cacheté, au ministre chargé de la défense nationale ou de la mer, pour être déposés chez le notaire indiqué par le testateur ou, à défaut d'indication, chez le président de la chambre des notaires de l'arrondissement du dernier domicile du testateur.

**Art. 984**

Le testament fait dans la forme ci-dessus établie sera nul six mois après que le testateur sera venu dans un lieu où il aura la liberté d'employer les formes ordinaires, à moins que, avant l'expiration de ce délai, il n'ait été de nouveau placé dans une des situations spéciales prévues à l'article 93. Le testament sera alors valable pendant la durée de cette situation spéciale et pendant un nouveau délai de six mois après son expiration.

**Art. 985**

Les testaments faits dans un lieu avec lequel toute communication est impossible à cause d'une maladie contagieuse peuvent être faits par toute personne atteinte de cette maladie ou située dans des lieux qui en sont infectés, devant le juge du tribunal judiciaire ou devant l'un des officiers municipaux de la commune, en présence de deux témoins.

**Art. 986**

Les testaments faits dans une île du territoire français, où il n'existe pas d'office notarial, peuvent, lorsque toute communication avec le territoire auquel cette île est rattachée est impossible, être reçus dans les formes prévues à l'article 985. L'impossibilité des communications est attestée dans l'acte par le juge du tribunal judiciaire ou l'officier municipal qui reçoit le testament.

**Art. 987**

Les testaments mentionnés aux deux précédents articles deviendront nuls six mois après que les communications auront été rétablies dans le lieu où le testateur se trouve, ou six mois après qu'il aura passé dans un lieu où elles ne seront point interrompues.

**Art. 988**

Au cours d'un voyage maritime, soit en route, soit pendant un arrêt dans un port, lorsqu'il y aura impossibilité de communiquer avec la terre ou lorsqu'il n'existera pas dans le port, si l'on est à l'étranger, d'agent diplomatique ou consulaire français investi des fonctions de notaire, les testaments des personnes présentes à bord seront reçus, en présence de deux témoins : sur les bâtiments de l'Etat, par l'officier d'administration ou, à son défaut, par le commandant ou celui qui en remplit les fonctions, et sur les autres bâtiments, par le capitaine, maître ou patron, assisté du second du navire, ou, à leur défaut, par ceux qui les remplacent.

L'acte indiquera celle des circonstances ci-dessus prévues dans laquelle il aura été reçu.

**Art. 989**

Sur les bâtiments de l'Etat, le testament de l'officier d'administration sera, dans les circonstances prévues à l'article précédent, reçu par le commandant ou par celui qui en remplit les fonctions, et, s'il n'y a pas d'officier d'administration, le testament du commandant sera reçu par celui qui vient après lui dans l'ordre du service.

Sur les autres bâtiments, le testament du capitaine, maître ou patron, ou celui du second, seront, dans les mêmes circonstances, reçus par les personnes qui viennent après eux dans l'ordre du service.

**Art. 990**

Dans tous les cas, il sera fait un double original des testaments mentionnés aux deux articles précédents.

Si cette formalité n'a pu être remplie à raison de l'état de santé du testateur, il sera dressé une expédition du testament pour tenir lieu du second original ; cette expédition sera signée par les témoins et par les officiers instrumentaires. Il y sera fait mention des causes qui ont empêché de dresser le second original.

**Art. 991**

Au premier arrêt dans un port étranger où se trouve un agent diplomatique ou consulaire français, l'un des originaux ou l'expédition du testament est remis, sous pli clos et cacheté, à celui-ci. Cet agent adresse ce pli au ministre chargé de la mer, afin que le dépôt prévu à l'article 983 soit effectué.

**Art. 992**

A l'arrivée du bâtiment dans un port du territoire national, les deux originaux du testament, ou l'original et son expédition, ou l'original qui reste, en cas de transmission ou de remise effectuée pendant le cours du voyage, sont déposés, sous pli clos et cacheté, pour les bâtiments de l'Etat au ministre chargé de la défense nationale et, pour les autres bâtiments, au ministre chargé de la mer. Chacune de ces pièces est adressée, séparément et par courriers différents, au ministre chargé de la mer, qui les transmet conformément à l'article 983.

**Art. 993**

Le livre de bord du bâtiment mentionne, en regard du nom du testateur, la remise des originaux ou l'expédition du testament faite, selon le cas, au consulat, au ministre chargé de la défense nationale ou au ministre chargé de la mer.

**Art. 994**

Le testament fait au cours d'un voyage maritime, en la forme prescrite par les articles 988 et suivants, ne sera valable qu'autant que le testateur mourra à bord ou dans les six mois après qu'il sera débarqué dans un lieu où il aura pu le refaire dans les formes ordinaires.

Toutefois, si le testateur entreprend un nouveau voyage maritime avant l'expiration de ce délai, le testament sera valable pendant la durée de ce voyage et pendant un nouveau délai de six mois après que le testateur sera de nouveau débarqué.

**Art. 995**

Les dispositions insérées dans un testament fait, au cours d'un voyage maritime, au profit des officiers du bâtiment autres que ceux qui seraient parents ou alliés du testateur, seront nulles et non avenues.

Il en sera ainsi, que le testament soit fait en la forme olographe ou qu'il soit reçu conformément aux articles 988 et suivants.

**Art. 996**

Il sera donné lecture au testateur, en présence des témoins, des dispositions de l'article 984, 987 ou 994, suivant le cas, et mention de cette lecture sera faite dans le testament.

**Art. 997**

Les testaments compris dans les articles ci-dessus de la présente section seront signés par le testateur, par ceux qui les auront reçus et par les témoins.

**Art. 998**

Si le testateur déclare qu'il ne peut ou ne sait signer, il sera fait mention de sa déclaration, ainsi que de la cause qui l'empêche de signer.

Dans le cas où la présence de deux témoins est requise, le testament sera signé au moins par l'un d'eux, et il sera fait mention de la cause pour laquelle l'autre n'aura pas signé.

**Art. 999**

Un Français qui se trouvera en pays étranger pourra faire ses dispositions testamentaires par acte sous signature privée, ainsi qu'il est prescrit en l'article 970, ou par acte authentique, avec les formes usitées dans le lieu où cet acte sera passé.

**Art. 1000**

Les testaments faits en pays étranger ne pourront être exécutés sur les biens situés en France qu'après avoir été enregistrés au bureau du domicile du testateur, s'il en a conservé un, sinon au bureau de son dernier domicile connu en France ; et, dans le cas où le testament contiendrait des dispositions d'immeubles qui y seraient situés, il devra être, en outre, enregistré au bureau de la situation de ces immeubles, sans qu'il puisse être exigé un double droit.

**Art. 1001**

Les formalités auxquelles les divers testaments sont assujettis par les dispositions de la présente section et de la précédente doivent être observées à peine de nullité.

##### Section 3 : Des institutions d'héritiers et des legs en général.

**Art. 1002**

Les dispositions testamentaires sont ou universelles, ou à titre universel, ou à titre particulier.

Chacune de ces dispositions, soit qu'elle ait été faite sous la dénomination d'institution d'héritier, soit qu'elle ait été faite sous la dénomination de legs, produira son effet suivant les règles ci-après établies pour les legs universels, pour les legs à titre universel, et pour les legs particuliers.

**Art. 1002-1**

Sauf volonté contraire du disposant, lorsque la succession a été acceptée par au moins un héritier désigné par la loi, le légataire peut cantonner son émolument sur une partie des biens dont il a été disposé en sa faveur. Ce cantonnement ne constitue pas une libéralité faite par le légataire aux autres successibles.

##### Section 4 : Du legs universel.

**Art. 1003**

Le legs universel est la disposition testamentaire par laquelle le testateur donne à une ou plusieurs personnes l'universalité des biens qu'il laissera à son décès.

**Art. 1004**

Lorsqu'au décès du testateur il y a des héritiers auxquels une quotité de ses biens est réservée par la loi, ces héritiers sont saisis de plein droit, par sa mort, de tous les biens de la succession ; et le légataire universel est tenu de leur demander la délivrance des biens compris dans le testament.

**Art. 1005**

Néanmoins, dans les mêmes cas, le légataire universel aura la jouissance des biens compris dans le testament, à compter du jour du décès, si la demande en délivrance a été faite dans l'année, depuis cette époque ; sinon, cette jouissance ne commencera que du jour de la demande formée en justice, ou du jour que la délivrance aurait été volontairement consentie.

**Art. 1006**

Lorsqu'au décès du testateur il n'y aura pas d'héritiers auxquels une quotité de ses biens soit réservée par la loi, le légataire universel sera saisi de plein droit par la mort du testateur, sans être tenu de demander la délivrance.

**Art. 1007**

Tout testament olographe ou mystique sera, avant d'être mis à exécution, déposé entre les mains d'un notaire. Le testament sera ouvert s'il est cacheté. Le notaire dressera sur-le-champ procès-verbal de l'ouverture et de l'état du testament, en précisant les circonstances du dépôt. Dans le cas prévu à l'article 1006, le notaire vérifiera les conditions de la saisine du légataire au regard du caractère universel de sa vocation et de l'absence d'héritiers réservataires. Il portera mention de ces vérifications sur le procès-verbal. Le testament ainsi que le procès-verbal seront conservés au rang des minutes du dépositaire.

Dans le mois qui suivra la date du procès-verbal, le notaire adressera une expédition de celui-ci et une copie figurée du testament au greffier du tribunal judiciaire du lieu d'ouverture de la succession, qui lui accusera réception de ces documents et les conservera au rang de ses minutes.

Dans le mois suivant cette réception, tout intéressé pourra s'opposer à l'exercice de ses droits par le légataire universel saisi de plein droit en vertu du même article 1006. En cas d'opposition, ce légataire se fera envoyer en possession. Les modalités d'application du présent alinéa sont déterminées par décret en Conseil d'Etat.

**Art. 1009**

Le légataire universel, qui sera en concours avec un héritier auquel la loi réserve une quotité des biens, sera tenu des dettes et charges de la succession du testateur, personnellement pour sa part et portion et hypothécairement pour le tout ; et il sera tenu d'acquitter tous les legs, sauf le cas de réduction, ainsi qu'il est expliqué aux articles 926 et 927.

##### Section 5 : Du legs à titre universel.

**Art. 1010**

Le legs à titre universel est celui par lequel le testateur lègue une quote-part des biens dont la loi lui permet de disposer, telle qu'une moitié, un tiers, ou tous ses immeubles, ou tout son mobilier, ou une quotité fixe de tous ses immeubles ou de tout son mobilier.

Tout autre legs ne forme qu'une disposition à titre particulier.

**Art. 1011**

Les légataires à titre universel seront tenus de demander la délivrance aux héritiers auxquels une quotité des biens est réservée par la loi ; à leur défaut, aux légataires universels et, à défaut de ceux-ci, aux héritiers appelés dans l'ordre établi au titre " Des successions ".

**Art. 1012**

Le légataire à titre universel sera tenu, comme le légataire universel, des dettes et charges de la succession du testateur, personnellement pour sa part et portion, et hypothécairement pour le tout.

**Art. 1013**

Lorsque le testateur n'aura disposé que d'une quotité de la portion disponible, et qu'il l'aura fait à titre universel, ce légataire sera tenu d'acquitter les legs particuliers par contribution avec les héritiers naturels.

##### Section 6 : Des legs particuliers.

**Art. 1014**

Tout legs pur et simple donnera au légataire, du jour du décès du testateur, un droit à la chose léguée, droit transmissible à ses héritiers ou ayants cause.

Néanmoins le légataire particulier ne pourra se mettre en possession de la chose léguée, ni en prétendre les fruits ou intérêts, qu'à compter du jour de sa demande en délivrance, formée suivant l'ordre établi par l'article 1011, ou du jour auquel cette délivrance lui aurait été volontairement consentie.

**Art. 1015**

Les intérêts ou fruits de la chose léguée courront au profit du légataire, dès le jour du décès, et sans qu'il ait formé sa demande en justice :

1° Lorsque le testateur aura expressément déclaré sa volonté, à cet égard, dans le testament ;

2° Lorsqu'une rente viagère ou une pension aura été léguée à titre d'aliments.

**Art. 1016**

Les frais de la demande en délivrance seront à la charge de la succession, sans néanmoins qu'il puisse en résulter de réduction de la réserve légale.

Les droits d'enregistrement seront dus par le légataire.

Le tout, s'il n'en a été autrement ordonné par le testament.

Chaque legs pourra être enregistré séparément, sans que cet enregistrement puisse profiter à aucun autre qu'au légataire ou à ses ayants cause.

**Art. 1017**

Les héritiers du testateur, ou autres débiteurs d'un legs, seront personnellement tenus de l'acquitter, chacun au prorata de la part et portion dont ils profiteront dans la succession.

Ils en seront tenus hypothécairement pour le tout, jusqu'à concurrence de la valeur des immeubles de la succession dont ils seront détenteurs.

**Art. 1018**

La chose léguée sera délivrée avec les accessoires nécessaires et dans l'état où elle se trouvera au jour du décès du donateur.

**Art. 1019**

Lorsque celui qui a légué la propriété d'un immeuble, l'a ensuite augmentée par des acquisitions, ces acquisitions, fussent-elles contiguës, ne seront pas censées, sans une nouvelle disposition, faire partie du legs.

Il en sera autrement des embellissements, ou des constructions nouvelles faites sur le fonds légué, ou d'un enclos dont le testateur aurait augmenté l'enceinte.

**Art. 1020**

Si, avant le testament ou depuis, la chose léguée a été hypothéquée pour une dette de la succession, ou même pour la dette d'un tiers, ou si elle est grevée d'un usufruit, celui qui doit acquitter le legs n'est point tenu de la dégager, à moins qu'il n'ait été chargé de le faire par une disposition expresse du testateur.

**Art. 1021**

Lorsque le testateur aura légué la chose d'autrui, le legs sera nul, soit que le testateur ait connu ou non qu'elle ne lui appartenait pas.

**Art. 1022**

Lorsque le legs sera d'une chose indéterminée, l'héritier ne sera pas obligé de la donner de la meilleure qualité, et il ne pourra l'offrir de la plus mauvaise.

**Art. 1023**

Le legs fait au créancier ne sera pas censé en compensation de sa créance, ni le legs fait au domestique en compensation de ses gages.

**Art. 1024**

Le légataire à titre particulier ne sera point tenu des dettes de la succession, sauf la réduction du legs ainsi qu'il est dit ci-dessus, et sauf l'action hypothécaire des créanciers.

##### Section 7 : Des exécuteurs testamentaires.

**Art. 1025**

Le testateur peut nommer un ou plusieurs exécuteurs testamentaires jouissant de la pleine capacité civile pour veiller ou procéder à l'exécution de ses volontés.

L'exécuteur testamentaire qui a accepté sa mission est tenu de l'accomplir.

Les pouvoirs de l'exécuteur testamentaire ne sont pas transmissibles à cause de mort.

**Art. 1026**

L'exécuteur testamentaire peut être relevé de sa mission pour motifs graves par le tribunal.

**Art. 1027**

S'il y a plusieurs exécuteurs testamentaires acceptant, l'un d'eux peut agir à défaut des autres, à moins que le testateur en ait disposé autrement ou qu'il ait divisé leur fonction.

**Art. 1028**

L'exécuteur testamentaire est mis en cause en cas de contestation sur la validité ou l'exécution d'un testament ou d'un legs.

Dans tous les cas, il intervient pour soutenir la validité ou exiger l'exécution des dispositions litigieuses.

**Art. 1029**

L'exécuteur testamentaire prend les mesures conservatoires utiles à la bonne exécution du testament.

Il peut faire procéder, dans les formes prévues à l'article 789, à l'inventaire de la succession en présence ou non des héritiers, après les avoir dûment appelés.

Il peut provoquer la vente du mobilier à défaut de liquidités suffisantes pour acquitter les dettes urgentes de la succession.

**Art. 1030**

Le testateur peut habiliter l'exécuteur testamentaire à prendre possession en tout ou partie du mobilier de la succession et à le vendre s'il est nécessaire pour acquitter les legs particuliers dans la limite de la quotité disponible.

**Art. 1030-1**

En l'absence d'héritier réservataire acceptant, le testateur peut habiliter l'exécuteur testamentaire à disposer en tout ou partie des immeubles de la succession, recevoir et placer les capitaux, payer les dettes et les charges et procéder à l'attribution ou au partage des biens subsistants entre les héritiers et les légataires.

A peine d'inopposabilité, la vente d'un immeuble de la succession ne peut intervenir qu'après information des héritiers par l'exécuteur testamentaire.

**Art. 1030-2**

Lorsque le testament a revêtu la forme authentique, l'envoi en possession n'est pas requis pour l'exécution des pouvoirs mentionnés aux articles 1030 et 1030-1.

**Art. 1031**

Les habilitations mentionnées aux articles 1030 et 1030-1 sont données par le testateur pour une durée qui ne peut excéder deux années à compter de l'ouverture du testament. Une prorogation d'une année au plus peut être accordée par le juge.

**Art. 1032**

La mission de l'exécuteur testamentaire prend fin au plus tard deux ans après l'ouverture du testament sauf prorogation par le juge.

**Art. 1033**

L'exécuteur testamentaire rend compte dans les six mois suivant la fin de sa mission.

Si l'exécution testamentaire prend fin par le décès de l'exécuteur, l'obligation de rendre des comptes incombe à ses héritiers.

Il assume la responsabilité d'un mandataire à titre gratuit.

**Art. 1033-1**

La mission d'exécuteur testamentaire est gratuite, sauf libéralité faite à titre particulier eu égard aux facultés du disposant et aux services rendus.

**Art. 1034**

Les frais supportés par l'exécuteur testamentaire dans l'exercice de sa mission sont à la charge de la succession.

##### Section 8 : De la révocation des testaments et de leur caducité.

**Art. 1035**

Les testaments ne pourront être révoqués, en tout ou en partie, que par un testament postérieur ou par un acte devant notaires portant déclaration du changement de volonté.

**Art. 1036**

Les testaments postérieurs, qui ne révoqueront pas d'une manière expresse les précédents, n'annuleront, dans ceux-ci, que celles des dispositions y contenues qui se trouveront incompatibles avec les nouvelles ou qui seront contraires.

**Art. 1037**

La révocation faite dans un testament postérieur aura tout son effet, quoique ce nouvel acte reste sans exécution par l'incapacité de l'héritier institué ou du légataire, ou par leur refus de recueillir.

**Art. 1038**

Toute aliénation, celle même par vente avec faculté de rachat ou par échange, que fera le testateur de tout ou de partie de la chose léguée, emportera la révocation du legs pour tout ce qui a été aliéné, encore que l'aliénation postérieure soit nulle, et que l'objet soit rentré dans la main du testateur.

**Art. 1039**

Toute disposition testamentaire sera caduque si celui en faveur de qui elle est faite n'a pas survécu au testateur.

**Art. 1040**

Toute disposition testamentaire faite sous une condition dépendante d'un événement incertain, et telle que, dans l'intention du testateur, cette disposition ne doive être exécutée qu'autant que l'événement arrivera ou n'arrivera pas, sera caduque, si l'héritier institué ou le légataire décède avant l'accomplissement de la condition.

**Art. 1041**

La condition qui, dans l'intention du testateur, ne fait que suspendre l'exécution de la disposition, n'empêchera pas l'héritier institué, ou le légataire, d'avoir un droit acquis et transmissible à ses héritiers.

**Art. 1042**

Le legs sera caduc si la chose léguée a totalement péri pendant la vie du testateur.

Il en sera de même si elle a péri depuis sa mort, sans le fait et la faute de l'héritier, quoique celui-ci ait été mis en retard de la délivrer, lorsqu'elle eût également dû périr entre les mains du légataire.

**Art. 1043**

La disposition testamentaire sera caduque lorsque l'héritier institué ou le légataire la répudiera ou se trouvera incapable de la recueillir.

**Art. 1044**

Il y aura lieu à accroissement au profit des légataires dans le cas où le legs sera fait à plusieurs conjointement.

Le legs sera réputé fait conjointement lorsqu'il le sera par une seule et même disposition et que le testateur n'aura pas assigné la part de chacun des colégataires dans la chose léguée.

**Art. 1045**

Il sera encore réputé fait conjointement quand une chose qui n'est pas susceptible d'être divisée sans détérioration aura été donnée par le même acte à plusieurs personnes, même séparément.

**Art. 1046**

Les mêmes causes qui, suivant l'article 954 et les deux premières dispositions de l'article 955, autoriseront la demande en révocation de la donation entre vifs, seront admises pour la demande en révocation des dispositions testamentaires.

**Art. 1047**

Si cette demande est fondée sur une injure grave faite à la mémoire du testateur, elle doit être intentée dans l'année, à compter du jour du délit.

#### Chapitre VI : Des libéralités graduelles et résiduelles.

##### Section 1 : Des libéralités graduelles.

**Art. 1048**

Une libéralité peut être grevée d'une charge comportant l'obligation pour le donataire ou le légataire de conserver les biens ou droits qui en sont l'objet et de les transmettre, à son décès, à un second gratifié, désigné dans l'acte.

**Art. 1049**

La libéralité ainsi consentie ne peut produire son effet que sur des biens ou des droits identifiables à la date de la transmission et subsistant en nature au décès du grevé.

Lorsqu'elle porte sur des valeurs mobilières, la libéralité produit également son effet, en cas d'aliénation, sur les valeurs mobilières qui y ont été subrogées.

Lorsqu'elle concerne un immeuble, la charge grevant la libéralité est soumise à publicité.

**Art. 1050**

Les droits du second gratifié s'ouvrent à la mort du grevé.

Toutefois, le grevé peut abandonner, au profit du second gratifié, la jouissance du bien ou du droit objet de la libéralité.

Cet abandon anticipé ne peut préjudicier aux créanciers du grevé antérieurs à l'abandon, ni aux tiers ayant acquis, de ce dernier, un droit sur le bien ou le droit abandonné.

**Art. 1051**

Le second gratifié est réputé tenir ses droits de l'auteur de la libéralité. Il en va de même de ses héritiers lorsque ceux-ci recueillent la libéralité dans les conditions prévues à l'article 1056.

**Art. 1052**

Il appartient au disposant de prescrire des garanties et des sûretés pour la bonne exécution de la charge.

**Art. 1053**

Le second gratifié ne peut être soumis à l'obligation de conserver et de transmettre.

Si la charge a été stipulée au-delà du premier degré, elle demeure valable mais pour le premier degré seulement.

**Art. 1054**

Si le grevé est héritier réservataire du disposant, la charge ne peut être imposée que sur la quotité disponible.

Le donataire peut toutefois accepter, dans l'acte de donation ou postérieurement dans un acte établi dans les conditions prévues à l'article 930, que la charge grève tout ou partie de sa réserve.

Le légataire peut, dans un délai d'un an à compter du jour où il a eu connaissance du testament, demander que sa part de réserve soit, en tout ou partie, libérée de la charge. A défaut, il doit en assumer l'exécution.

La charge portant sur la part de réserve du grevé, avec son consentement, bénéficie de plein droit, dans cette mesure, à l'ensemble de ses enfants nés et à naître.

**Art. 1055**

L'auteur d'une donation graduelle peut la révoquer à l'égard du second gratifié tant que celui-ci n'a pas notifié, dans les formes requises en matière de donation, son acceptation au donateur.

Par dérogation à l'article 932, la donation graduelle peut être acceptée par le second gratifié après le décès du donateur.

**Art. 1056**

Lorsque le second gratifié prédécède au grevé ou renonce au bénéfice de la libéralité graduelle, les biens ou droits qui en faisaient l'objet dépendent de la succession du grevé, à moins que l'acte prévoit expressément que ses héritiers pourront la recueillir ou désigne un autre second gratifié.

##### Section 2 : Des libéralités résiduelles.

**Art. 1057**

Il peut être prévu dans une libéralité qu'une personne sera appelée à recueillir ce qui subsistera du don ou legs fait à un premier gratifié à la mort de celui-ci.

**Art. 1058**

La libéralité résiduelle n'oblige pas le premier gratifié à conserver les biens reçus. Elle l'oblige à transmettre les biens subsistants.

Lorsque les biens, objets de la libéralité résiduelle, ont été aliénés par le premier gratifié, les droits du second bénéficiaire ne se reportent ni sur le produit de ces aliénations ni sur les nouveaux biens acquis.

**Art. 1059**

Le premier gratifié ne peut disposer par testament des biens donnés ou légués à titre résiduel.

La libéralité résiduelle peut interdire au premier gratifié de disposer des biens par donation entre vifs.

Toutefois, lorsqu'il est héritier réservataire, le premier gratifié conserve la possibilité de disposer entre vifs ou à cause de mort des biens qui ont été donnés en avancement de part successorale.

**Art. 1060**

Le premier gratifié n'est pas tenu de rendre compte de sa gestion au disposant ou à ses héritiers.

**Art. 1061**

Les dispositions prévues aux articles 1049, 1051, 1052, 1055 et 1056 sont applicables aux libéralités résiduelles.

#### Chapitre VII : Des libéralités-partages.

##### Section 1 : Dispositions générales.

**Art. 1075**

Toute personne peut faire, entre ses héritiers présomptifs, la distribution et le partage de ses biens et de ses droits.

Cet acte peut se faire sous forme de donation-partage ou de testament-partage. Il est soumis aux formalités, conditions et règles prescrites pour les donations entre vifs dans le premier cas et pour les testaments dans le second.

**Art. 1075-1**

Toute personne peut également faire la distribution et le partage de ses biens et de ses droits entre des descendants de degrés différents, qu'ils soient ou non ses héritiers présomptifs.

**Art. 1075-2**

Si ses biens comprennent une entreprise individuelle à caractère industriel, commercial, artisanal, agricole ou libéral ou des droits sociaux d'une société exerçant une activité à caractère industriel, commercial, artisanal, agricole ou libéral et dans laquelle il exerce une fonction dirigeante, le disposant peut en faire, sous forme de donation-partage et dans les conditions prévues aux articles 1075 et 1075-1, la distribution et le partage entre le ou les donataires visés auxdits articles et une ou plusieurs autres personnes, sous réserve des conditions propres à chaque forme de société ou stipulées dans les statuts.

Cette libéralité est faite sous réserve que les biens corporels et incorporels affectés à l'exploitation de l'entreprise ou les droits sociaux entrent dans cette distribution et ce partage, et que cette distribution et ce partage aient pour effet de n'attribuer à ces autres personnes que la propriété ou la jouissance de tout ou partie de ces biens ou droits.

**Art. 1075-3**

L'action en complément de part pour cause de lésion ne peut être exercée contre les donations-partages et les testaments-partages.

**Art. 1075-4**

Les dispositions de l'article 828, sont applicables aux soultes mises à la charge des donataires, nonobstant toute convention contraire.

**Art. 1075-5**

Si tous les biens ou droits que le disposant laisse au jour de son décès n'ont pas été compris dans le partage, ceux de ses biens ou droits qui n'y ont pas été compris sont attribués ou partagés conformément à la loi.

##### Section 2 : Des donations-partages.

###### Paragraphe 1 : Des donations-partages faites aux héritiers présomptifs.

**Art. 1076**

La donation-partage ne peut avoir pour objet que des biens présents.

La donation et le partage peuvent être faits par actes séparés pourvu que le disposant intervienne aux deux actes.

**Art. 1076-1**

En cas de donation-partage faite conjointement par deux époux, l'enfant non commun peut être alloti du chef de son auteur en biens propres de celui-ci ou en biens communs, sans que le conjoint puisse toutefois être codonateur des biens communs.

**Art. 1077**

Les biens reçus à titre de partage anticipé par un héritier réservataire présomptif s'imputent sur sa part de réserve, à moins qu'ils n'aient été donnés expressément hors part.

**Art. 1077-1**

L'héritier réservataire, qui n'a pas concouru à la donation-partage, ou qui a reçu un lot inférieur à sa part de réserve, peut exercer l'action en réduction, s'il n'existe pas à l'ouverture de la succession des biens non compris dans le partage et suffisants pour composer ou compléter sa réserve, compte tenu des libéralités dont il a pu bénéficier.

**Art. 1077-2**

Les donations-partages suivent les règles des donations entre vifs pour tout ce qui concerne l'imputation, le calcul de la réserve et la réduction.

L'action en réduction ne peut être introduite qu'après le décès du disposant qui a fait le partage. En cas de donation-partage faite conjointement par les deux époux, l'action en réduction ne peut être introduite qu'après le décès du survivant des disposants, sauf pour l'enfant non commun qui peut agir dès le décès de son auteur. L'action se prescrit par cinq ans à compter de ce décès.

L'héritier présomptif non encore conçu au moment de la donation-partage dispose d'une semblable action pour composer ou compléter sa part héréditaire.

**Art. 1078**

Nonobstant les règles applicables aux donations entre vifs, les biens donnés seront, sauf convention contraire, évalués au jour de la donation-partage pour l'imputation et le calcul de la réserve, à condition que tous les héritiers réservataires vivants ou représentés au décès de l'ascendant aient reçu un lot dans le partage anticipé et l'aient expressément accepté, et qu'il n'ait pas été prévu de réserve d'usufruit portant sur une somme d'argent.

**Art. 1078-1**

Le lot de certains gratifiés pourra être formé, en totalité ou en partie, des donations, soit rapportables, soit faites hors part, déjà reçues par eux du disposant, eu égard éventuellement aux emplois et remplois qu'ils auront pu faire dans l'intervalle.

La date d'évaluation applicable au partage anticipé sera également applicable aux donations antérieures qui lui auront été ainsi incorporées. Toute stipulation contraire sera réputée non écrite.

**Art. 1078-2**

Les parties peuvent aussi convenir qu'une donation antérieure faite hors part sera incorporée au partage et imputée sur la part de réserve du donataire à titre d'avancement de part successorale.

**Art. 1078-3**

Les conventions dont il est parlé aux deux articles précédents peuvent avoir lieu même en l'absence de nouvelles donations du disposant. Elles ne sont pas regardées comme des libéralités entre les héritiers présomptifs, mais comme un partage fait par le disposant.

###### Paragraphe 2 : Des donations-partages faites à des descendants de degrés différents.

**Art. 1078-4**

Lorsque l'ascendant procède à une donation-partage, ses enfants peuvent consentir à ce que leurs propres descendants y soient allotis en leur lieu et place, en tout ou partie.

Les descendants d'un degré subséquent peuvent, dans le partage anticipé, être allotis séparément ou conjointement entre eux.

**Art. 1078-5**

Cette libéralité constitue une donation-partage alors même que l'ascendant donateur n'aurait qu'un enfant, que le partage se fasse entre celui-ci et ses descendants ou entre ses descendants seulement.

Elle requiert le consentement, dans l'acte, de l'enfant qui renonce à tout ou partie de ses droits, ainsi que de ses descendants qui en bénéficient. La libéralité est nulle lorsque le consentement du renonçant a été vicié par l'erreur, le dol ou la violence.

**Art. 1078-6**

Lorsque des descendants de degrés différents concourent à la même donation-partage, le partage s'opère par souche.

Des attributions peuvent être faites à des descendants de degrés différents dans certaines souches et non dans d'autres.

**Art. 1078-7**

Les donations-partages faites à des descendants de degrés différents peuvent comporter les conventions prévues par les articles 1078-1 à 1078-3.

**Art. 1078-8**

Dans la succession de l'ascendant donateur, les biens reçus par les enfants ou leurs descendants à titre de partage anticipé s'imputent sur la part de réserve revenant à leur souche et subsidiairement sur la quotité disponible.

Toutes les donations faites aux membres d'une même souche sont imputées ensemble, quel que soit le degré de parenté avec le défunt.

Lorsque tous les enfants de l'ascendant donateur ont donné leur consentement au partage anticipé et qu'il n'a pas été prévu de réserve d'usufruit portant sur une somme d'argent, les biens dont les gratifiés ont été allotis sont évalués selon la règle prévue à l'article 1078.

Si les descendants d'une souche n'ont pas reçu de lot dans la donation-partage ou n'y ont reçu qu'un lot inférieur à leur part de réserve, ils sont remplis de leurs droits selon les règles prévues par les articles 1077-1 et 1077-2.

**Art. 1078-9**

Dans la succession de l'enfant qui a consenti à ce que ses propres descendants soient allotis en son lieu et place, les biens reçus par eux de l'ascendant sont traités comme s'ils les tenaient de leur auteur direct.

Ces biens sont soumis aux règles dont relèvent les donations entre vifs pour la réunion fictive, l'imputation, le rapport et, le cas échéant, la réduction.

Toutefois, lorsque tous les descendants ont reçu et accepté un lot dans le partage anticipé et qu'il n'a pas été prévu d'usufruit portant sur une somme d'argent, les biens dont ont été allotis les gratifiés sont traités comme s'ils les avaient reçus de leur auteur par donation-partage.

**Art. 1078-10**

Les règles édictées à l'article 1078-9 ne s'appliquent pas lorsque l'enfant qui a consenti à ce que ses propres descendants soient allotis en son lieu et place procède ensuite lui-même, avec ces derniers, à une donation-partage à laquelle sont incorporés les biens antérieurement reçus dans les conditions prévues à l'article 1078-4.

Cette nouvelle donation-partage peut comporter les conventions prévues par les articles 1078-1 et 1078-2.

##### Section 3 : Des testaments-partages.

**Art. 1079**

Le testament-partage produit les effets d'un partage. Ses bénéficiaires ne peuvent renoncer à se prévaloir du testament pour réclamer un nouveau partage de la succession.

**Art. 1080**

Le bénéficiaire qui n'a pas reçu un lot égal à sa part de réserve peut exercer l'action en réduction conformément à l'article 1077-2.

#### Chapitre VIII : Des donations faites par contrat de mariage aux époux, et aux enfants à naître du mariage.

**Art. 1081**

Toute donation entre vifs de biens présents, quoique faite par contrat de mariage aux époux, ou à l'un d'eux, sera soumise aux règles générales prescrites pour les donations faites à ce titre.

Elle ne pourra avoir lieu au profit des enfants à naître, si ce n'est dans les cas énoncés au chapitre VI du présent titre.

**Art. 1082**

Les père et mère, les autres ascendants, les parents collatéraux des époux, et même les étrangers, pourront, par contrat de mariage, disposer de tout ou partie des biens qu'ils laisseront au jour de leur décès, tant au profit desdits époux, qu'au profit des enfants à naître de leur mariage, dans le cas où le donateur survivrait à l'époux donataire.

Pareille donation, quoique faite au profit seulement des époux ou de l'un d'eux, sera toujours, dans ledit cas de survie du donateur, présumée faite au profit des enfants et descendants à naître du mariage.

**Art. 1083**

La donation dans la forme portée au précédent article sera irrévocable en ce sens seulement que le donateur ne pourra plus disposer, à titre gratuit, des objets compris dans la donation, si ce n'est pour sommes modiques, à titre de récompense ou autrement.

**Art. 1084**

La donation par contrat de mariage pourra être faite cumulativement des biens présents et à venir, en tout ou partie, à la charge qu'il sera annexé à l'acte un état des dettes et charges du donateur existantes au jour de la donation ; auquel cas, il sera libre au donataire, lors du décès du donateur, de s'en tenir aux biens présents, en renonçant au surplus des biens du donateur.

**Art. 1085**

Si l'état dont est mention au précédent article n'a point été annexé à l'acte contenant donation des biens présents et à venir, le donataire sera obligé d'accepter ou de répudier cette donation pour le tout. En cas d'acceptation, il ne pourra réclamer que les biens qui se trouveront existants au jour du décès du donateur, et il sera soumis au paiement de toutes les dettes et charges de la succession.

**Art. 1086**

La donation par contrat de mariage en faveur des époux et des enfants à naître de leur mariage pourra encore être faite, à condition de payer indistinctement toutes les dettes et charges de la succession du donateur, ou sous d'autres conditions dont l'exécution dépendrait de sa volonté, par quelque personne que la donation soit faite : le donataire sera tenu d'accomplir ces conditions, s'il n'aime mieux renoncer à la donation ; et en cas que le donateur, par contrat de mariage, se soit réservé la liberté de disposer d'un effet compris dans la donation de ses biens présents, ou d'une somme fixe à prendre sur ces mêmes biens, l'effet ou la somme, s'il meurt sans en avoir disposé, seront censés compris dans la donation et appartiendront au donataire ou à ses héritiers.

**Art. 1087**

Les donations faites par contrat de mariage ne pourront être attaquées ni déclarées nulles sous prétexte de défaut d'acceptation.

**Art. 1088**

Toute donation faite en faveur du mariage sera caduque si le mariage ne s'ensuit pas.

**Art. 1089**

Les donations faites à l'un des époux, dans les termes des articles 1082, 1084 et 1086 ci-dessus, deviendront caduques si le donateur survit à l'époux donataire et à sa postérité.

**Art. 1090**

Toutes donations faites aux époux par leur contrat de mariage seront, lors de l'ouverture de la succession du donateur, réductibles à la portion dont la loi lui permettait de disposer.

#### Chapitre IX : Des dispositions entre époux, soit par contrat de mariage, soit pendant le mariage.

**Art. 1091**

Les époux pourront, par contrat de mariage, se faire réciproquement, ou l'un des deux à l'autre, telle donation qu'ils jugeront à propos, sous les modifications ci-après exprimées.

**Art. 1092**

Toute donation entre vifs de biens présents, faite entre époux par contrat de mariage, ne sera point censée faite sous la condition de survie du donataire, si cette condition n'est formellement exprimée ; et elle sera soumise à toutes les règles et formes ci-dessus prescrites pour ces sortes de donations.

**Art. 1093**

La donation de biens à venir, ou de biens présents et à venir, faite entre époux par contrat de mariage, soit simple, soit réciproque, sera soumise aux règles établies par le chapitre précédent, à l'égard des donations pareilles qui leur seront faites par un tiers, sauf qu'elle ne sera point transmissible aux enfants issus du mariage, en cas de décès de l'époux donataire avant l'époux donateur.

**Art. 1094**

L'époux, soit par contrat de mariage, soit pendant le mariage, pourra, pour le cas où il ne laisserait point d'enfant ni de descendant, disposer en faveur de l'autre époux en propriété, de tout ce dont il pourrait disposer en faveur d'un étranger.

**Art. 1094-1**

Pour le cas où l'époux laisserait des enfants ou descendants, issus ou non du mariage, il pourra disposer en faveur de l'autre époux, soit de la propriété de ce dont il pourrait disposer en faveur d'un étranger, soit d'un quart de ses biens en propriété et des trois autres quarts en usufruit, soit encore de la totalité de ses biens en usufruit seulement.

Sauf stipulation contraire du disposant, le conjoint survivant peut cantonner son émolument sur une partie des biens dont il a été disposé en sa faveur. Cette limitation ne peut être considérée comme une libéralité faite aux autres successibles.

**Art. 1094-3**

Les enfants ou descendants pourront, nonobstant toute stipulation contraire du disposant, exiger, quant aux biens soumis à l'usufruit, qu'il soit dressé inventaire des meubles ainsi qu'état des immeubles, qu'il soit fait emploi des sommes et que les titres au porteur soient, au choix de l'usufruitier, convertis en titres nominatifs ou déposés chez un dépositaire agréé.

**Art. 1095**

Le mineur ne pourra, par contrat de mariage, donner à l'autre époux, soit par donation simple, soit par donation réciproque, qu'avec le consentement et l'assistance de ceux dont le consentement est requis pour la validité de son mariage ; et, avec ce consentement, il pourra donner tout ce que la loi permet à l'époux majeur de donner à l'autre conjoint.

**Art. 1096**

La donation de biens à venir faite entre époux pendant le mariage est toujours révocable.

La donation de biens présents qui prend effet au cours du mariage faite entre époux n'est révocable que dans les conditions prévues par les articles 953 à 958.

Les donations faites entre époux de biens présents ou de biens à venir ne sont pas révoquées par la survenance d'enfants.

**Art. 1098**

Si un époux a fait à son conjoint, dans les limites de l'article 1094-1, une libéralité en propriété, chacun des enfants qui ne sont pas issus des deux époux aura, en ce qui le concerne, sauf volonté contraire et non équivoque du disposant, la faculté de substituer à l'exécution de cette libéralité l'abandon de l'usufruit de la part de succession qu'il eût recueillie en l'absence de conjoint survivant.

Ceux qui auront exercé cette faculté pourront exiger que soient appliquées les dispositions de l'article 1094-3.

**Art. 1099**

Les époux ne pourront se donner indirectement au-delà de ce qui leur est permis par les dispositions ci-dessus.

**Art. 1099-1**

Quand un époux acquiert un bien avec des deniers qui lui ont été donnés par l'autre à cette fin, la donation n'est que des deniers et non du bien auquel ils sont employés.

En ce cas, les droits du donateur ou de ses héritiers n'ont pour objet qu'une somme d'argent suivant la valeur actuelle du bien. Si le bien a été aliéné, on considère la valeur qu'il avait au jour de l'aliénation, et si un nouveau bien a été subrogé au bien aliéné, la valeur de ce nouveau bien.

### Titre III : Des sources d'obligations

**Art. 1100**

Les obligations naissent d'actes juridiques, de faits juridiques ou de l'autorité seule de la loi.

Elles peuvent naître de l'exécution volontaire ou de la promesse d'exécution d'un devoir de conscience envers autrui.

**Art. 1100-1**

Les actes juridiques sont des manifestations de volonté destinées à produire des effets de droit. Ils peuvent être conventionnels ou unilatéraux.

Ils obéissent, en tant que de raison, pour leur validité et leurs effets, aux règles qui gouvernent les contrats.

**Art. 1100-2**

Les faits juridiques sont des agissements ou des événements auxquels la loi attache des effets de droit.

Les obligations qui naissent d'un fait juridique sont régies, selon le cas, par le sous-titre relatif à la responsabilité extracontractuelle ou le sous-titre relatif aux autres sources d'obligations.

#### Sous-titre Ier :  Le contrat 

##### Chapitre Ier : Dispositions liminaires

**Art. 1101**

Le contrat est un accord de volontés entre deux ou plusieurs personnes destiné à créer, modifier, transmettre ou éteindre des obligations.

**Art. 1102**

Chacun est libre de contracter ou de ne pas contracter, de choisir son cocontractant et de déterminer le contenu et la forme du contrat dans les limites fixées par la loi.

La liberté contractuelle ne permet pas de déroger aux règles qui intéressent l'ordre public.

**Art. 1103**

Les contrats légalement formés tiennent lieu de loi à ceux qui les ont faits.

**Art. 1104**

Les contrats doivent être négociés, formés et exécutés de bonne foi.

Cette disposition est d'ordre public.

**Art. 1105**

Les contrats, qu'ils aient ou non une dénomination propre, sont soumis à des règles générales, qui sont l'objet du présent sous-titre.

Les règles particulières à certains contrats sont établies dans les dispositions propres à chacun d'eux.

Les règles générales s'appliquent sous réserve de ces règles particulières.

**Art. 1106**

Le contrat est synallagmatique lorsque les contractants s'obligent réciproquement les uns envers les autres.

Il est unilatéral lorsqu'une ou plusieurs personnes s'obligent envers une ou plusieurs autres sans qu'il y ait d'engagement réciproque de celles-ci.

**Art. 1107**

Le contrat est à titre onéreux lorsque chacune des parties reçoit de l'autre un avantage en contrepartie de celui qu'elle procure.

Il est à titre gratuit lorsque l'une des parties procure à l'autre un avantage sans attendre ni recevoir de contrepartie.

**Art. 1108**

Le contrat est commutatif lorsque chacune des parties s'engage à procurer à l'autre un avantage qui est regardé comme l'équivalent de celui qu'elle reçoit.

Il est aléatoire lorsque les parties acceptent de faire dépendre les effets du contrat, quant aux avantages et aux pertes qui en résulteront, d'un événement incertain.

**Art. 1109**

Le contrat est consensuel lorsqu'il se forme par le seul échange des consentements quel qu'en soit le mode d'expression.

Le contrat est solennel lorsque sa validité est subordonnée à des formes déterminées par la loi.

Le contrat est réel lorsque sa formation est subordonnée à la remise d'une chose.

**Art. 1110**

Le contrat de gré à gré est celui dont les stipulations sont négociables entre les parties.

Le contrat d'adhésion est celui qui comporte un ensemble de clauses non négociables, déterminées à l'avance par l'une des parties.

**Art. 1111**

Le contrat cadre est un accord par lequel les parties conviennent des caractéristiques générales de leurs relations contractuelles futures. Des contrats d'application en précisent les modalités d'exécution.

**Art. 1111-1**

Le contrat à exécution instantanée est celui dont les obligations peuvent s'exécuter en une prestation unique.

Le contrat à exécution successive est celui dont les obligations d'au moins une partie s'exécutent en plusieurs prestations échelonnées dans le temps.

##### Chapitre II : La formation du contrat

###### Section 1 : La conclusion du contrat

####### Sous-section 1 : Les négociations

**Art. 1112**

L'initiative, le déroulement et la rupture des négociations précontractuelles sont libres. Ils doivent impérativement satisfaire aux exigences de la bonne foi.

En cas de faute commise dans les négociations, la réparation du préjudice qui en résulte ne peut avoir pour objet de compenser ni la perte des avantages attendus du contrat non conclu, ni la perte de chance d'obtenir ces avantages.

**Art. 1112-1**

Celle des parties qui connaît une information dont l'importance est déterminante pour le consentement de l'autre doit l'en informer dès lors que, légitimement, cette dernière ignore cette information ou fait confiance à son cocontractant.

Néanmoins, ce devoir d'information ne porte pas sur l'estimation de la valeur de la prestation.

Ont une importance déterminante les informations qui ont un lien direct et nécessaire avec le contenu du contrat ou la qualité des parties.

Il incombe à celui qui prétend qu'une information lui était due de prouver que l'autre partie la lui devait, à charge pour cette autre partie de prouver qu'elle l'a fournie.

Les parties ne peuvent ni limiter, ni exclure ce devoir.

Outre la responsabilité de celui qui en était tenu, le manquement à ce devoir d'information peut entraîner l'annulation du contrat dans les conditions prévues aux articles 1130 et suivants.

**Art. 1112-2**

Celui qui utilise ou divulgue sans autorisation une information confidentielle obtenue à l'occasion des négociations engage sa responsabilité dans les conditions du droit commun.

####### Sous-section 2 : L'offre et l'acceptation 

**Art. 1113**

Le contrat est formé par la rencontre d'une offre et d'une acceptation par lesquelles les parties manifestent leur volonté de s'engager.

Cette volonté peut résulter d'une déclaration ou d'un comportement non équivoque de son auteur.

**Art. 1114**

L'offre, faite à personne déterminée ou indéterminée, comprend les éléments essentiels du contrat envisagé et exprime la volonté de son auteur d'être lié en cas d'acceptation. A défaut, il y a seulement invitation à entrer en négociation.

**Art. 1115**

Elle peut être librement rétractée tant qu'elle n'est pas parvenue à son destinataire.

**Art. 1116**

Elle ne peut être rétractée avant l'expiration du délai fixé par son auteur ou, à défaut, l'issue d'un délai raisonnable.

La rétractation de l'offre en violation de cette interdiction empêche la conclusion du contrat.

Elle engage la responsabilité extracontractuelle de son auteur dans les conditions du droit commun sans l'obliger à compenser la perte des avantages attendus du contrat.

**Art. 1117**

L'offre est caduque à l'expiration du délai fixé par son auteur ou, à défaut, à l'issue d'un délai raisonnable.

Elle l'est également en cas d'incapacité ou de décès de son auteur, ou de décès de son destinataire.

**Art. 1118**

L'acceptation est la manifestation de volonté de son auteur d'être lié dans les termes de l'offre.

Tant que l'acceptation n'est pas parvenue à l'offrant, elle peut être librement rétractée, pourvu que la rétractation parvienne à l'offrant avant l'acceptation.

L'acceptation non conforme à l'offre est dépourvue d'effet, sauf à constituer une offre nouvelle.

**Art. 1119**

Les conditions générales invoquées par une partie n'ont effet à l'égard de l'autre que si elles ont été portées à la connaissance de celle-ci et si elle les a acceptées.

En cas de discordance entre des conditions générales invoquées par l'une et l'autre des parties, les clauses incompatibles sont sans effet.

En cas de discordance entre des conditions générales et des conditions particulières, les secondes l'emportent sur les premières.

**Art. 1120**

Le silence ne vaut pas acceptation, à moins qu'il n'en résulte autrement de la loi, des usages, des relations d'affaires ou de circonstances particulières.

**Art. 1121**

Le contrat est conclu dès que l'acceptation parvient à l'offrant. Il est réputé l'être au lieu où l'acceptation est parvenue.

**Art. 1122**

La loi ou le contrat peuvent prévoir un délai de réflexion, qui est le délai avant l'expiration duquel le destinataire de l'offre ne peut manifester son acceptation ou un délai de rétractation, qui est le délai avant l'expiration duquel son bénéficiaire peut rétracter son consentement.

####### Sous-section 3 : Le pacte de préférence et la promesse unilatérale 


**Art. 1123**

Le pacte de préférence est le contrat par lequel une partie s'engage à proposer prioritairement à son bénéficiaire de traiter avec lui pour le cas où elle déciderait de contracter.

Lorsqu'un contrat est conclu avec un tiers en violation d'un pacte de préférence, le bénéficiaire peut obtenir la réparation du préjudice subi. Lorsque le tiers connaissait l'existence du pacte et l'intention du bénéficiaire de s'en prévaloir, ce dernier peut également agir en nullité ou demander au juge de le substituer au tiers dans le contrat conclu.

Le tiers peut demander par écrit au bénéficiaire de confirmer dans un délai qu'il fixe et qui doit être raisonnable, l'existence d'un pacte de préférence et s'il entend s'en prévaloir.

L'écrit mentionne qu'à défaut de réponse dans ce délai, le bénéficiaire du pacte ne pourra plus solliciter sa substitution au contrat conclu avec le tiers ou la nullité du contrat.

**Art. 1124**

La promesse unilatérale est le contrat par lequel une partie, le promettant, accorde à l'autre, le bénéficiaire, le droit d'opter pour la conclusion d'un contrat dont les éléments essentiels sont déterminés, et pour la formation duquel ne manque que le consentement du bénéficiaire.

La révocation de la promesse pendant le temps laissé au bénéficiaire pour opter n'empêche pas la formation du contrat promis.

Le contrat conclu en violation de la promesse unilatérale avec un tiers qui en connaissait l'existence est nul.

####### Sous-section 4 : Dispositions propres au contrat conclu par voie électronique 


**Art. 1125**

La voie électronique peut être utilisée pour mettre à disposition des stipulations contractuelles ou des informations sur des biens ou services.

**Art. 1126**

Les informations qui sont demandées en vue de la conclusion d'un contrat ou celles qui sont adressées au cours de son exécution peuvent être transmises par courrier électronique si leur destinataire a accepté l'usage de ce moyen.

**Art. 1127**

Les informations destinées à un professionnel peuvent lui être adressées par courrier électronique, dès lors qu'il a communiqué son adresse électronique.

Si ces informations doivent être portées sur un formulaire, celui-ci est mis, par voie électronique, à la disposition de la personne qui doit le remplir.

**Art. 1127-1**

Quiconque propose à titre professionnel, par voie électronique, la fourniture de biens ou la prestation de services, met à disposition les stipulations contractuelles applicables d'une manière qui permette leur conservation et leur reproduction.

L'auteur d'une offre reste engagé par elle tant qu'elle est accessible par voie électronique de son fait.

L'offre énonce en outre :

1° Les différentes étapes à suivre pour conclure le contrat par voie électronique ;

2° Les moyens techniques permettant au destinataire de l'offre, avant la conclusion du contrat, d'identifier d'éventuelles erreurs commises dans la saisie des données et de les corriger ;

3° Les langues proposées pour la conclusion du contrat au nombre desquelles doit figurer la langue française ;

4° Le cas échéant, les modalités d'archivage du contrat par l'auteur de l'offre et les conditions d'accès au contrat archivé ;

5° Les moyens de consulter par voie électronique les règles professionnelles et commerciales auxquelles l'auteur de l'offre entend, le cas échéant, se soumettre.

**Art. 1127-2**

Le contrat n'est valablement conclu que si le destinataire de l'offre a eu la possibilité de vérifier le détail de sa commande et son prix total et de corriger d'éventuelles erreurs avant de confirmer celle-ci pour exprimer son acceptation définitive.

L'auteur de l'offre doit accuser réception sans délai injustifié, par voie électronique, de la commande qui lui a été adressée.

La commande, la confirmation de l'acceptation de l'offre et l'accusé de réception sont considérés comme reçus lorsque les parties auxquelles ils sont adressés peuvent y avoir accès.

**Art. 1127-3**

Il est fait exception aux obligations visées aux 1° à 5° de l'article 1127-1 et aux deux premiers alinéas de l'article 1127-2 pour les contrats de fourniture de biens ou de prestation de services qui sont conclus exclusivement par échange de courriers électroniques.

Il peut, en outre, être dérogé aux dispositions des 1° à 5° de l'article 1127-1 et de l'article 1127-2 dans les contrats conclus entre professionnels.

**Art. 1127-4**

Hors les cas prévus aux articles 1125 et 1126, la remise d'un écrit électronique est effective lorsque le destinataire, après avoir pu en prendre connaissance, en a accusé réception.

Si une disposition prévoit que l'écrit doit être lu au destinataire, la remise d'un écrit électronique à l'intéressé dans les conditions prévues au premier alinéa vaut lecture.

###### Section 2 : La validité du contrat

**Art. 1128**

Sont nécessaires à la validité d'un contrat : 1° Le consentement des parties ;

2° Leur capacité de contracter ;

3° Un contenu licite et certain.

####### Sous-section 1 : Le consentement 

######## Paragraphe 1 : L'existence du consentement 

**Art. 1129**

Conformément à l'article 414-1, il faut être sain d'esprit pour consentir valablement à un contrat.

######## Paragraphe 2 : Les vices du consentement 

**Art. 1130**

L'erreur, le dol et la violence vicient le consentement lorsqu'ils sont de telle nature que, sans eux, l'une des parties n'aurait pas contracté ou aurait contracté à des conditions substantiellement différentes.

Leur caractère déterminant s'apprécie eu égard aux personnes et aux circonstances dans lesquelles le consentement a été donné.

**Art. 1131**

Les vices du consentement sont une cause de nullité relative du contrat.

**Art. 1132**

L'erreur de droit ou de fait, à moins qu'elle ne soit inexcusable, est une cause de nullité du contrat lorsqu'elle porte sur les qualités essentielles de la prestation due ou sur celles du cocontractant.

**Art. 1133**

Les qualités essentielles de la prestation sont celles qui ont été expressément ou tacitement convenues et en considération desquelles les parties ont contracté.

L'erreur est une cause de nullité qu'elle porte sur la prestation de l'une ou de l'autre partie.

L'acceptation d'un aléa sur une qualité de la prestation exclut l'erreur relative à cette qualité.

**Art. 1134**

L'erreur sur les qualités essentielles du cocontractant n'est une cause de nullité que dans les contrats conclus en considération de la personne.

**Art. 1135**

L'erreur sur un simple motif, étranger aux qualités essentielles de la prestation due ou du cocontractant, n'est pas une cause de nullité, à moins que les parties n'en aient fait expressément un élément déterminant de leur consentement.

Néanmoins l'erreur sur le motif d'une libéralité, en l'absence duquel son auteur n'aurait pas disposé, est une cause de nullité.

**Art. 1136**

L'erreur sur la valeur par laquelle, sans se tromper sur les qualités essentielles de la prestation, un contractant fait seulement de celle-ci une appréciation économique inexacte, n'est pas une cause de nullité.

**Art. 1137**

Le dol est le fait pour un contractant d'obtenir le consentement de l'autre par des manœuvres ou des mensonges.

Constitue également un dol la dissimulation intentionnelle par l'un des contractants d'une information dont il sait le caractère déterminant pour l'autre partie.

Néanmoins, ne constitue pas un dol le fait pour une partie de ne pas révéler à son cocontractant son estimation de la valeur de la prestation.

**Art. 1138**

Le dol est également constitué s'il émane du représentant, gérant d'affaires, préposé ou porte-fort du contractant.

Il l'est encore lorsqu'il émane d'un tiers de connivence.

**Art. 1139**

L'erreur qui résulte d'un dol est toujours excusable ; elle est une cause de nullité alors même qu'elle porterait sur la valeur de la prestation ou sur un simple motif du contrat.

**Art. 1140**

Il y a violence lorsqu'une partie s'engage sous la pression d'une contrainte qui lui inspire la crainte d'exposer sa personne, sa fortune ou celles de ses proches à un mal considérable.

**Art. 1141**

La menace d'une voie de droit ne constitue pas une violence. Il en va autrement lorsque la voie de droit est détournée de son but ou lorsqu'elle est invoquée ou exercée pour obtenir un avantage manifestement excessif.

**Art. 1142**

La violence est une cause de nullité qu'elle ait été exercée par une partie ou par un tiers.

**Art. 1143**

Il y a également violence lorsqu'une partie, abusant de l'état de dépendance dans lequel se trouve son cocontractant à son égard, obtient de lui un engagement qu'il n'aurait pas souscrit en l'absence d'une telle contrainte et en tire un avantage manifestement excessif.

**Art. 1144**

Le délai de l'action en nullité ne court, en cas d'erreur ou de dol, que du jour où ils ont été découverts et, en cas de violence, que du jour où elle a cessé.

#######  Sous-section 2 : La capacité et la représentation 

######## Paragraphe 1 : La capacité 



**Art. 1145**

Toute personne physique peut contracter sauf en cas d'incapacité prévue par la loi.

La capacité des personnes morales est limitée par les règles applicables à chacune d'entre elles.

**Art. 1146**

Sont incapables de contracter, dans la mesure définie par la loi : 1° Les mineurs non émancipés ;

2° Les majeurs protégés au sens de l'article 425.

**Art. 1147**

L'incapacité de contracter est une cause de nullité relative.

**Art. 1148**

Toute personne incapable de contracter peut néanmoins accomplir seule les actes courants autorisés par la loi ou l'usage, pourvu qu'ils soient conclus à des conditions normales.

**Art. 1149**

Les actes courants accomplis par le mineur peuvent être annulés pour simple lésion. Toutefois, la nullité n'est pas encourue lorsque la lésion résulte d'un événement imprévisible. La simple déclaration de majorité faite par le mineur ne fait pas obstacle à l'annulation.

Le mineur ne peut se soustraire aux engagements qu'il a pris dans l'exercice de sa profession.

**Art. 1150**

Les actes accomplis par les majeurs protégés sont régis par les articles 435,465 et 494-9 sans préjudice des articles 1148,1151 et 1352-4.

**Art. 1151**

Le contractant capable peut faire obstacle à l'action en nullité engagée contre lui en établissant que l'acte était utile à la personne protégée et exempt de lésion ou qu'il a profité à celle-ci.

Il peut aussi opposer à l'action en nullité la confirmation de l'acte par son cocontractant devenu ou redevenu capable.

**Art. 1152**

La prescription de l'action court :

1° A l'égard des actes faits par un mineur, du jour de la majorité ou de l'émancipation ;

2° A l'égard des actes faits par un majeur protégé, du jour où il en a eu connaissance alors qu'il était en situation de les refaire valablement ;

3° A l'égard des héritiers de la personne en tutelle ou en curatelle ou de la personne faisant l'objet d'une habilitation familiale, du jour du décès si elle n'a commencé à courir auparavant.

########  Paragraphe 2 : La représentation

**Art. 1153**

Le représentant légal, judiciaire ou conventionnel n'est fondé à agir que dans la limite des pouvoirs qui lui ont été conférés.

**Art. 1154**

Lorsque le représentant agit dans la limite de ses pouvoirs au nom et pour le compte du représenté, celui-ci est seul tenu de l'engagement ainsi contracté.

Lorsque le représentant déclare agir pour le compte d'autrui mais contracte en son propre nom, il est seul engagé à l'égard du cocontractant.

**Art. 1155**

Lorsque le pouvoir du représentant est défini en termes généraux, il ne couvre que les actes conservatoires et d'administration.

Lorsque le pouvoir est spécialement déterminé, le représentant ne peut accomplir que les actes pour lesquels il est habilité et ceux qui en sont l'accessoire.

**Art. 1156**

L'acte accompli par un représentant sans pouvoir ou au-delà de ses pouvoirs est inopposable au représenté, sauf si le tiers contractant a légitimement cru en la réalité des pouvoirs du représentant, notamment en raison du comportement ou des déclarations du représenté.

Lorsqu'il ignorait que l'acte était accompli par un représentant sans pouvoir ou au-delà de ses pouvoirs, le tiers contractant peut en invoquer la nullité.

L'inopposabilité comme la nullité de l'acte ne peuvent plus être invoquées dès lors que le représenté l'a ratifié.

**Art. 1157**

Lorsque le représentant détourne ses pouvoirs au détriment du représenté, ce dernier peut invoquer la nullité de l'acte accompli si le tiers avait connaissance du détournement ou ne pouvait l'ignorer.

**Art. 1158**

Le tiers qui doute de l'étendue du pouvoir du représentant conventionnel à l'occasion d'un acte qu'il s'apprête à conclure, peut demander par écrit au représenté de lui confirmer, dans un délai qu'il fixe et qui doit être raisonnable, que le représentant est habilité à conclure cet acte.

L'écrit mentionne qu'à défaut de réponse dans ce délai, le représentant est réputé habilité à conclure cet acte.

**Art. 1159**

L'établissement d'une représentation légale ou judiciaire dessaisit pendant sa durée le représenté des pouvoirs transférés au représentant.

La représentation conventionnelle laisse au représenté l'exercice de ses droits.

**Art. 1160**

Les pouvoirs du représentant cessent s'il est atteint d'une incapacité ou frappé d'une interdiction.

**Art. 1161**

En matière de représentation des personnes physiques, un représentant ne peut agir pour le compte de plusieurs parties au contrat en opposition d'intérêts ni contracter pour son propre compte avec le représenté.

En ces cas, l'acte accompli est nul à moins que la loi ne l'autorise ou que le représenté ne l'ait autorisé ou ratifié.

####### Sous-section 3 : Le contenu du contrat 

**Art. 1162**

Le contrat ne peut déroger à l'ordre public ni par ses stipulations, ni par son but, que ce dernier ait été connu ou non par toutes les parties.

**Art. 1163**

L'obligation a pour objet une prestation présente ou future.

Celle-ci doit être possible et déterminée ou déterminable.

La prestation est déterminable lorsqu'elle peut être déduite du contrat ou par référence aux usages ou aux relations antérieures des parties, sans qu'un nouvel accord des parties soit nécessaire.

**Art. 1164**

Dans les contrats cadre, il peut être convenu que le prix sera fixé unilatéralement par l'une des parties, à charge pour elle d'en motiver le montant en cas de contestation.

En cas d'abus dans la fixation du prix, le juge peut être saisi d'une demande tendant à obtenir des dommages et intérêts et le cas échéant la résolution du contrat.

**Art. 1165**

Dans les contrats de prestation de service, à défaut d'accord des parties avant leur exécution, le prix peut être fixé par le créancier, à charge pour lui d'en motiver le montant en cas de contestation.

En cas d'abus dans la fixation du prix, le juge peut être saisi d'une demande tendant à obtenir des dommages et intérêts et, le cas échéant, la résolution du contrat.

**Art. 1166**

Lorsque la qualité de la prestation n'est pas déterminée ou déterminable en vertu du contrat, le débiteur doit offrir une prestation de qualité conforme aux attentes légitimes des parties en considération de sa nature, des usages et du montant de la contrepartie.

**Art. 1167**

Lorsque le prix ou tout autre élément du contrat doit être déterminé par référence à un indice qui n'existe pas ou a cessé d'exister ou d'être accessible, celui-ci est remplacé par l'indice qui s'en rapproche le plus.

**Art. 1168**

Dans les contrats synallagmatiques, le défaut d'équivalence des prestations n'est pas une cause de nullité du contrat, à moins que la loi n'en dispose autrement.

**Art. 1169**

Un contrat à titre onéreux est nul lorsque, au moment de sa formation, la contrepartie convenue au profit de celui qui s'engage est illusoire ou dérisoire.

**Art. 1170**

Toute clause qui prive de sa substance l'obligation essentielle du débiteur est réputée non écrite.

**Art. 1171**

Dans un contrat d'adhésion, toute clause non négociable, déterminée à l'avance par l'une des parties, qui crée un déséquilibre significatif entre les droits et obligations des parties au contrat est réputée non écrite.

L'appréciation du déséquilibre significatif ne porte ni sur l'objet principal du contrat ni sur l'adéquation du prix à la prestation.

###### Section 3 : La forme du contrat

####### Sous-section 1 : Dispositions générales

**Art. 1172**

Les contrats sont par principe consensuels.

Par exception, la validité des contrats solennels est subordonnée à l'observation de formes déterminées par la loi à défaut de laquelle le contrat est nul, sauf possible régularisation.

En outre, la loi subordonne la formation de certains contrats à la remise d'une chose.

**Art. 1173**

Les formes exigées aux fins de preuve ou d'opposabilité sont sans effet sur la validité des contrats.

####### Sous-section 2 : Dispositions propres au contrat conclu par voie électronique 

**Art. 1174**

Lorsqu'un écrit est exigé pour la validité d'un contrat, il peut être établi et conservé sous forme électronique dans les conditions prévues aux articles 1366 et 1367 et, lorsqu'un acte authentique est requis, au deuxième alinéa de l'article 1369.

Lorsqu'est exigée une mention écrite de la main même de celui qui s'oblige, ce dernier peut l'apposer sous forme électronique si les conditions de cette apposition sont de nature à garantir qu'elle ne peut être effectuée que par lui-même.

**Art. 1175**

Il est fait exception aux dispositions de l'article précédent pour les actes sous signature privée relatifs au droit de la famille et des successions, sauf les conventions sous signature privée contresignées par avocats en présence des parties et déposées au rang des minutes d'un notaire selon les modalités prévues aux articles 229-1 à 229-4 ou à l'article 298.

**Art. 1176**

Lorsque l'écrit sur papier est soumis à des conditions particulières de lisibilité ou de présentation, l'écrit électronique doit répondre à des exigences équivalentes.

L'exigence d'un formulaire détachable est satisfaite par un procédé électronique qui permet d'accéder au formulaire et de le renvoyer par la même voie.

**Art. 1177**

L'exigence d'un envoi en plusieurs exemplaires est réputée satisfaite par voie électronique si l'écrit peut être imprimé par le destinataire.

###### Section 4 : Les sanctions

####### Sous-section 1 : La nullité 


**Art. 1178**

Un contrat qui ne remplit pas les conditions requises pour sa validité est nul. La nullité doit être prononcée par le juge, à moins que les parties ne la constatent d'un commun accord.

Le contrat annulé est censé n'avoir jamais existé.

Les prestations exécutées donnent lieu à restitution dans les conditions prévues aux articles 1352 à 1352-9.

Indépendamment de l'annulation du contrat, la partie lésée peut demander réparation du dommage subi dans les conditions du droit commun de la responsabilité extracontractuelle.

**Art. 1179**

La nullité est absolue lorsque la règle violée a pour objet la sauvegarde de l'intérêt général.

Elle est relative lorsque la règle violée a pour seul objet la sauvegarde d'un intérêt privé.

**Art. 1180**

La nullité absolue peut être demandée par toute personne justifiant d'un intérêt, ainsi que par le ministère public.

Elle ne peut être couverte par la confirmation du contrat.

**Art. 1181**

La nullité relative ne peut être demandée que par la partie que la loi entend protéger.

Elle peut être couverte par la confirmation.

Si l'action en nullité relative a plusieurs titulaires, la renonciation de l'un n'empêche pas les autres d'agir.

**Art. 1182**

La confirmation est l'acte par lequel celui qui pourrait se prévaloir de la nullité y renonce. Cet acte mentionne l'objet de l'obligation et le vice affectant le contrat.

La confirmation ne peut intervenir qu'après la conclusion du contrat.

L'exécution volontaire du contrat, en connaissance de la cause de nullité, vaut confirmation. En cas de violence, la confirmation ne peut intervenir qu'après que la violence a cessé.

La confirmation emporte renonciation aux moyens et exceptions qui pouvaient être opposés, sans préjudice néanmoins des droits des tiers.

**Art. 1183**

Une partie peut demander par écrit à celle qui pourrait se prévaloir de la nullité soit de confirmer le contrat soit d'agir en nullité dans un délai de six mois à peine de forclusion. La cause de la nullité doit avoir cessé.

L'écrit mentionne expressément qu'à défaut d'action en nullité exercée avant l'expiration du délai de six mois, le contrat sera réputé confirmé.

**Art. 1184**

Lorsque la cause de nullité n'affecte qu'une ou plusieurs clauses du contrat, elle n'emporte nullité de l'acte tout entier que si cette ou ces clauses ont constitué un élément déterminant de l'engagement des parties ou de l'une d'elles.

Le contrat est maintenu lorsque la loi répute la clause non écrite, ou lorsque les fins de la règle méconnue exigent son maintien.

**Art. 1185**

L'exception de nullité ne se prescrit pas si elle se rapporte à un contrat qui n'a reçu aucune exécution.

####### Sous-section 2 : La caducité

**Art. 1186**

Un contrat valablement formé devient caduc si l'un de ses éléments essentiels disparaît.

Lorsque l'exécution de plusieurs contrats est nécessaire à la réalisation d'une même opération et que l'un d'eux disparaît, sont caducs les contrats dont l'exécution est rendue impossible par cette disparition et ceux pour lesquels l'exécution du contrat disparu était une condition déterminante du consentement d'une partie.

La caducité n'intervient toutefois que si le contractant contre lequel elle est invoquée connaissait l'existence de l'opération d'ensemble lorsqu'il a donné son consentement.

**Art. 1187**

La caducité met fin au contrat.

Elle peut donner lieu à restitution dans les conditions prévues aux articles 1352 à 1352-9.

##### Chapitre III : L'interprétation du contrat

**Art. 1188**

Le contrat s'interprète d'après la commune intention des parties plutôt qu'en s'arrêtant au sens littéral de ses termes.

Lorsque cette intention ne peut être décelée, le contrat s'interprète selon le sens que lui donnerait une personne raisonnable placée dans la même situation.

**Art. 1189**

Toutes les clauses d'un contrat s'interprètent les unes par rapport aux autres, en donnant à chacune le sens qui respecte la cohérence de l'acte tout entier.

Lorsque, dans l'intention commune des parties, plusieurs contrats concourent à une même opération, ils s'interprètent en fonction de celle-ci.

**Art. 1190**

Dans le doute, le contrat de gré à gré s'interprète contre le créancier et en faveur du débiteur, et le contrat d'adhésion contre celui qui l'a proposé.

**Art. 1191**

Lorsqu'une clause est susceptible de deux sens, celui qui lui confère un effet l'emporte sur celui qui ne lui en fait produire aucun.

**Art. 1192**

On ne peut interpréter les clauses claires et précises à peine de dénaturation.

##### Chapitre IV : Les effets du contrat

###### Section 1 : Les effets du contrat entre les parties

####### Sous-section 1 : Force obligatoire

**Art. 1193**

Les contrats ne peuvent être modifiés ou révoqués que du consentement mutuel des parties, ou pour les causes que la loi autorise.

**Art. 1194**

Les contrats obligent non seulement à ce qui y est exprimé, mais encore à toutes les suites que leur donnent l'équité, l'usage ou la loi.

**Art. 1195**

Si un changement de circonstances imprévisible lors de la conclusion du contrat rend l'exécution excessivement onéreuse pour une partie qui n'avait pas accepté d'en assumer le risque, celle-ci peut demander une renégociation du contrat à son cocontractant. Elle continue à exécuter ses obligations durant la renégociation.

En cas de refus ou d'échec de la renégociation, les parties peuvent convenir de la résolution du contrat, à la date et aux conditions qu'elles déterminent, ou demander d'un commun accord au juge de procéder à son adaptation. A défaut d'accord dans un délai raisonnable, le juge peut, à la demande d'une partie, réviser le contrat ou y mettre fin, à la date et aux conditions qu'il fixe.

#######  Sous-section 2 : Effet translatif 

**Art. 1196**

Dans les contrats ayant pour objet l'aliénation de la propriété ou la cession d'un autre droit, le transfert s'opère lors de la conclusion du contrat.

Ce transfert peut être différé par la volonté des parties, la nature des choses ou par l'effet de la loi.

Le transfert de propriété emporte transfert des risques de la chose. Toutefois le débiteur de l'obligation de délivrer en retrouve la charge à compter de sa mise en demeure, conformément à l'article 1344-2 et sous réserve des règles prévues à l'article 1351-1.

**Art. 1197**

L'obligation de délivrer la chose emporte obligation de la conserver jusqu'à la délivrance, en y apportant tous les soins d'une personne raisonnable.

**Art. 1198**

Lorsque deux acquéreurs successifs d'un même meuble corporel tiennent leur droit d'une même personne, celui qui a pris possession de ce meuble en premier est préféré, même si son droit est postérieur, à condition qu'il soit de bonne foi.

Lorsque deux acquéreurs successifs de droits portant sur un même immeuble tiennent leur droit d'une même personne, celui qui a, le premier, publié son titre d'acquisition passé en la forme authentique au fichier immobilier est préféré, même si son droit est postérieur, à condition qu'il soit de bonne foi.

###### Section 2 : Les effets du contrat à l'égard des tiers

####### Sous-section 1 : Dispositions générales 

**Art. 1199**

Le contrat ne crée d'obligations qu'entre les parties.

Les tiers ne peuvent ni demander l'exécution du contrat ni se voir contraints de l'exécuter, sous réserve des dispositions de la présente section et de celles du chapitre III du titre IV.

**Art. 1200**

Les tiers doivent respecter la situation juridique créée par le contrat.

Ils peuvent s'en prévaloir notamment pour apporter la preuve d'un fait.

**Art. 1201**

Lorsque les parties ont conclu un contrat apparent qui dissimule un contrat occulte, ce dernier, appelé aussi contre-lettre, produit effet entre les parties. Il n'est pas opposable aux tiers, qui peuvent néanmoins s'en prévaloir.

**Art. 1202**

Est nulle toute contre-lettre ayant pour objet une augmentation du prix stipulé dans le traité de cession d'un office ministériel.

Est également nul tout contrat ayant pour but de dissimuler une partie du prix, lorsqu'elle porte sur une vente d'immeubles, une cession de fonds de commerce ou de clientèle, une cession d'un droit à un bail, ou le bénéfice d'une promesse de bail portant sur tout ou partie d'un immeuble et tout ou partie de la soulte d'un échange ou d'un partage comprenant des biens immeubles, un fonds de commerce ou une clientèle.

####### Sous-section 2 : Le porte-fort et la stipulation pour autrui 

**Art. 1203**

On ne peut s'engager en son propre nom que pour soi-même.

**Art. 1204**

On peut se porter fort en promettant le fait d'un tiers.

Le promettant est libéré de toute obligation si le tiers accomplit le fait promis. Dans le cas contraire, il peut être condamné à des dommages et intérêts.

Lorsque le porte-fort a pour objet la ratification d'un engagement, celui-ci est rétroactivement validé à la date à laquelle le porte-fort a été souscrit.

**Art. 1205**

On peut stipuler pour autrui.

L'un des contractants, le stipulant, peut faire promettre à l'autre, le promettant, d'accomplir une prestation au profit d'un tiers, le bénéficiaire. Ce dernier peut être une personne future mais doit être précisément désigné ou pouvoir être déterminé lors de l'exécution de la promesse.

**Art. 1206**

Le bénéficiaire est investi d'un droit direct à la prestation contre le promettant dès la stipulation.

Néanmoins le stipulant peut librement révoquer la stipulation tant que le bénéficiaire ne l'a pas acceptée.

La stipulation devient irrévocable au moment où l'acceptation parvient au stipulant ou au promettant.

**Art. 1207**

La révocation ne peut émaner que du stipulant ou, après son décès, de ses héritiers. Ces derniers ne peuvent y procéder qu'à l'expiration d'un délai de trois mois à compter du jour où ils ont mis le bénéficiaire en demeure de l'accepter.

Si elle n'est pas assortie de la désignation d'un nouveau bénéficiaire, la révocation profite, selon le cas, au stipulant ou à ses héritiers.

La révocation produit effet dès lors que le tiers bénéficiaire ou le promettant en a eu connaissance.

Lorsqu'elle est faite par testament, elle prend effet au moment du décès.

Le tiers initialement désigné est censé n'avoir jamais bénéficié de la stipulation faite à son profit.

**Art. 1208**

L'acceptation peut émaner du bénéficiaire ou, après son décès, de ses héritiers. Elle peut être expresse ou tacite. Elle peut intervenir même après le décès du stipulant ou du promettant.

**Art. 1209**

Le stipulant peut lui-même exiger du promettant l'exécution de son engagement envers le bénéficiaire.

###### Section 3 : La durée du contrat

**Art. 1210**

Les engagements perpétuels sont prohibés.

Chaque contractant peut y mettre fin dans les conditions prévues pour le contrat à durée indéterminée.

**Art. 1211**

Lorsque le contrat est conclu pour une durée indéterminée, chaque partie peut y mettre fin à tout moment, sous réserve de respecter le délai de préavis contractuellement prévu ou, à défaut, un délai raisonnable.

**Art. 1212**

Lorsque le contrat est conclu pour une durée déterminée, chaque partie doit l'exécuter jusqu'à son terme.

Nul ne peut exiger le renouvellement du contrat.

**Art. 1213**

Le contrat peut être prorogé si les contractants en manifestent la volonté avant son expiration. La prorogation ne peut porter atteinte aux droits des tiers.

**Art. 1214**

Le contrat à durée déterminée peut être renouvelé par l'effet de la loi ou par l'accord des parties.

Le renouvellement donne naissance à un nouveau contrat dont le contenu est identique au précédent mais dont la durée est indéterminée.

**Art. 1215**

Lorsqu'à l'expiration du terme d'un contrat conclu à durée déterminée, les contractants continuent d'en exécuter les obligations, il y a tacite reconduction. Celle-ci produit les mêmes effets que le renouvellement du contrat.

###### Section 4 : La cession de contrat

**Art. 1216**

Un contractant, le cédant, peut céder sa qualité de partie au contrat à un tiers, le cessionnaire, avec l'accord de son cocontractant, le cédé.

Cet accord peut être donné par avance, notamment dans le contrat conclu entre les futurs cédant et cédé, auquel cas la cession produit effet à l'égard du cédé lorsque le contrat conclu entre le cédant et le cessionnaire lui est notifié ou lorsqu'il en prend acte.

La cession doit être constatée par écrit, à peine de nullité.

**Art. 1216-1**

Si le cédé y a expressément consenti, la cession de contrat libère le cédant pour l'avenir.

A défaut, et sauf clause contraire, le cédant est tenu solidairement à l'exécution du contrat.

**Art. 1216-2**

Le cessionnaire peut opposer au cédé les exceptions inhérentes à la dette, telles que la nullité, l'exception d'inexécution, la résolution ou la compensation de dettes connexes. Il ne peut lui opposer les exceptions personnelles au cédant.

Le cédé peut opposer au cessionnaire toutes les exceptions qu'il aurait pu opposer au cédant.

**Art. 1216-3**

Si le cédant n'est pas libéré par le cédé, les sûretés qui ont pu être consenties subsistent. Dans le cas contraire, les sûretés consenties par le cédant ou par des tiers ne subsistent qu'avec leur accord.

Si le cédant est libéré, ses codébiteurs solidaires restent tenus déduction faite de sa part dans la dette.

###### Section 5 : L'inexécution du contrat

**Art. 1217**

La partie envers laquelle l'engagement n'a pas été exécuté, ou l'a été imparfaitement, peut :

— refuser d'exécuter ou suspendre l'exécution de sa propre obligation ;

— poursuivre l'exécution forcée en nature de l'obligation ;

— obtenir une réduction du prix ;

— provoquer la résolution du contrat ;

— demander réparation des conséquences de l'inexécution.

Les sanctions qui ne sont pas incompatibles peuvent être cumulées ; des dommages et intérêts peuvent toujours s'y ajouter.

**Art. 1218**

Il y a force majeure en matière contractuelle lorsqu'un événement échappant au contrôle du débiteur, qui ne pouvait être raisonnablement prévu lors de la conclusion du contrat et dont les effets ne peuvent être évités par des mesures appropriées, empêche l'exécution de son obligation par le débiteur.

Si l'empêchement est temporaire, l'exécution de l'obligation est suspendue à moins que le retard qui en résulterait ne justifie la résolution du contrat. Si l'empêchement est définitif, le contrat est résolu de plein droit et les parties sont libérées de leurs obligations dans les conditions prévues aux articles 1351 et 1351-1.

####### Sous-section 1 : L'exception d'inexécution

**Art. 1219**

Une partie peut refuser d'exécuter son obligation, alors même que celle-ci est exigible, si l'autre n'exécute pas la sienne et si cette inexécution est suffisamment grave.

**Art. 1220**

Une partie peut suspendre l'exécution de son obligation dès lors qu'il est manifeste que son cocontractant ne s'exécutera pas à l'échéance et que les conséquences de cette inexécution sont suffisamment graves pour elle. Cette suspension doit être notifiée dans les meilleurs délais.

####### Sous-section 2 : L'exécution forcée en nature 

**Art. 1221**

Le créancier d'une obligation peut, après mise en demeure, en poursuivre l'exécution en nature sauf si cette exécution est impossible ou s'il existe une disproportion manifeste entre son coût pour le débiteur de bonne foi et son intérêt pour le créancier.

**Art. 1222**

Après mise en demeure, le créancier peut aussi, dans un délai et à un coût raisonnables, faire exécuter lui-même l'obligation ou, sur autorisation préalable du juge, détruire ce qui a été fait en violation de celle-ci. Il peut demander au débiteur le remboursement des sommes engagées à cette fin.

Il peut aussi demander en justice que le débiteur avance les sommes nécessaires à cette exécution ou à cette destruction.

####### Sous-section 3 : La réduction du prix 

**Art. 1223**

En cas d'exécution imparfaite de la prestation, le créancier peut, après mise en demeure et s'il n'a pas encore payé tout ou partie de la prestation, notifier dans les meilleurs délais au débiteur sa décision d'en réduire de manière proportionnelle le prix. L'acceptation par le débiteur de la décision de réduction de prix du créancier doit être rédigée par écrit.

Si le créancier a déjà payé, à défaut d'accord entre les parties, il peut demander au juge la réduction de prix.

####### Sous-section 4 : La résolution 


**Art. 1224**

La résolution résulte soit de l'application d'une clause résolutoire soit, en cas d'inexécution suffisamment grave, d'une notification du créancier au débiteur ou d'une décision de justice.

**Art. 1225**

La clause résolutoire précise les engagements dont l'inexécution entraînera la résolution du contrat.

La résolution est subordonnée à une mise en demeure infructueuse, s'il n'a pas été convenu que celle-ci résulterait du seul fait de l'inexécution. La mise en demeure ne produit effet que si elle mentionne expressément la clause résolutoire.

**Art. 1226**

Le créancier peut, à ses risques et périls, résoudre le contrat par voie de notification. Sauf urgence, il doit préalablement mettre en demeure le débiteur défaillant de satisfaire à son engagement dans un délai raisonnable.

La mise en demeure mentionne expressément qu'à défaut pour le débiteur de satisfaire à son obligation, le créancier sera en droit de résoudre le contrat.

Lorsque l'inexécution persiste, le créancier notifie au débiteur la résolution du contrat et les raisons qui la motivent.

Le débiteur peut à tout moment saisir le juge pour contester la résolution. Le créancier doit alors prouver la gravité de l'inexécution.

**Art. 1227**

La résolution peut, en toute hypothèse, être demandée en justice.

**Art. 1228**

Le juge peut, selon les circonstances, constater ou prononcer la résolution ou ordonner l'exécution du contrat, en accordant éventuellement un délai au débiteur, ou allouer seulement des dommages et intérêts.

**Art. 1229**

La résolution met fin au contrat.

La résolution prend effet, selon les cas, soit dans les conditions prévues par la clause résolutoire, soit à la date de la réception par le débiteur de la notification faite par le créancier, soit à la date fixée par le juge ou, à défaut, au jour de l'assignation en justice.

Lorsque les prestations échangées ne pouvaient trouver leur utilité que par l'exécution complète du contrat résolu, les parties doivent restituer l'intégralité de ce qu'elles se sont procuré l'une à l'autre. Lorsque les prestations échangées ont trouvé leur utilité au fur et à mesure de l'exécution réciproque du contrat, il n'y a pas lieu à restitution pour la période antérieure à la dernière prestation n'ayant pas reçu sa contrepartie ; dans ce cas, la résolution est qualifiée de résiliation.

Les restitutions ont lieu dans les conditions prévues aux articles 1352 à 1352-9.

**Art. 1230**

La résolution n'affecte ni les clauses relatives au règlement des différends, ni celles destinées à produire effet même en cas de résolution, telles les clauses de confidentialité et de non-concurrence.

####### Sous-section 5 : La réparation du préjudice résultant de l'inexécution du contrat 

**Art. 1231**

A moins que l'inexécution soit définitive, les dommages et intérêts ne sont dus que si le débiteur a préalablement été mis en demeure de s'exécuter dans un délai raisonnable.

**Art. 1231-1**

Le débiteur est condamné, s'il y a lieu, au paiement de dommages et intérêts soit à raison de l'inexécution de l'obligation, soit à raison du retard dans l'exécution, s'il ne justifie pas que l'exécution a été empêchée par la force majeure.

**Art. 1231-2**

Les dommages et intérêts dus au créancier sont, en général, de la perte qu'il a faite et du gain dont il a été privé, sauf les exceptions et modifications ci-après.

**Art. 1231-3**

Le débiteur n'est tenu que des dommages et intérêts qui ont été prévus ou qui pouvaient être prévus lors de la conclusion du contrat, sauf lorsque l'inexécution est due à une faute lourde ou dolosive.

**Art. 1231-4**

Dans le cas même où l'inexécution du contrat résulte d'une faute lourde ou dolosive, les dommages et intérêts ne comprennent que ce qui est une suite immédiate et directe de l'inexécution.

**Art. 1231-5**

Lorsque le contrat stipule que celui qui manquera de l'exécuter paiera une certaine somme à titre de dommages et intérêts, il ne peut être alloué à l'autre partie une somme plus forte ni moindre.

Néanmoins, le juge peut, même d'office, modérer ou augmenter la pénalité ainsi convenue si elle est manifestement excessive ou dérisoire.

Lorsque l'engagement a été exécuté en partie, la pénalité convenue peut être diminuée par le juge, même d'office, à proportion de l'intérêt que l'exécution partielle a procuré au créancier, sans préjudice de l'application de l'alinéa précédent.

Toute stipulation contraire aux deux alinéas précédents est réputée non écrite.

Sauf inexécution définitive, la pénalité n'est encourue que lorsque le débiteur est mis en demeure.

**Art. 1231-6**

Les dommages et intérêts dus à raison du retard dans le paiement d'une obligation de somme d'argent consistent dans l'intérêt au taux légal, à compter de la mise en demeure.

Ces dommages et intérêts sont dus sans que le créancier soit tenu de justifier d'aucune perte.

Le créancier auquel son débiteur en retard a causé, par sa mauvaise foi, un préjudice indépendant de ce retard, peut obtenir des dommages et intérêts distincts de l'intérêt moratoire.

**Art. 1231-7**

En toute matière, la condamnation à une indemnité emporte intérêts au taux légal même en l'absence de demande ou de disposition spéciale du jugement. Sauf disposition contraire de la loi, ces intérêts courent à compter du prononcé du jugement à moins que le juge n'en décide autrement.

En cas de confirmation pure et simple par le juge d'appel d'une décision allouant une indemnité en réparation d'un dommage, celle-ci porte de plein droit intérêt au taux légal à compter du jugement de première instance. Dans les autres cas, l'indemnité allouée en appel porte intérêt à compter de la décision d'appel. Le juge d'appel peut toujours déroger aux dispositions du présent alinéa.

#### Sous-titre II : La responsabilité extracontractuelle   

##### Chapitre Ier : La responsabilité extracontractuelle en général 

**Art. 1240**

Tout fait quelconque de l'homme, qui cause à autrui un dommage, oblige celui par la faute duquel il est arrivé à le réparer.

**Art. 1241**

Chacun est responsable du dommage qu'il a causé non seulement par son fait, mais encore par sa négligence ou par son imprudence.

**Art. 1242**

On est responsable non seulement du dommage que l'on cause par son propre fait, mais encore de celui qui est causé par le fait des personnes dont on doit répondre, ou des choses que l'on a sous sa garde.

Toutefois, celui qui détient, à un titre quelconque, tout ou partie de l'immeuble ou des biens mobiliers dans lesquels un incendie a pris naissance ne sera responsable, vis-à-vis des tiers, des dommages causés par cet incendie que s'il est prouvé qu'il doit être attribué à sa faute ou à la faute des personnes dont il est responsable.

Cette disposition ne s'applique pas aux rapports entre propriétaires et locataires, qui demeurent régis par les articles 1733 et 1734 du code civil.

Le père et la mère, en tant qu'ils exercent l'autorité parentale, sont solidairement responsables du dommage causé par leurs enfants mineurs habitant avec eux.

Les maîtres et les commettants, du dommage causé par leurs domestiques et préposés dans les fonctions auxquelles ils les ont employés ;

Les instituteurs et les artisans, du dommage causé par leurs élèves et apprentis pendant le temps qu'ils sont sous leur surveillance.

La responsabilité ci-dessus a lieu, à moins que les père et mère et les artisans ne prouvent qu'ils n'ont pu empêcher le fait qui donne lieu à cette responsabilité.

En ce qui concerne les instituteurs, les fautes, imprudences ou négligences invoquées contre eux comme ayant causé le fait dommageable, devront être prouvées, conformément au droit commun, par le demandeur, à l'instance.

**Art. 1243**

Le propriétaire d'un animal, ou celui qui s'en sert, pendant qu'il est à son usage, est responsable du dommage que l'animal a causé, soit que l'animal fût sous sa garde, soit qu'il fût égaré ou échappé.

**Art. 1244**

Le propriétaire d'un bâtiment est responsable du dommage causé par sa ruine, lorsqu'elle est arrivée par une suite du défaut d'entretien ou par le vice de sa construction.

##### Chapitre II : La responsabilité du fait des produits défectueux 

**Art. 1245**

Le producteur est responsable du dommage causé par un défaut de son produit, qu'il soit ou non lié par un contrat avec la victime.

**Art. 1245-1**

Les dispositions du présent chapitre s'appliquent à la réparation du dommage qui résulte d'une atteinte à la personne.

Elles s'appliquent également à la réparation du dommage supérieur à un montant déterminé par décret, qui résulte d'une atteinte à un bien autre que le produit défectueux lui-même.

**Art. 1245-2**

Est un produit tout bien meuble, même s'il est incorporé dans un immeuble, y compris les produits du sol, de l'élevage, de la chasse et de la pêche. L'électricité est considérée comme un produit.

**Art. 1245-3**

Un produit est défectueux au sens du présent chapitre lorsqu'il n'offre pas la sécurité à laquelle on peut légitimement s'attendre.

Dans l'appréciation de la sécurité à laquelle on peut légitimement s'attendre, il doit être tenu compte de toutes les circonstances et notamment de la présentation du produit, de l'usage qui peut en être raisonnablement attendu et du moment de sa mise en circulation.

Un produit ne peut être considéré comme défectueux par le seul fait qu'un autre, plus perfectionné, a été mis postérieurement en circulation.

**Art. 1245-4**

Un produit est mis en circulation lorsque le producteur s'en est dessaisi volontairement.

Un produit ne fait l'objet que d'une seule mise en circulation.

**Art. 1245-5**

Est producteur, lorsqu'il agit à titre professionnel, le fabricant d'un produit fini, le producteur d'une matière première, le fabricant d'une partie composante.

Est assimilée à un producteur pour l'application du présent chapitre toute personne agissant à titre professionnel :

1° Qui se présente comme producteur en apposant sur le produit son nom, sa marque ou un autre signe distinctif ;

2° Qui importe un produit dans la Communauté européenne en vue d'une vente, d'une location, avec ou sans promesse de vente, ou de toute autre forme de distribution.

Ne sont pas considérées comme producteurs, au sens du présent chapitre, les personnes dont la responsabilité peut être recherchée sur le fondement des articles 1792 à 1792-6 et 1646-1.

**Art. 1245-6**

Si le producteur ne peut être identifié, le vendeur, le loueur, à l'exception du crédit-bailleur ou du loueur assimilable au crédit-bailleur, ou tout autre fournisseur professionnel, est responsable du défaut de sécurité du produit, dans les mêmes conditions que le producteur, à moins qu'il ne désigne son propre fournisseur ou le producteur, dans un délai de trois mois à compter de la date à laquelle la demande de la victime lui a été notifiée.

Le recours du fournisseur contre le producteur obéit aux mêmes règles que la demande émanant de la victime directe du défaut. Toutefois, il doit agir dans l'année suivant la date de sa citation en justice.

**Art. 1245-7**

En cas de dommage causé par le défaut d'un produit incorporé dans un autre, le producteur de la partie composante et celui qui a réalisé l'incorporation sont solidairement responsables.

**Art. 1245-8**

Le demandeur doit prouver le dommage, le défaut et le lien de causalité entre le défaut et le dommage.

**Art. 1245-9**

Le producteur peut être responsable du défaut alors même que le produit a été fabriqué dans le respect des règles de l'art ou de normes existantes ou qu'il a fait l'objet d'une autorisation administrative.

**Art. 1245-10**

Le producteur est responsable de plein droit à moins qu'il ne prouve :

1° Qu'il n'avait pas mis le produit en circulation ;

2° Que, compte tenu des circonstances, il y a lieu d'estimer que le défaut ayant causé le dommage n'existait pas au moment où le produit a été mis en circulation par lui ou que ce défaut est né postérieurement ;

3° Que le produit n'a pas été destiné à la vente ou à toute autre forme de distribution ;

4° Que l'état des connaissances scientifiques et techniques, au moment où il a mis le produit en circulation, n'a pas permis de déceler l'existence du défaut ;

5° Ou que le défaut est dû à la conformité du produit avec des règles impératives d'ordre législatif ou réglementaire.

Le producteur de la partie composante n'est pas non plus responsable s'il établit que le défaut est imputable à la conception du produit dans lequel cette partie a été incorporée ou aux instructions données par le producteur de ce produit.

**Art. 1245-11**

Le producteur ne peut invoquer la cause d'exonération prévue au 4° de l'article 1245-10 lorsque le dommage a été causé par un élément du corps humain ou par les produits issus de celui-ci.

**Art. 1245-12**

La responsabilité du producteur peut être réduite ou supprimée, compte tenu de toutes les circonstances, lorsque le dommage est causé conjointement par un défaut du produit et par la faute de la victime ou d'une personne dont la victime est responsable.

**Art. 1245-13**

La responsabilité du producteur envers la victime n'est pas réduite par le fait d'un tiers ayant concouru à la réalisation du dommage.

**Art. 1245-14**

Les clauses qui visent à écarter ou à limiter la responsabilité du fait des produits défectueux sont interdites et réputées non écrites.

Toutefois, pour les dommages causés aux biens qui ne sont pas utilisés par la victime principalement pour son usage ou sa consommation privée, les clauses stipulées entre professionnels sont valables.

**Art. 1245-15**

Sauf faute du producteur, la responsabilité de celui-ci, fondée sur les dispositions du présent chapitre, est éteinte dix ans après la mise en circulation du produit même qui a causé le dommage à moins que, durant cette période, la victime n'ait engagé une action en justice.

**Art. 1245-16**

L'action en réparation fondée sur les dispositions du présent chapitre se prescrit dans un délai de trois ans à compter de la date à laquelle le demandeur a eu ou aurait dû avoir connaissance du dommage, du défaut et de l'identité du producteur.

**Art. 1245-17**

Les dispositions du présent chapitre ne portent pas atteinte aux droits dont la victime d'un dommage peut se prévaloir au titre du droit de la responsabilité contractuelle ou extracontractuelle ou au titre d'un régime spécial de responsabilité.

Le producteur reste responsable des conséquences de sa faute et de celle des personnes dont il répond.

##### Chapitre III : La réparation du préjudice écologique

**Art. 1246**

Toute personne responsable d'un préjudice écologique est tenue de le réparer.

**Art. 1247**

Est réparable, dans les conditions prévues au présent titre, le préjudice écologique consistant en une atteinte non négligeable aux éléments ou aux fonctions des écosystèmes ou aux bénéfices collectifs tirés par l'homme de l'environnement.

**Art. 1248**

L'action en réparation du préjudice écologique est ouverte à toute personne ayant qualité et intérêt à agir, telle que l'Etat, l'Office français de la biodiversité, les collectivités territoriales et leurs groupements dont le territoire est concerné, ainsi que les établissements publics et les associations agréées ou créées depuis au moins cinq ans à la date d'introduction de l'instance qui ont pour objet la protection de la nature et la défense de l'environnement.

**Art. 1249**

La réparation du préjudice écologique s'effectue par priorité en nature.

En cas d'impossibilité de droit ou de fait ou d'insuffisance des mesures de réparation, le juge condamne le responsable à verser des dommages et intérêts, affectés à la réparation de l'environnement, au demandeur ou, si celui-ci ne peut prendre les mesures utiles à cette fin, à l'Etat.

L'évaluation du préjudice tient compte, le cas échéant, des mesures de réparation déjà intervenues, en particulier dans le cadre de la mise en œuvre du titre VI du livre Ier du code de l'environnement.

**Art. 1250**

En cas d'astreinte, celle-ci est liquidée par le juge au profit du demandeur, qui l'affecte à la réparation de l'environnement ou, si le demandeur ne peut prendre les mesures utiles à cette fin, au profit de l'Etat, qui l'affecte à cette même fin.

Le juge se réserve le pouvoir de la liquider.

**Art. 1251**

Les dépenses exposées pour prévenir la réalisation imminente d'un dommage, pour éviter son aggravation ou pour en réduire les conséquences constituent un préjudice réparable.

**Art. 1252**

Indépendamment de la réparation du préjudice écologique, le juge, saisi d'une demande en ce sens par une personne mentionnée à l'article 1248, peut prescrire les mesures raisonnables propres à prévenir ou faire cesser le dommage.

#### Sous-titre III : Autres sources d'obligations 

**Art. 1300**

Les quasi-contrats sont des faits purement volontaires dont il résulte un engagement de celui qui en profite sans y avoir droit, et parfois un engagement de leur auteur envers autrui.

Les quasi-contrats régis par le présent sous-titre sont la gestion d'affaire, le paiement de l'indu et l'enrichissement injustifié.

##### Chapitre Ier : La gestion d'affaires 

**Art. 1301**

Celui qui, sans y être tenu, gère sciemment et utilement l'affaire d'autrui, à l'insu ou sans opposition du maître de cette affaire, est soumis, dans l'accomplissement des actes juridiques et matériels de sa gestion, à toutes les obligations d'un mandataire.

**Art. 1301-1**

Il est tenu d'apporter à la gestion de l'affaire tous les soins d'une personne raisonnable ; il doit poursuivre la gestion jusqu'à ce que le maître de l'affaire ou son successeur soit en mesure d'y pourvoir.

Le juge peut, selon les circonstances, modérer l'indemnité due au maître de l'affaire en raison des fautes ou de la négligence du gérant.

**Art. 1301-2**

Celui dont l'affaire a été utilement gérée doit remplir les engagements contractés dans son intérêt par le gérant.

Il rembourse au gérant les dépenses faites dans son intérêt et l'indemnise des dommages qu'il a subis en raison de sa gestion.

Les sommes avancées par le gérant portent intérêt du jour du paiement.

**Art. 1301-3**

La ratification de la gestion par le maître vaut mandat.

**Art. 1301-4**

L'intérêt personnel du gérant à se charger de l'affaire d'autrui n'exclut pas l'application des règles de la gestion d'affaires.

Dans ce cas, la charge des engagements, des dépenses et des dommages se répartit à proportion des intérêts de chacun dans l'affaire commune.

**Art. 1301-5**

Si l'action du gérant ne répond pas aux conditions de la gestion d'affaires mais profite néanmoins au maître de cette affaire, celui-ci doit indemniser le gérant selon les règles de l'enrichissement injustifié.

##### Chapitre II : Le paiement de l'indu 


**Art. 1302**

Tout paiement suppose une dette ; ce qui a été reçu sans être dû est sujet à restitution.

La restitution n'est pas admise à l'égard des obligations naturelles qui ont été volontairement acquittées.

**Art. 1302-1**

Celui qui reçoit par erreur ou sciemment ce qui ne lui est pas dû doit le restituer à celui de qui il l'a indûment reçu.

**Art. 1302-2**

Celui qui par erreur ou sous la contrainte a acquitté la dette d'autrui peut agir en restitution contre le créancier. Néanmoins ce droit cesse dans le cas où le créancier, par suite du paiement, a détruit son titre ou abandonné les sûretés qui garantissaient sa créance.

La restitution peut aussi être demandée à celui dont la dette a été acquittée par erreur.

**Art. 1302-3**

La restitution est soumise aux règles fixées aux articles 1352 à 1352-9.

Elle peut être réduite si le paiement procède d'une faute.

##### Chapitre III : L'enrichissement injustifié 

**Art. 1303**

En dehors des cas de gestion d'affaires et de paiement de l'indu, celui qui bénéficie d'un enrichissement injustifié au détriment d'autrui doit, à celui qui s'en trouve appauvri, une indemnité égale à la moindre des deux valeurs de l'enrichissement et de l'appauvrissement.

**Art. 1303-1**

L'enrichissement est injustifié lorsqu'il ne procède ni de l'accomplissement d'une obligation par l'appauvri ni de son intention libérale.

**Art. 1303-2**

Il n'y a pas lieu à indemnisation si l'appauvrissement procède d'un acte accompli par l'appauvri en vue d'un profit personnel.

L'indemnisation peut être modérée par le juge si l'appauvrissement procède d'une faute de l'appauvri.

**Art. 1303-3**

L'appauvri n'a pas d'action sur ce fondement lorsqu'une autre action lui est ouverte ou se heurte à un obstacle de droit, tel que la prescription.

**Art. 1303-4**

L'appauvrissement constaté au jour de la dépense, et l'enrichissement tel qu'il subsiste au jour de la demande, sont évalués au jour du jugement. En cas de mauvaise foi de l'enrichi, l'indemnité due est égale à la plus forte de ces deux valeurs.

### Titre IV : Du régime général des obligations

#### Chapitre Ier : Les modalités de l'obligation

##### Section 1 : L'obligation conditionnelle

**Art. 1304**

L'obligation est conditionnelle lorsqu'elle dépend d'un événement futur et incertain.

La condition est suspensive lorsque son accomplissement rend l'obligation pure et simple.

Elle est résolutoire lorsque son accomplissement entraîne l'anéantissement de l'obligation.

**Art. 1304-1**

La condition doit être licite. A défaut, l'obligation est nulle.

**Art. 1304-2**

Est nulle l'obligation contractée sous une condition dont la réalisation dépend de la seule volonté du débiteur. Cette nullité ne peut être invoquée lorsque l'obligation a été exécutée en connaissance de cause.

**Art. 1304-3**

La condition suspensive est réputée accomplie si celui qui y avait intérêt en a empêché l'accomplissement.

La condition résolutoire est réputée défaillie si son accomplissement a été provoqué par la partie qui y avait intérêt.

**Art. 1304-4**

Une partie est libre de renoncer à la condition stipulée dans son intérêt exclusif, tant que celle-ci n'est pas accomplie ou n'a pas défailli.

**Art. 1304-5**

Avant que la condition suspensive ne soit accomplie, le débiteur doit s'abstenir de tout acte qui empêcherait la bonne exécution de l'obligation ; le créancier peut accomplir tout acte conservatoire et attaquer les actes du débiteur accomplis en fraude de ses droits.

Ce qui a été payé peut être répété tant que la condition suspensive ne s'est pas accomplie.

**Art. 1304-6**

L'obligation devient pure et simple à compter de l'accomplissement de la condition suspensive.

Toutefois, les parties peuvent prévoir que l'accomplissement de la condition rétroagira au jour du contrat. La chose, objet de l'obligation, n'en demeure pas moins aux risques du débiteur, qui en conserve l'administration et a droit aux fruits jusqu'à l'accomplissement de la condition.

En cas de défaillance de la condition suspensive, l'obligation est réputée n'avoir jamais existé.

**Art. 1304-7**

L'accomplissement de la condition résolutoire éteint rétroactivement l'obligation, sans remettre en cause, le cas échéant, les actes conservatoires et d'administration.

La rétroactivité n'a pas lieu si telle est la convention des parties ou si les prestations échangées ont trouvé leur utilité au fur et à mesure de l'exécution réciproque du contrat.

##### Section 2 : L'obligation à terme 

**Art. 1305**

L'obligation est à terme lorsque son exigibilité est différée jusqu'à la survenance d'un événement futur et certain, encore que la date en soit incertaine.

**Art. 1305-1**

Le terme peut être exprès ou tacite.

A défaut d'accord, le juge peut le fixer en considération de la nature de l'obligation et de la situation des parties.

**Art. 1305-2**

Ce qui n'est dû qu'à terme ne peut être exigé avant l'échéance ; mais ce qui a été payé d'avance ne peut être répété.

**Art. 1305-3**

Le terme profite au débiteur, s'il ne résulte de la loi, de la volonté des parties ou des circonstances qu'il a été établi en faveur du créancier ou des deux parties.

La partie au bénéfice exclusif de qui le terme a été fixé peut y renoncer sans le consentement de l'autre.

**Art. 1305-4**

Le débiteur ne peut réclamer le bénéfice du terme s'il ne fournit pas les sûretés promises au créancier ou s'il diminue celles qui garantissent l'obligation.

**Art. 1305-5**

La déchéance du terme encourue par un débiteur est inopposable à ses coobligés, même solidaires, et à ses cautions.

##### Section 3 : L'obligation plurale 


###### Sous-section 1 : La pluralité d'objets 

####### Paragraphe 1 : L'obligation cumulative 


**Art. 1306**

L'obligation est cumulative lorsqu'elle a pour objet plusieurs prestations et que seule l'exécution de la totalité de celles-ci libère le débiteur.

####### Paragraphe 2 : L'obligation alternative

**Art. 1307**

L'obligation est alternative lorsqu'elle a pour objet plusieurs prestations et que l'exécution de l'une d'elles libère le débiteur.

**Art. 1307-1**

Le choix entre les prestations appartient au débiteur.

Si le choix n'est pas exercé dans le temps convenu ou dans un délai raisonnable, l'autre partie peut, après mise en demeure, exercer ce choix ou résoudre le contrat.

Le choix exercé est définitif et fait perdre à l'obligation son caractère alternatif.

**Art. 1307-2**

Si elle procède d'un cas de force majeure, l'impossibilité d'exécuter la prestation choisie libère le débiteur.

**Art. 1307-3**

Le débiteur qui n'a pas fait connaître son choix doit, si l'une des prestations devient impossible, exécuter l'une des autres.

**Art. 1307-4**

Le créancier qui n'a pas fait connaître son choix doit, si l'une des prestations devient impossible à exécuter par suite d'un cas de force majeure, se contenter de l'une des autres.

**Art. 1307-5**

Lorsque les prestations deviennent impossibles, le débiteur n'est libéré que si l'impossibilité procède, pour chacune, d'un cas de force majeure.

####### Paragraphe 3 : L'obligation facultative 

**Art. 1308**

L'obligation est facultative lorsqu'elle a pour objet une certaine prestation mais que le débiteur a la faculté, pour se libérer, d'en fournir une autre. L'obligation facultative est éteinte si l'exécution de la prestation initialement convenue devient impossible pour cause de force majeure.

###### Sous-section 2 : La pluralité de sujets 


**Art. 1309**

L'obligation qui lie plusieurs créanciers ou débiteurs se divise de plein droit entre eux. La division a lieu également entre leurs successeurs, l'obligation fût-elle solidaire. Si elle n'est pas réglée autrement par la loi ou par le contrat, la division a lieu par parts égales.

Chacun des créanciers n'a droit qu'à sa part de la créance commune ; chacun des débiteurs n'est tenu que de sa part de la dette commune.

Il n'en va autrement, dans les rapports entre les créanciers et les débiteurs, que si l'obligation est solidaire ou si la prestation due est indivisible.

####### Paragraphe 1 : L'obligation solidaire

**Art. 1310**

La solidarité est légale ou conventionnelle ; elle ne se présume pas.

**Art. 1311**

La solidarité entre créanciers permet à chacun d'eux d'exiger et de recevoir le paiement de toute la créance. Le paiement fait à l'un d'eux, qui en doit compte aux autres, libère le débiteur à l'égard de tous. Le débiteur peut payer l'un ou l'autre des créanciers solidaires tant qu'il n'est pas poursuivi par l'un d'eux.

**Art. 1312**

Tout acte qui interrompt ou suspend la prescription à l'égard de l'un des créanciers solidaires, profite aux autres créanciers.

**Art. 1313**

La solidarité entre les débiteurs oblige chacun d'eux à toute la dette. Le paiement fait par l'un d'eux les libère tous envers le créancier. Le créancier peut demander le paiement au débiteur solidaire de son choix. Les poursuites exercées contre l'un des débiteurs solidaires n'empêchent pas le créancier d'en exercer de pareilles contre les autres.

**Art. 1314**

La demande d'intérêts formée contre l'un des débiteurs solidaires fait courir les intérêts à l'égard de tous.

**Art. 1315**

Le débiteur solidaire poursuivi par le créancier peut opposer les exceptions qui sont communes à tous les codébiteurs, telles que la nullité ou la résolution, et celles qui lui sont personnelles. Il ne peut opposer les exceptions qui sont personnelles à d'autres codébiteurs, telle que l'octroi d'un terme. Toutefois, lorsqu'une exception personnelle à un autre codébiteur éteint la part divise de celui-ci, notamment en cas de compensation ou de remise de dette, il peut s'en prévaloir pour la faire déduire du total de la dette.

**Art. 1316**

Le créancier qui reçoit paiement de l'un des codébiteurs solidaires et lui consent une remise de solidarité conserve sa créance contre les autres, déduction faite de la part du débiteur qu'il a déchargé.

**Art. 1317**

Entre eux, les codébiteurs solidaires ne contribuent à la dette que chacun pour sa part.

Celui qui a payé au-delà de sa part dispose d'un recours contre les autres à proportion de leur propre part.

Si l'un d'eux est insolvable, sa part se répartit, par contribution, entre les codébiteurs solvables, y compris celui qui a fait le paiement et celui qui a bénéficié d'une remise de solidarité.

**Art. 1318**

Si la dette procède d'une affaire qui ne concerne que l'un des codébiteurs solidaires, celui-ci est seul tenu de la dette à l'égard des autres. S'il l'a payée, il ne dispose d'aucun recours contre ses codébiteurs. Si ceux-ci l'ont payée, ils disposent d'un recours contre lui.

**Art. 1319**

Les codébiteurs solidaires répondent solidairement de l'inexécution de l'obligation. La charge en incombe à titre définitif à ceux auxquels l'inexécution est imputable.

####### Paragraphe 2 : L'obligation à prestation indivisible 

**Art. 1320**

Chacun des créanciers d'une obligation à prestation indivisible, par nature ou par contrat, peut en exiger et en recevoir le paiement intégral, sauf à rendre compte aux autres ; mais il ne peut seul disposer de la créance ni recevoir le prix au lieu de la chose.

Chacun des débiteurs d'une telle obligation en est tenu pour le tout ; mais il a ses recours en contribution contre les autres.

Il en va de même pour chacun des successeurs de ces créanciers et débiteurs.

#### Chapitre II : Les opérations sur obligations 

##### Section 1 : La cession de créance 

**Art. 1321**

La cession de créance est un contrat par lequel le créancier cédant transmet, à titre onéreux ou gratuit, tout ou partie de sa créance contre le débiteur cédé à un tiers appelé le cessionnaire.

Elle peut porter sur une ou plusieurs créances présentes ou futures, déterminées ou déterminables.

Elle s'étend aux accessoires de la créance.

Le consentement du débiteur n'est pas requis, à moins que la créance ait été stipulée incessible.

**Art. 1322**

La cession de créance doit être constatée par écrit, à peine de nullité.

**Art. 1323**

Entre les parties, le transfert de la créance, présente ou future, s'opère à la date de l'acte.

Il est opposable aux tiers dès ce moment. En cas de contestation, la preuve de la date de la cession incombe au cessionnaire, qui peut la rapporter par tout moyen.

**Art. 1324**

La cession n'est opposable au débiteur, s'il n'y a déjà consenti, que si elle lui a été notifiée ou s'il en a pris acte. Le débiteur peut opposer au cessionnaire les exceptions inhérentes à la dette, telles que la nullité, l'exception d'inexécution, la résolution ou la compensation des dettes connexes. Il peut également opposer les exceptions nées de ses rapports avec le cédant avant que la cession lui soit devenue opposable, telles que l'octroi d'un terme, la remise de dette ou la compensation de dettes non connexes.

Le cédant et le cessionnaire sont solidairement tenus de tous les frais supplémentaires occasionnés par la cession dont le débiteur n'a pas à faire l'avance. Sauf clause contraire, la charge de ces frais incombe au cessionnaire.

**Art. 1325**

Le concours entre cessionnaires successifs d'une créance se résout en faveur du premier en date ; il dispose d'un recours contre celui auquel le débiteur aurait fait un paiement.

**Art. 1326**

Celui qui cède une créance à titre onéreux garantit l'existence de la créance et de ses accessoires, à moins que le cessionnaire l'ait acquise à ses risques et périls ou qu'il ait connu le caractère incertain de la créance. Il ne répond de la solvabilité du débiteur que lorsqu'il s'y est engagé, et jusqu'à concurrence du prix qu'il a pu retirer de la cession de sa créance.

Lorsque le cédant a garanti la solvabilité du débiteur, cette garantie ne s'entend que de la solvabilité actuelle ; elle peut toutefois s'étendre à la solvabilité à l'échéance, mais à la condition que le cédant l'ait expressément spécifié.

##### Section 2 : La cession de dette 


**Art. 1327**

Un débiteur peut, avec l'accord du créancier, céder sa dette.

La cession doit être constatée par écrit, à peine de nullité.

**Art. 1327-1**

Le créancier, s'il a par avance donné son accord à la cession et n'y est pas intervenu, ne peut se la voir opposer ou s'en prévaloir que du jour où elle lui a été notifiée ou dès qu'il en a pris acte.

**Art. 1327-2**

Si le créancier y consent expressément, le débiteur originaire est libéré pour l'avenir. A défaut, et sauf clause contraire, il est tenu solidairement au paiement de la dette.

**Art. 1328**

Le débiteur substitué, et le débiteur originaire s'il reste tenu, peuvent opposer au créancier les exceptions inhérentes à la dette, telles que la nullité, l'exception d'inexécution, la résolution ou la compensation de dettes connexes. Chacun peut aussi opposer les exceptions qui lui sont personnelles.

**Art. 1328-1**

Lorsque le débiteur originaire n'est pas déchargé par le créancier, les sûretés subsistent. Dans le cas contraire, les sûretés consenties par le débiteur originaire ou par des tiers ne subsistent qu'avec leur accord.

Si le cédant est déchargé, ses codébiteurs solidaires restent tenus déduction faite de sa part dans la dette.

##### Section 3 : La novation

**Art. 1329**

La novation est un contrat qui a pour objet de substituer à une obligation, qu'elle éteint, une obligation nouvelle qu'elle crée. Elle peut avoir lieu par substitution d'obligation entre les mêmes parties, par changement de débiteur ou par changement de créancier.

**Art. 1330**

La novation ne se présume pas ; la volonté de l'opérer doit résulter clairement de l'acte.

**Art. 1331**

La novation n'a lieu que si l'obligation ancienne et l'obligation nouvelle sont l'une et l'autre valables, à moins qu'elle n'ait pour objet déclaré de substituer un engagement valable à un engagement entaché d'un vice.

**Art. 1332**

La novation par changement de débiteur peut s'opérer sans le concours du premier débiteur.

**Art. 1333**

La novation par changement de créancier requiert le consentement du débiteur. Celui-ci peut, par avance, accepter que le nouveau créancier soit désigné par le premier. La novation est opposable aux tiers à la date de l'acte. En cas de contestation de la date de la novation, la preuve en incombe au nouveau créancier, qui peut l'apporter par tout moyen.

**Art. 1334**

L'extinction de l'obligation ancienne s'étend à tous ses accessoires. Par exception, les sûretés d'origine peuvent être réservées pour la garantie de la nouvelle obligation avec le consentement des tiers garants.

**Art. 1335**

La novation convenue entre le créancier et l'un des codébiteurs solidaires libère les autres. La novation convenue entre le créancier et une caution ne libère pas le débiteur principal. Elle libère les autres cautions à concurrence de la part contributive de celle dont l'obligation a fait l'objet de la novation.

##### Section 4 : La délégation 


**Art. 1336**

La délégation est une opération par laquelle une personne, le délégant, obtient d'une autre, le délégué, qu'elle s'oblige envers une troisième, le délégataire, qui l'accepte comme débiteur. Le délégué ne peut, sauf stipulation contraire, opposer au délégataire aucune exception tirée de ses rapports avec le délégant ou des rapports entre ce dernier et le délégataire.

**Art. 1337**

Lorsque le délégant est débiteur du délégataire et que la volonté du délégataire de décharger le délégant résulte expressément de l'acte, la délégation opère novation. Toutefois, le délégant demeure tenu s'il s'est expressément engagé à garantir la solvabilité future du délégué ou si ce dernier se trouve soumis à une procédure d'apurement de ses dettes lors de la délégation.

**Art. 1338**

Lorsque le délégant est débiteur du délégataire mais que celui-ci ne l'a pas déchargé de sa dette, la délégation donne au délégataire un second débiteur. Le paiement fait par l'un des deux débiteurs libère l'autre, à due concurrence.

**Art. 1339**

Lorsque le délégant est créancier du délégué, sa créance ne s'éteint que par l'exécution de l'obligation du délégué envers le délégataire et à due concurrence. Jusque-là, le délégant ne peut en exiger ou en recevoir le paiement que pour la part qui excèderait l'engagement du délégué. Il ne recouvre ses droits qu'en exécutant sa propre obligation envers le délégataire.

La cession ou la saisie de la créance du délégant ne produisent effet que sous les mêmes limitations.

Toutefois, si le délégataire a libéré le délégant, le délégué est lui-même libéré à l'égard du délégant, à concurrence du montant de son engagement envers le délégataire.

**Art. 1340**

La simple indication faite par le débiteur d'une personne désignée pour payer à sa place n'emporte ni novation, ni délégation. Il en est de même de la simple indication faite, par le créancier, d'une personne désignée pour recevoir le paiement pour lui.

#### Chapitre III : Les actions ouvertes au créancier 

**Art. 1341**

Le créancier a droit à l'exécution de l'obligation ; il peut y contraindre le débiteur dans les conditions prévues par la loi.

**Art. 1341-1**

Lorsque la carence du débiteur dans l'exercice de ses droits et actions à caractère patrimonial compromet les droits de son créancier, celui-ci peut les exercer pour le compte de son débiteur, à l'exception de ceux qui sont exclusivement rattachés à sa personne.

**Art. 1341-2**

Le créancier peut aussi agir en son nom personnel pour faire déclarer inopposables à son égard les actes faits par son débiteur en fraude de ses droits, à charge d'établir, s'il s'agit d'un acte à titre onéreux, que le tiers cocontractant avait connaissance de la fraude.

**Art. 1341-3**

Dans les cas déterminés par la loi, le créancier peut agir directement en paiement de sa créance contre un débiteur de son débiteur.

#### Chapitre IV : L'extinction de l'obligation

##### Section 1 : Le paiement 


###### Sous-section 1 : Dispositions générales 

**Art. 1342**

Le paiement est l'exécution volontaire de la prestation due. Il doit être fait sitôt que la dette devient exigible.

Il libère le débiteur à l'égard du créancier et éteint la dette, sauf lorsque la loi ou le contrat prévoit une subrogation dans les droits du créancier.

**Art. 1342-1**

Le paiement peut être fait même par une personne qui n'y est pas tenue, sauf refus légitime du créancier.

**Art. 1342-2**

Le paiement doit être fait au créancier ou à la personne désignée pour le recevoir.

Le paiement fait à une personne qui n'avait pas qualité pour le recevoir est néanmoins valable si le créancier le ratifie ou s'il en a profité.

Le paiement fait à un créancier dans l'incapacité de contracter n'est pas valable, s'il n'en a tiré profit.

**Art. 1342-3**

Le paiement fait de bonne foi à un créancier apparent est valable.

**Art. 1342-4**

Le créancier peut refuser un paiement partiel même si la prestation est divisible.

Il peut accepter de recevoir en paiement autre chose que ce qui lui est dû.

**Art. 1342-5**

Le débiteur d'une obligation de remettre un corps certain est libéré par sa remise au créancier en l'état, sauf à prouver, en cas de détérioration, que celle-ci n'est pas due à son fait ou à celui de personnes dont il doit répondre.

**Art. 1342-6**

A défaut d'une autre désignation par la loi, le contrat ou le juge, le paiement doit être fait au domicile du débiteur.

**Art. 1342-7**

Les frais du paiement sont à la charge du débiteur.

**Art. 1342-8**

Le paiement se prouve par tout moyen.

**Art. 1342-9**

La remise volontaire par le créancier au débiteur de l'original sous signature privée ou de la copie exécutoire du titre de sa créance vaut présomption simple de libération.

La même remise à l'un des codébiteurs solidaires produit le même effet à l'égard de tous.

**Art. 1342-10**

Le débiteur de plusieurs dettes peut indiquer, lorsqu'il paie, celle qu'il entend acquitter.

A défaut d'indication par le débiteur, l'imputation a lieu comme suit : d'abord sur les dettes échues ; parmi celles-ci, sur les dettes que le débiteur avait le plus d'intérêt d'acquitter. A égalité d'intérêt, l'imputation se fait sur la plus ancienne ; toutes choses égales, elle se fait proportionnellement.

###### Sous-section 2 : Dispositions particulières aux obligations de sommes d'argent 


**Art. 1343**

Le débiteur d'une obligation de somme d'argent se libère par le versement de son montant nominal. Le montant de la somme due peut varier par le jeu de l'indexation.

Le débiteur d'une dette de valeur se libère par le versement de la somme d'argent résultant de sa liquidation.

**Art. 1343-1**

Lorsque l'obligation de somme d'argent porte intérêt, le débiteur se libère en versant le principal et les intérêts. Le paiement partiel s'impute d'abord sur les intérêts.

L'intérêt est accordé par la loi ou stipulé dans le contrat. Le taux de l'intérêt conventionnel doit être fixé par écrit. Il est réputé annuel par défaut.

**Art. 1343-2**

Les intérêts échus, dus au moins pour une année entière, produisent intérêt si le contrat l'a prévu ou si une décision de justice le précise.

**Art. 1343-3**

Le paiement, en France, d'une obligation de somme d'argent s'effectue en euros.

Toutefois, le paiement peut avoir lieu en une autre monnaie si l'obligation ainsi libellée procède d'une opération à caractère international ou d'un jugement étranger. Les parties peuvent convenir que le paiement aura lieu en devise s'il intervient entre professionnels, lorsque l'usage d'une monnaie étrangère est communément admis pour l'opération concernée.

**Art. 1343-4**

A défaut d'une autre désignation par la loi, le contrat ou le juge, le lieu du paiement de l'obligation de somme d'argent est le domicile du créancier.

**Art. 1343-5**

Le juge peut, compte tenu de la situation du débiteur et en considération des besoins du créancier, reporter ou échelonner, dans la limite de deux années, le paiement des sommes dues.

Par décision spéciale et motivée, il peut ordonner que les sommes correspondant aux échéances reportées porteront intérêt à un taux réduit au moins égal au taux légal, ou que les paiements s'imputeront d'abord sur le capital.

Il peut subordonner ces mesures à l'accomplissement par le débiteur d'actes propres à faciliter ou à garantir le paiement de la dette.

La décision du juge suspend les procédures d'exécution qui auraient été engagées par le créancier. Les majorations d'intérêts ou les pénalités prévues en cas de retard ne sont pas encourues pendant le délai fixé par le juge.

Toute stipulation contraire est réputée non écrite.

Les dispositions du présent article ne sont pas applicables aux dettes d'aliment.

###### Sous-section 3 : La mise en demeure 

####### Paragraphe 1 : La mise en demeure du débiteur 

**Art. 1344**

Le débiteur est mis en demeure de payer soit par une sommation ou un acte portant interpellation suffisante, soit, si le contrat le prévoit, par la seule exigibilité de l'obligation.

**Art. 1344-1**

La mise en demeure de payer une obligation de somme d'argent fait courir l'intérêt moratoire, au taux légal, sans que le créancier soit tenu de justifier d'un préjudice.

**Art. 1344-2**

La mise en demeure de délivrer une chose met les risques à la charge du débiteur, s'ils n'y sont déjà.

#######  Paragraphe 2 : La mise en demeure du créancier 

**Art. 1345**

Lorsque le créancier, à l'échéance et sans motif légitime, refuse de recevoir le paiement qui lui est dû ou l'empêche par son fait, le débiteur peut le mettre en demeure d'en accepter ou d'en permettre l'exécution.

La mise en demeure du créancier arrête le cours des intérêts dus par le débiteur et met les risques de la chose à la charge du créancier, s'ils n'y sont déjà, sauf faute lourde ou dolosive du débiteur.

Elle n'interrompt pas la prescription.

**Art. 1345-1**

Si l'obstruction n'a pas pris fin dans les deux mois de la mise en demeure, le débiteur peut, lorsque l'obligation porte sur une somme d'argent, la consigner à la Caisse des dépôts et consignations ou, lorsque l'obligation porte sur la livraison d'une chose, séquestrer celle-ci auprès d'un gardien professionnel.

Si le séquestre de la chose est impossible ou trop onéreux, le juge peut en autoriser la vente amiable ou aux enchères publiques. Déduction faite des frais de la vente, le prix en est consigné à la Caisse des dépôts et consignations.

La consignation ou le séquestre libère le débiteur à compter de leur notification au créancier.

**Art. 1345-2**

Lorsque l'obligation porte sur un autre objet, le débiteur est libéré si l'obstruction n'a pas cessé dans les deux mois de la mise en demeure.

**Art. 1345-3**

Les frais de la mise en demeure et de la consignation ou du séquestre sont à la charge du créancier.

###### Sous-section 4 : Le paiement avec subrogation 


**Art. 1346**

La subrogation a lieu par le seul effet de la loi au profit de celui qui, y ayant un intérêt légitime, paie dès lors que son paiement libère envers le créancier celui sur qui doit peser la charge définitive de tout ou partie de la dette.

**Art. 1346-1**

La subrogation conventionnelle s'opère à l'initiative du créancier lorsque celui-ci, recevant son paiement d'une tierce personne, la subroge dans ses droits contre le débiteur.

Cette subrogation doit être expresse.

Elle doit être consentie en même temps que le paiement, à moins que, dans un acte antérieur, le subrogeant n'ait manifesté la volonté que son cocontractant lui soit subrogé lors du paiement. La concomitance de la subrogation et du paiement peut être prouvée par tous moyens.

**Art. 1346-2**

La subrogation a lieu également lorsque le débiteur, empruntant une somme à l'effet de payer sa dette, subroge le prêteur dans les droits du créancier avec le concours de celui-ci. En ce cas, la subrogation doit être expresse et la quittance donnée par le créancier doit indiquer l'origine des fonds.

La subrogation peut être consentie sans le concours du créancier, mais à la condition que la dette soit échue ou que le terme soit en faveur du débiteur. Il faut alors que l'acte d'emprunt et la quittance soient passés devant notaire, que dans l'acte d'emprunt il soit déclaré que la somme a été empruntée pour faire le paiement, et que dans la quittance il soit déclaré que le paiement a été fait des sommes versées à cet effet par le nouveau créancier.

**Art. 1346-3**

La subrogation ne peut nuire au créancier lorsqu'il n'a été payé qu'en partie ; en ce cas, il peut exercer ses droits, pour ce qui lui reste dû, par préférence à celui dont il n'a reçu qu'un paiement partiel.

**Art. 1346-4**

La subrogation transmet à son bénéficiaire, dans la limite de ce qu'il a payé, la créance et ses accessoires, à l'exception des droits exclusivement attachés à la personne du créancier.

Toutefois, le subrogé n'a droit qu'à l'intérêt légal à compter d'une mise en demeure, s'il n'a convenu avec le débiteur d'un nouvel intérêt. Ces intérêts sont garantis par les sûretés attachées à la créance, dans les limites, lorsqu'elles ont été constituées par des tiers, de leurs engagements initiaux s'ils ne consentent à s'obliger au-delà.

**Art. 1346-5**

Le débiteur peut invoquer la subrogation dès qu'il en a connaissance mais elle ne peut lui être opposée que si elle lui a été notifiée ou s'il en a pris acte.

La subrogation est opposable aux tiers dès le paiement.

Le débiteur peut opposer au créancier subrogé les exceptions inhérentes à la dette, telles que la nullité, l'exception d'inexécution, la résolution ou la compensation de dettes connexes. Il peut également lui opposer les exceptions nées de ses rapports avec le subrogeant avant que la subrogation lui soit devenue opposable, telles que l'octroi d'un terme, la remise de dette ou la compensation de dettes non connexes.

##### Section 2 : La compensation 


###### Sous-section 1 : Règles générales 

**Art. 1347**

La compensation est l'extinction simultanée d'obligations réciproques entre deux personnes.

Elle s'opère, sous réserve d'être invoquée, à due concurrence, à la date où ses conditions se trouvent réunies.

**Art. 1347-1**

Sous réserve des dispositions prévues à la sous-section suivante, la compensation n'a lieu qu'entre deux obligations fongibles, certaines, liquides et exigibles.

Sont fongibles les obligations de somme d'argent, même en différentes devises, pourvu qu'elles soient convertibles, ou celles qui ont pour objet une quantité de choses de même genre.

**Art. 1347-2**

Les créances insaisissables et les obligations de restitution d'un dépôt, d'un prêt à usage ou d'une chose dont le propriétaire a été injustement privé ne sont compensables que si le créancier y consent.

**Art. 1347-3**

Le délai de grâce ne fait pas obstacle à la compensation.

**Art. 1347-4**

S'il y a plusieurs dettes compensables, les règles d'imputation des paiements sont transposables.

**Art. 1347-5**

Le débiteur qui a pris acte sans réserve de la cession de la créance ne peut opposer au cessionnaire la compensation qu'il eût pu opposer au cédant.

**Art. 1347-6**

La caution peut opposer la compensation de ce que le créancier doit au débiteur principal.

Le codébiteur solidaire peut se prévaloir de la compensation de ce que le créancier doit à l'un de ses coobligés pour faire déduire la part divise de celui-ci du total de la dette.

**Art. 1347-7**

La compensation ne préjudicie pas aux droits acquis par des tiers.

###### Sous-section 2 : Règles particulières 

**Art. 1348**

La compensation peut être prononcée en justice, même si l'une des obligations, quoique certaine, n'est pas encore liquide ou exigible. A moins qu'il n'en soit décidé autrement, la compensation produit alors ses effets à la date de la décision.

**Art. 1348-1**

Le juge ne peut refuser la compensation de dettes connexes au seul motif que l'une des obligations ne serait pas liquide ou exigible.

Dans ce cas, la compensation est réputée s'être produite au jour de l'exigibilité de la première d'entre elles.

Dans le même cas, l'acquisition de droits par un tiers sur l'une des obligations n'empêche pas son débiteur d'opposer la compensation.

**Art. 1348-2**

Les parties peuvent librement convenir d'éteindre toutes obligations réciproques, présentes ou futures, par une compensation ; celle-ci prend effet à la date de leur accord ou, s'il s'agit d'obligations futures, à celle de leur coexistence.

##### Section 3 : La confusion 

**Art. 1349**

La confusion résulte de la réunion des qualités de créancier et de débiteur d'une même obligation dans la même personne. Elle éteint la créance et ses accessoires, sous réserve des droits acquis par ou contre des tiers.

**Art. 1349-1**

Lorsqu'il y a solidarité entre plusieurs débiteurs ou entre plusieurs créanciers, et que la confusion ne concerne que l'un d'eux, l'extinction n'a lieu, à l'égard des autres, que pour sa part.

Lorsque la confusion concerne une obligation cautionnée, la caution, même solidaire, est libérée. Lorsque la confusion concerne l'obligation d'une des cautions, le débiteur principal n'est pas libéré. Les autres cautions solidaires sont libérées à concurrence de la part de cette caution.

##### Section 4 : La remise de dette

**Art. 1350**

La remise de dette est le contrat par lequel le créancier libère le débiteur de son obligation.

**Art. 1350-1**

La remise de dette consentie à l'un des codébiteurs solidaires libère les autres à concurrence de sa part.

La remise de dette faite par l'un seulement des créanciers solidaires ne libère le débiteur que pour la part de ce créancier.

**Art. 1350-2**

La remise de dette accordée au débiteur principal libère les cautions, même solidaires.

La remise consentie à l'une des cautions solidaires ne libère pas le débiteur principal, mais libère les autres à concurrence de sa part.

Ce que le créancier a reçu d'une caution pour la décharge de son cautionnement doit être imputé sur la dette et décharger le débiteur principal à proportion. Les autres cautions ne restent tenues que déduction faite de la part de la caution libérée ou de la valeur fournie si elle excède cette part.

##### Section 5 : L'impossibilité d'exécuter

**Art. 1351**

L'impossibilité d'exécuter la prestation libère le débiteur à due concurrence lorsqu'elle procède d'un cas de force majeure et qu'elle est définitive, à moins qu'il n'ait convenu de s'en charger ou qu'il ait été préalablement mis en demeure.

**Art. 1351-1**

Lorsque l'impossibilité d'exécuter résulte de la perte de la chose due, le débiteur mis en demeure est néanmoins libéré s'il prouve que la perte se serait pareillement produite si l'obligation avait été exécutée.

Il est cependant tenu de céder à son créancier les droits et actions attachés à la chose.

#### Chapitre V : Les restitutions 

**Art. 1352**

La restitution d'une chose autre que d'une somme d'argent a lieu en nature ou, lorsque cela est impossible, en valeur, estimée au jour de la restitution.

**Art. 1352-1**

Celui qui restitue la chose répond des dégradations et détériorations qui en ont diminué la valeur, à moins qu'il ne soit de bonne foi et que celles-ci ne soient pas dues à sa faute.

**Art. 1352-2**

Celui qui l'ayant reçue de bonne foi a vendu la chose ne doit restituer que le prix de la vente.

S'il l'a reçue de mauvaise foi, il en doit la valeur au jour de la restitution lorsqu'elle est supérieure au prix.

**Art. 1352-3**

La restitution inclut les fruits et la valeur de la jouissance que la chose a procurée.

La valeur de la jouissance est évaluée par le juge au jour où il se prononce.

Sauf stipulation contraire, la restitution des fruits, s'ils ne se retrouvent pas en nature, a lieu selon une valeur estimée à la date du remboursement, suivant l'état de la chose au jour du paiement de l'obligation.

**Art. 1352-4**

Les restitutions dues par un mineur non émancipé ou par un majeur protégé sont réduites à hauteur du profit qu'il a retiré de l'acte annulé.

**Art. 1352-5**

Pour fixer le montant des restitutions, il est tenu compte à celui qui doit restituer des dépenses nécessaires à la conservation de la chose et de celles qui en ont augmenté la valeur, dans la limite de la plus-value estimée au jour de la restitution.

**Art. 1352-6**

La restitution d'une somme d'argent inclut les intérêts au taux légal et les taxes acquittées entre les mains de celui qui l'a reçue.

**Art. 1352-7**

Celui qui a reçu de mauvaise foi doit les intérêts, les fruits qu'il a perçus ou la valeur de la jouissance à compter du paiement. Celui qui a reçu de bonne foi ne les doit qu'à compter du jour de la demande.

**Art. 1352-8**

La restitution d'une prestation de service a lieu en valeur. Celle-ci est appréciée à la date à laquelle elle a été fournie.

**Art. 1352-9**

Les sûretés constituées pour le paiement de l'obligation sont reportées de plein droit sur l'obligation de restituer sans toutefois que la caution soit privée du bénéfice du terme.

### Titre IV bis : De la preuve des obligations

#### Chapitre Ier : Dispositions générales

**Art. 1353**

Celui qui réclame l'exécution d'une obligation doit la prouver.Réciproquement, celui qui se prétend libéré doit justifier le paiement ou le fait qui a produit l'extinction de son obligation.

**Art. 1354**

La présomption que la loi attache à certains actes ou à certains faits en les tenant pour certains dispense celui au profit duquel elle existe d'en rapporter la preuve.Elle est dite simple, lorsque la loi réserve la preuve contraire, et peut alors être renversée par tout moyen de preuve ; elle est dite mixte, lorsque la loi limite les moyens par lesquels elle peut être renversée ou l'objet sur lequel elle peut être renversée ; elle est dite irréfragable lorsqu'elle ne peut être renversée.

**Art. 1355**

L'autorité de la chose jugée n'a lieu qu'à l'égard de ce qui a fait l'objet du jugement. Il faut que la chose demandée soit la même ; que la demande soit fondée sur la même cause ; que la demande soit entre les mêmes parties, et formée par elles et contre elles en la même qualité.

**Art. 1356**

Les contrats sur la preuve sont valables lorsqu'ils portent sur des droits dont les parties ont la libre disposition.Néanmoins, ils ne peuvent contredire les présomptions irréfragables établies par la loi, ni modifier la foi attachée à l'aveu ou au serment. Ils ne peuvent davantage établir au profit de l'une des parties une présomption irréfragable.

**Art. 1357**

L'administration judiciaire de la preuve et les contestations qui s'y rapportent sont régies par le code de procédure civile.

#### Chapitre II : L'admissibilité des modes de preuve

**Art. 1358**

Hors les cas où la loi en dispose autrement, la preuve peut être apportée par tout moyen.

**Art. 1359**

L'acte juridique portant sur une somme ou une valeur excédant un montant fixé par décret doit être prouvé par écrit sous signature privée ou authentique.Il ne peut être prouvé outre ou contre un écrit établissant un acte juridique, même si la somme ou la valeur n'excède pas ce montant, que par un autre écrit sous signature privée ou authentique.

Celui dont la créance excède le seuil mentionné au premier alinéa ne peut pas être dispensé de la preuve par écrit en restreignant sa demande.

Il en est de même de celui dont la demande, même inférieure à ce montant, porte sur le solde ou sur une partie d'une créance supérieure à ce montant.

**Art. 1360**

Les règles prévues à l'article précédent reçoivent exception en cas d'impossibilité matérielle ou morale de se procurer un écrit, s'il est d'usage de ne pas établir un écrit, ou lorsque l'écrit a été perdu par force majeure.

**Art. 1361**

Il peut être suppléé à l'écrit par l'aveu judiciaire, le serment décisoire ou un commencement de preuve par écrit corroboré par un autre moyen de preuve.

**Art. 1362**

Constitue un commencement de preuve par écrit tout écrit qui, émanant de celui qui conteste un acte ou de celui qu'il représente, rend vraisemblable ce qui est allégué.Peuvent être considérés par le juge comme équivalant à un commencement de preuve par écrit les déclarations faites par une partie lors de sa comparution personnelle, son refus de répondre ou son absence à la comparution.

La mention d'un écrit authentique ou sous signature privée sur un registre public vaut commencement de preuve par écrit.

#### Chapitre III : Les différents modes de preuve

##### Section 1 : La preuve par écrit 


###### Sous-section 1 : Dispositions générales 


**Art. 1363**

Nul ne peut se constituer de titre à soi-même.

**Art. 1364**

La preuve d'un acte juridique peut être préconstituée par un écrit en la forme authentique ou sous signature privée.

**Art. 1365**

L'écrit consiste en une suite de lettres, de caractères, de chiffres ou de tous autres signes ou symboles dotés d'une signification intelligible, quel que soit leur support.

**Art. 1366**

L'écrit électronique a la même force probante que l'écrit sur support papier, sous réserve que puisse être dûment identifiée la personne dont il émane et qu'il soit établi et conservé dans des conditions de nature à en garantir l'intégrité.

**Art. 1367**

La signature nécessaire à la perfection d'un acte juridique identifie son auteur. Elle manifeste son consentement aux obligations qui découlent de cet acte. Quand elle est apposée par un officier public, elle confère l'authenticité à l'acte.

Lorsqu'elle est électronique, elle consiste en l'usage d'un procédé fiable d'identification garantissant son lien avec l'acte auquel elle s'attache. La fiabilité de ce procédé est présumée, jusqu'à preuve contraire, lorsque la signature électronique est créée, l'identité du signataire assurée et l'intégrité de l'acte garantie, dans des conditions fixées par décret en Conseil d'Etat.

**Art. 1368**

A défaut de dispositions ou de conventions contraires, le juge règle les conflits de preuve par écrit en déterminant par tout moyen le titre le plus vraisemblable.

###### Sous-section 2 : L'acte authentique 

**Art. 1369**

L'acte authentique est celui qui a été reçu, avec les solennités requises, par un officier public ayant compétence et qualité pour instrumenter.

Il peut être dressé sur support électronique s'il est établi et conservé dans des conditions fixées par décret en Conseil d'État.

Lorsqu'il est reçu par un notaire, il est dispensé de toute mention manuscrite exigée par la loi.

**Art. 1370**

L'acte qui n'est pas authentique du fait de l'incompétence ou de l'incapacité de l'officier, ou par un défaut de forme, vaut comme écrit sous signature privée, s'il a été signé des parties.

**Art. 1371**

L'acte authentique fait foi jusqu'à inscription de faux de ce que l'officier public dit avoir personnellement accompli ou constaté.

En cas d'inscription de faux, le juge peut suspendre l'exécution de l'acte.

###### Sous-section 3 : L'acte sous signature privée 


**Art. 1372**

L'acte sous signature privée, reconnu par la partie à laquelle on l'oppose ou légalement tenu pour reconnu à son égard, fait foi entre ceux qui l'ont souscrit et à l'égard de leurs héritiers et ayants cause.

**Art. 1373**

La partie à laquelle on l'oppose peut désavouer son écriture ou sa signature. Les héritiers ou ayants cause d'une partie peuvent pareillement désavouer l'écriture ou la signature de leur auteur, ou déclarer qu'ils ne les connaissent. Dans ces cas, il y a lieu à vérification d'écriture.

**Art. 1374**

L'acte sous signature privée contresigné par les avocats de chacune des parties ou par l'avocat de toutes les parties fait foi de l'écriture et de la signature des parties, tant à leur égard qu'à celui de leurs héritiers ou ayants cause.

La procédure de faux prévue par le code de procédure civile lui est applicable.

Cet acte est dispensé de toute mention manuscrite exigée par la loi.

**Art. 1375**

L'acte sous signature privée qui constate un contrat synallagmatique ne fait preuve que s'il a été fait en autant d'originaux qu'il y a de parties ayant un intérêt distinct, à moins que les parties ne soient convenues de remettre à un tiers l'unique exemplaire dressé.

Chaque original doit mentionner le nombre des originaux qui en ont été faits.

Celui qui a exécuté le contrat, même partiellement, ne peut opposer le défaut de la pluralité d'originaux ou de la mention de leur nombre.

L'exigence d'une pluralité d'originaux est réputée satisfaite pour les contrats sous forme électronique lorsque l'acte est établi et conservé conformément aux articles 1366 et 1367, et que le procédé permet à chaque partie de disposer d'un exemplaire sur support durable ou d'y avoir accès.

**Art. 1376**

L'acte sous signature privée par lequel une seule partie s'engage envers une autre à lui payer une somme d'argent ou à lui livrer un bien fongible ne fait preuve que s'il comporte la signature de celui qui souscrit cet engagement ainsi que la mention, écrite par lui-même, de la somme ou de la quantité en toutes lettres et en chiffres. En cas de différence, l'acte sous signature privée vaut preuve pour la somme écrite en toutes lettres.

**Art. 1377**

L'acte sous signature privée n'acquiert date certaine à l'égard des tiers que du jour où il a été enregistré, du jour de la mort d'un signataire, ou du jour où sa substance est constatée dans un acte authentique.

###### Sous-section 4 : Autres écrits 


**Art. 1378**

Les registres et documents que les professionnels doivent tenir ou établir ont, contre leur auteur, la même force probante que les écrits sous signature privée ; mais celui qui s'en prévaut ne peut en diviser les mentions pour n'en retenir que celles qui lui sont favorables.

**Art. 1378-1**

Les registres et papiers domestiques ne font pas preuve au profit de celui qui les a écrits.

Ils font preuve contre lui :

1° Dans tous les cas où ils énoncent formellement un paiement reçu ;

2° Lorsqu'ils contiennent la mention expresse que l'écrit a été fait pour suppléer le défaut du titre en faveur de qui ils énoncent une obligation.

**Art. 1378-2**

La mention d'un paiement ou d'une autre cause de libération portée par le créancier sur un titre original qui est toujours resté en sa possession vaut présomption simple de libération du débiteur.

Il en est de même de la mention portée sur le double d'un titre ou d'une quittance, pourvu que ce double soit entre les mains du débiteur.

###### Sous-section 5 : Les copies 


**Art. 1379**

La copie fiable a la même force probante que l'original. La fiabilité est laissée à l'appréciation du juge. Néanmoins est réputée fiable la copie exécutoire ou authentique d'un écrit authentique.

Est présumée fiable jusqu'à preuve du contraire toute copie résultant d'une reproduction à l'identique de la forme et du contenu de l'acte, et dont l'intégrité est garantie dans le temps par un procédé conforme à des conditions fixées par décret en Conseil d'État.

Si l'original subsiste, sa présentation peut toujours être exigée.

###### Sous-section 6 : Les actes récognitifs 


**Art. 1380**

L'acte récognitif ne dispense pas de la présentation du titre original sauf si sa teneur y est spécialement relatée.

Ce qu'il contient de plus ou de différent par rapport au titre original n'a pas d'effet.

##### Section 2 : La preuve par témoins 


**Art. 1381**

La valeur probante des déclarations faites par un tiers dans les conditions du code de procédure civile est laissée à l'appréciation du juge.

##### Section 3 : La preuve par présomption judiciaire 



**Art. 1382**

Les présomptions qui ne sont pas établies par la loi, sont laissées à l'appréciation du juge, qui ne doit les admettre que si elles sont graves, précises et concordantes, et dans les cas seulement où la loi admet la preuve par tout moyen.

##### Section 4 : L'aveu 


**Art. 1383**

L'aveu est la déclaration par laquelle une personne reconnaît pour vrai un fait de nature à produire contre elle des conséquences juridiques.

Il peut être judiciaire ou extrajudiciaire.

**Art. 1383-1**

L'aveu extrajudiciaire purement verbal n'est reçu que dans les cas où la loi permet la preuve par tout moyen.

Sa valeur probante est laissée à l'appréciation du juge.

**Art. 1383-2**

L'aveu judiciaire est la déclaration que fait en justice la partie ou son représentant spécialement mandaté.

Il fait foi contre celui qui l'a fait.

Il ne peut être divisé contre son auteur.

Il est irrévocable, sauf en cas d'erreur de fait.

##### Section 5 : Le serment 


**Art. 1384**

Le serment peut être déféré, à titre décisoire, par une partie à l'autre pour en faire dépendre le jugement de la cause. Il peut aussi être déféré d'office par le juge à l'une des parties.

###### Sous-section 1 : Le serment décisoire 


**Art. 1385**

Le serment décisoire peut être déféré sur quelque espèce de contestation que ce soit et en tout état de cause.

**Art. 1385-1**

Il ne peut être déféré que sur un fait personnel à la partie à laquelle on le défère.

Il peut être référé par celle-ci, à moins que le fait qui en est l'objet ne lui soit purement personnel.

**Art. 1385-2**

Celui à qui le serment est déféré et qui le refuse ou ne veut pas le référer, ou celui à qui il a été référé et qui le refuse, succombe dans sa prétention.

**Art. 1385-3**

La partie qui a déféré ou référé le serment ne peut plus se rétracter lorsque l'autre partie a déclaré qu'elle est prête à faire ce serment.

Lorsque le serment déféré ou référé a été fait, l'autre partie n'est pas admise à en prouver la fausseté.

**Art. 1385-4**

Le serment ne fait preuve qu'au profit de celui qui l'a déféré et de ses héritiers et ayants cause, ou contre eux.

Le serment déféré par l'un des créanciers solidaires au débiteur ne libère celui-ci que pour la part de ce créancier.

Le serment déféré au débiteur principal libère également les cautions.

Celui déféré à l'un des débiteurs solidaires profite aux codébiteurs.

Celui déféré à la caution profite au débiteur principal.

Dans ces deux derniers cas, le serment du codébiteur solidaire ou de la caution ne profite aux autres codébiteurs ou au débiteur principal que lorsqu'il a été déféré sur la dette, et non sur le fait de la solidarité ou du cautionnement.

###### Sous-section 2 : Le serment déféré d'office 


**Art. 1386**

Le juge peut d'office déférer le serment à l'une des parties.

Ce serment ne peut être référé à l'autre partie.

Sa valeur probante est laissée à l'appréciation du juge.

**Art. 1386-1**

Le juge ne peut déférer d'office le serment, soit sur la demande, soit sur l'exception qui y est opposée, que si elle n'est pas pleinement justifiée ou totalement dénuée de preuves.

### Titre V : Du contrat de mariage et des régimes matrimoniaux

#### Chapitre Ier : Dispositions générales.

**Art. 1387**

La loi ne régit l'association conjugale, quant aux biens, qu'à défaut de conventions spéciales que les époux peuvent faire comme ils le jugent à propos, pourvu qu'elles ne soient pas contraires aux bonnes moeurs ni aux dispositions qui suivent.

**Art. 1387-1**

Lorsque le divorce est prononcé, si des dettes ou sûretés ont été consenties par les époux, solidairement ou séparément, dans le cadre de la gestion d'une entreprise, le tribunal judiciaire peut décider d'en faire supporter la charge exclusive au conjoint qui conserve le patrimoine professionnel ou, à défaut, la qualification professionnelle ayant servi de fondement à l'entreprise.

**Art. 1388**

Les époux ne peuvent déroger ni aux devoirs ni aux droits qui résultent pour eux du mariage, ni aux règles de l'autorité parentale, de l'administration légale et de la tutelle.

**Art. 1389**

Sans préjudice des libéralités qui pourront avoir lieu selon les formes et dans les cas déterminés par le présent code, les époux ne peuvent faire aucune convention ou renonciation dont l'objet serait de changer l'ordre légal des successions.

**Art. 1390**

Ils peuvent, toutefois, stipuler qu'à la dissolution du mariage par la mort de l'un d'eux, le survivant a la faculté d'acquérir ou, le cas échéant, de se faire attribuer dans le partage certains biens personnels du prédécédé, à charge d'en tenir compte à la succession, d'après la valeur qu'ils ont au jour où cette faculté sera exercée.

La stipulation peut prévoir que l'époux survivant qui exerce cette faculté peut exiger des héritiers que lui soit consenti un bail portant sur l'immeuble dans lequel l'entreprise attribuée ou acquise est exploitée.

**Art. 1391**

Le contrat de mariage doit déterminer les biens sur lesquels portera la faculté stipulée au profit du survivant. Il peut fixer des bases d'évaluation et des modalités de paiement, sauf la réduction au profit des héritiers réservataires s'il y a avantage indirect.

Compte tenu de ces clauses et à défaut d'accord entre les parties, la valeur des biens sera arrêtée par le tribunal judiciaire.

**Art. 1392**

La faculté ouverte au survivant est caduque s'il ne l'a pas exercée, par une notification faite aux héritiers du prédécédé, dans le délai d'un mois à compter du jour où ceux-ci l'auront mis en demeure de prendre parti. Cette mise en demeure ne peut avoir lieu avant l'expiration du délai prévu à l'article 792.

Lorsqu'elle est faite dans ce délai, la notification forme vente au jour où la faculté est exercée ou, le cas échéant, constitue une opération de partage.

**Art. 1393**

Les époux peuvent déclarer, de manière générale, qu'ils entendent se marier sous l'un des régimes prévus au présent code.

A défaut de stipulations spéciales qui dérogent au régime de communauté ou le modifient, les règles établies dans la première partie du chapitre II formeront le droit commun de la France.

**Art. 1394**

Toutes les conventions matrimoniales seront rédigées par acte devant notaire, en la présence et avec le consentement simultanés de toutes les personnes qui y sont parties ou de leurs mandataires.

Au moment de la signature du contrat, le notaire délivre aux parties un certificat sur papier libre et sans frais, énonçant ses nom et lieu de résidence, les noms, prénoms, qualités et demeures des futurs époux, ainsi que la date du contrat. Ce certificat indique qu'il doit être remis à l'officier de l'état civil avant la célébration du mariage.

Si l'acte de mariage mentionne qu'il n'a pas été fait de contrat, les époux seront, à l'égard des tiers, réputés mariés sous le régime de droit commun, à moins que, dans les actes passés avec ces tiers, ils n'aient déclaré avoir fait un contrat de mariage.

**Art. 1395**

Les conventions matrimoniales doivent être rédigées avant la célébration du mariage et ne peuvent prendre effet qu'au jour de cette célébration.

**Art. 1396**

Les changements qui seraient apportés aux conventions matrimoniales avant la célébration du mariage doivent être constatés par un acte passé dans les mêmes formes. Nul changement ou contre-lettre n'est, au surplus, valable sans la présence et le consentement simultanés de toutes les personnes qui ont été parties dans le contrat de mariage, ou de leurs mandataires.

Tous changements et contre-lettres, même revêtus des formes prescrites par l'article précédent, seront sans effet à l'égard des tiers, s'ils n'ont été rédigés à la suite de la minute du contrat de mariage ; et le notaire ne pourra délivrer ni grosses ni expéditions du contrat de mariage sans transcrire à la suite le changement ou la contre-lettre.

Le mariage célébré, il ne peut être apporté de changement au régime matrimonial que par l'effet d'un jugement à la demande de l'un des époux dans le cas de la séparation de biens ou des autres mesures judiciaires de protection ou par l'effet d'un acte notarié, le cas échéant homologué, dans le cas de l'article suivant.

**Art. 1397**

Les époux peuvent convenir, dans l'intérêt de la famille, de modifier leur régime matrimonial, ou même d'en changer entièrement, par un acte notarié. A peine de nullité, l'acte notarié contient la liquidation du régime matrimonial modifié si elle est nécessaire.

Les personnes qui avaient été parties dans le contrat modifié et les enfants majeurs de chaque époux sont informés personnellement de la modification envisagée. Chacun d'eux peut s'opposer à la modification dans le délai de trois mois. En cas d'enfant mineur sous tutelle ou d'enfant majeur faisant l'objet d'une mesure de protection juridique, l'information est délivrée à son représentant, qui agit sans autorisation préalable du conseil de famille ou du juge des tutelles.

Les créanciers sont informés de la modification envisagée par la publication d'un avis sur un support habilité à recevoir des annonces légales dans le département du domicile des époux. Chacun d'eux peut s'opposer à la modification dans les trois mois suivant la publication.

En cas d'opposition, l'acte notarié est soumis à l'homologation du tribunal du domicile des époux. La demande et la décision d'homologation sont publiées dans les conditions et sous les sanctions prévues au code de procédure civile.

Lorsque l'un ou l'autre des époux a des enfants mineurs sous le régime de l'administration légale, le notaire peut saisir le juge des tutelles dans les conditions prévues au deuxième alinéa de l'article 387-3.

Le changement a effet entre les parties à la date de l'acte ou du jugement qui le prévoit et, à l'égard des tiers, trois mois après que mention en a été portée en marge de l'acte de mariage. Toutefois, en l'absence même de cette mention, le changement n'en est pas moins opposable aux tiers si, dans les actes passés avec eux, les époux ont déclaré avoir modifié leur régime matrimonial.

Lorsque l'un ou l'autre des époux fait l'objet d'une mesure de protection juridique dans les conditions prévues au titre XI du livre Ier, le changement ou la modification du régime matrimonial est soumis à l'autorisation préalable du juge des tutelles ou du conseil de famille s'il a été constitué.

Il est fait mention de la modification sur la minute du contrat de mariage modifié.

Les créanciers non opposants, s'il a été fait fraude à leurs droits, peuvent attaquer le changement de régime matrimonial dans les conditions de l'article 1341-2.

Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. 1397-1**

Les dispositions de l'article précédent ne sont pas applicables aux conventions qui sont passées par les époux en instance de divorce en vue de liquider leur régime matrimonial.

Les articles 265-2 et 1451 sont applicables à ces conventions.

**Art. 1397-2**

Lorsque les époux désignent la loi applicable à leur régime matrimonial en vertu de la convention sur la loi applicable aux régimes matrimoniaux, faite à La Haye le 14 mars 1978, il est fait application des dispositions des articles 1397-3 et 1397-4.

**Art. 1397-3**

Lorsque la désignation de la loi applicable est faite avant le mariage, les futurs époux présentent à l'officier de l'état civil soit l'acte par lequel ils ont opéré cette désignation, soit un certificat délivré par la personne compétente pour établir cet acte. Le certificat énonce les noms et prénoms des futurs époux, le lieu où ils demeurent, la date de l'acte de désignation, ainsi que les nom, qualité et résidence de la personne qui l'a établi.

Lorsque la désignation de la loi applicable est faite au cours du mariage, les époux font procéder aux mesures de publicité relatives à la désignation de la loi applicable dans les conditions et formes prévues au code de procédure civile. S'ils ont passé un contrat de mariage, mention de la loi applicable ainsi désignée est portée sur la minute de celui-ci.

A l'occasion de la désignation de la loi applicable, avant le mariage ou au cours de celui-ci, les époux peuvent désigner la nature du régime matrimonial choisi par eux.

**Art. 1397-4**

Lorsque la désignation de la loi applicable est faite au cours du mariage, cette désignation prend effet entre les parties à compter de l'établissement de l'acte de désignation et, à l'égard des tiers, trois mois après que les formalités de publicité prévues à l'article 1397-3 auront été accomplies.

Toutefois, en l'absence d'accomplissement de ces formalités, la désignation de la loi applicable est opposable aux tiers si, dans les actes passés avec eux, les époux ont déclaré la loi applicable à leur régime matrimonial.

**Art. 1397-5**

Lorsqu'un changement au régime matrimonial intervient par application d'une loi étrangère régissant les effets de l'union, les époux font procéder aux formalités de publicité prévues au code de procédure civile.

**Art. 1397-6**

Le changement de régime matrimonial prend effet entre les parties à dater de la décision ou de l'acte qui le prévoit et, à l'égard des tiers, trois mois après que les formalités de publicité prévues à l'article 1397-5 auront été accomplies.

Toutefois, en l'absence d'accomplissement de ces formalités, le changement de régime matrimonial est opposable aux tiers si, dans les actes passés avec eux, les époux ont déclaré avoir modifié leur régime matrimonial.

**Art. 1398**

Le mineur capable de contracter mariage est capable de consentir toutes les conventions dont ce contrat est susceptible et les conventions et donations qu'il y a faites sont valables, pourvu qu'il ait été assisté, dans le contrat, des personnes dont le consentement est nécessaire pour la validité du mariage.

Si des conventions matrimoniales ont été passées sans cette assistance, l'annulation en pourra être demandée par le mineur ou par les personnes dont le consentement était requis, mais seulement jusqu'à l'expiration de l'année qui suivra la majorité accomplie.

**Art. 1399**

Le majeur en tutelle ou en curatelle ne peut passer de conventions matrimoniales sans être assisté, dans le contrat, par son tuteur ou son curateur.

A défaut de cette assistance, l'annulation des conventions peut être poursuivie dans l'année du mariage, soit par la personne protégée elle-même, soit par ceux dont le consentement était requis, soit par le tuteur ou le curateur.

Toutefois, la personne en charge de la mesure de protection peut saisir le juge pour être autorisée à conclure seule une convention matrimoniale, en vue de préserver les intérêts de la personne protégée.

#### Chapitre II : Du régime en communauté

##### Première partie : De la communauté légale

**Art. 1400**

La communauté, qui s'établit à défaut de contrat ou par la simple déclaration qu'on se marie sous le régime de la communauté, est soumise aux règles expliquées dans les trois sections qui suivent.

###### Section 1 : De ce qui compose la communauté activement et passivement

####### Paragraphe 1 : De l'actif de la communauté

**Art. 1401**

La communauté se compose activement des acquêts faits par les époux ensemble ou séparément durant le mariage, et provenant tant de leur industrie personnelle que des économies faites sur les fruits et revenus de leurs biens propres.

**Art. 1402**

Tout bien, meuble ou immeuble, est réputé acquêt de communauté si l'on ne prouve qu'il est propre à l'un des époux par application d'une disposition de la loi.

Si le bien est de ceux qui ne portent pas en eux-mêmes preuve ou marque de leur origine, la propriété personnelle de l'époux, si elle est contestée, devra être établie par écrit. A défaut d'inventaire ou autre preuve préconstituée, le juge pourra prendre en considération tous écrits, notamment titres de famille, registres et papiers domestiques, ainsi que documents de banque et factures. Il pourra même admettre la preuve par témoignage ou présomption, s'il constate qu'un époux a été dans l'impossibilité matérielle ou morale de se procurer un écrit.

**Art. 1403**

Chaque époux conserve la pleine propriété de ses propres.

La communauté n'a droit qu'aux fruits perçus et non consommés. Mais récompense pourra lui être due, à la dissolution de la communauté, pour les fruits que l'époux a négligé de percevoir ou a consommés frauduleusement, sans qu'aucune recherche, toutefois, soit recevable au-delà des cinq dernières années.

**Art. 1404**

Forment des propres par leur nature, quand même ils auraient été acquis pendant le mariage, les vêtements et linges à l'usage personnel de l'un des époux, les actions en réparation d'un dommage corporel ou moral, les créances et pensions incessibles, et, plus généralement, tous les biens qui ont un caractère personnel et tous les droits exclusivement attachés à la personne.

Forment aussi des propres par leur nature, mais sauf récompense s'il y a lieu, les instruments de travail nécessaires à la profession de l'un des époux, à moins qu'ils ne soient l'accessoire d'un fonds de commerce ou d'une exploitation faisant partie de la communauté.

**Art. 1405**

Restent propres les biens dont les époux avaient la propriété ou la possession au jour de la célébration du mariage, ou qu'ils acquièrent, pendant le mariage, par succession, donation ou legs.

La libéralité peut stipuler que les biens qui en font l'objet appartiendront à la communauté. Les biens tombent en communauté, sauf stipulation contraire, quand la libéralité est faite aux deux époux conjointement.

Les biens abandonnés ou cédés par père, mère ou autre ascendant à l'un des époux, soit pour le remplir de ce qu'il lui doit, soit à la charge de payer les dettes du donateur à des étrangers, restent propres, sauf récompense.

**Art. 1406**

Forment des propres, sauf récompense s'il y a lieu, les biens acquis à titre d'accessoires d'un bien propre ainsi que les valeurs nouvelles et autres accroissements se rattachant à des valeurs mobilières propres.

Forment aussi des propres, par l'effet de la subrogation réelle, les créances et indemnités qui remplacent des propres, ainsi que les biens acquis en emploi ou remploi, conformément aux articles 1434 et 1435.

**Art. 1407**

Le bien acquis en échange d'un bien qui appartenait en propre à l'un des époux est lui-même propre, sauf la récompense due à la communauté ou par elle, s'il y a soulte.

Toutefois, si la soulte mise à la charge de la communauté est supérieure à la valeur du bien cédé, le bien acquis en échange tombe dans la masse commune, sauf récompense au profit du cédant.

**Art. 1408**

L'acquisition faite, à titre de licitation ou autrement, de portion d'un bien dont l'un des époux était propriétaire par indivis, ne forme point un acquêt, sauf la récompense due à la communauté pour la somme qu'elle a pu fournir.

####### Paragraphe 2 : Du passif de la communauté

**Art. 1409**

La communauté se compose passivement :

— à titre définitif, des aliments dus par les époux et des dettes contractées par eux pour l'entretien du ménage et l'éducation des enfants, conformément à l'article 220 ;

— à titre définitif ou sauf récompense, selon les cas, des autres dettes nées pendant la communauté.

**Art. 1410**

Les dettes dont les époux étaient tenus au jour de la célébration de leur mariage, ou dont se trouvent grevées les successions et libéralités qui leur échoient durant le mariage, leur demeurent personnelles, tant en capitaux qu'en arrérages ou intérêts.

**Art. 1411**

Les créanciers de l'un ou de l'autre époux, dans le cas de l'article précédent, ne peuvent poursuivre leur paiement que sur les biens propres et les revenus de leur débiteur.

Ils peuvent, néanmoins, saisir aussi les biens de la communauté quand le mobilier qui appartient à leur débiteur au jour du mariage ou qui lui est échu par succession ou libéralité a été confondu dans le patrimoine commun et ne peut plus être identifié selon les règles de l'article 1402.

**Art. 1412**

Récompense est due à la communauté qui a acquitté la dette personnelle d'un époux.

**Art. 1413**

Le paiement des dettes dont chaque époux est tenu, pour quelque cause que ce soit, pendant la communauté, peut toujours être poursuivi sur les biens communs, à moins qu'il n'y ait eu fraude de l'époux débiteur et mauvaise foi du créancier, sauf la récompense due à la communauté s'il y a lieu.

**Art. 1414**

Les gains et salaires d'un époux ne peuvent être saisis par les créanciers de son conjoint que si l'obligation a été contractée pour l'entretien du ménage ou l'éducation des enfants, conformément à l'article 220.

Lorsque les gains et salaires sont versés à un compte courant ou de dépôt, ceux-ci ne peuvent être saisis que dans les conditions définies par décret.

**Art. 1415**

Chacun des époux ne peut engager que ses biens propres et ses revenus, par un cautionnement ou un emprunt, à moins que ceux-ci n'aient été contractés avec le consentement exprès de l'autre conjoint qui, dans ce cas, n'engage pas ses biens propres.

**Art. 1416**

La communauté qui a acquitté une dette pour laquelle elle pouvait être poursuivie en vertu des articles précédents a droit néanmoins à récompense, toutes les fois que cet engagement avait été contracté dans l'intérêt personnel de l'un des époux, ainsi pour l'acquisition, la conservation ou l'amélioration d'un bien propre.

**Art. 1417**

La communauté a droit à récompense, déduction faite, le cas échéant, du profit retiré par elle, quand elle a payé les amendes encourues par un époux, en raison d'infractions pénales, ou les réparations et dépens auxquels il avait été condamné pour des délits ou quasi-délits civils.

Elle a pareillement droit à récompense si la dette qu'elle a acquittée avait été contractée par l'un des époux au mépris des devoirs que lui imposait le mariage.

**Art. 1418**

Lorsqu'une dette est entrée en communauté du chef d'un seul des époux, elle ne peut être poursuivie sur les biens propres de l'autre.

S'il y a solidarité, la dette est réputée entrer en communauté du chef des deux époux.

###### Section 2 : De l'administration de la communauté et des biens propres.

**Art. 1421**

Chacun des époux a le pouvoir d'administrer seul les biens communs et d'en disposer, sauf à répondre des fautes qu'il aurait commises dans sa gestion. Les actes accomplis sans fraude par un conjoint sont opposables à l'autre.

L'époux qui exerce une profession séparée a seul le pouvoir d'accomplir les actes d'administration et de disposition nécessaires à celle-ci.

Le tout sous réserve des articles 1422 à 1425.

**Art. 1422**

Les époux ne peuvent, l'un sans l'autre, disposer entre vifs, à titre gratuit, des biens de la communauté.

Ils ne peuvent non plus, l'un sans l'autre, affecter l'un de ces biens à la garantie de la dette d'un tiers.

**Art. 1423**

Le legs fait par un époux ne peut excéder sa part dans la communauté.

Si un époux a légué un effet de la communauté, le légataire ne peut le réclamer en nature qu'autant que l'effet, par l'événement du partage, tombe dans le lot des héritiers du testateur ; si l'effet ne tombe point dans le lot de ces héritiers, le légataire a la récompense de la valeur totale de l'effet légué, sur la part, dans la communauté, des héritiers de l'époux testateur et sur les biens personnels de ce dernier.

**Art. 1424**

Les époux ne peuvent, l'un sans l'autre, aliéner ou grever de droits réels les immeubles, fonds de commerce et exploitations dépendant de la communauté, non plus que les droits sociaux non négociables et les meubles corporels dont l'aliénation est soumise à publicité. Ils ne peuvent, sans leur conjoint, percevoir les capitaux provenant de telles opérations.

De même, ils ne peuvent, l'un sans l'autre, transférer un bien de la communauté dans un patrimoine fiduciaire.

**Art. 1425**

Les époux ne peuvent, l'un sans l'autre, donner à bail un fonds rural ou un immeuble à usage commercial, industriel ou artisanal dépendant de la communauté. Les autres baux sur les biens communs peuvent être passés par un seul conjoint et sont soumis aux règles prévues pour les baux passés par l'usufruitier.

**Art. 1426**

Si l'un des époux se trouve, d'une manière durable, hors d'état de manifester sa volonté, ou si sa gestion de la communauté atteste l'inaptitude ou la fraude, l'autre conjoint peut demander en justice à lui être substitué dans l'exercice de ses pouvoirs. Les dispositions des articles 1445 à 1447 sont applicables à cette demande.

Le conjoint, ainsi habilité par justice, a les mêmes pouvoirs qu'aurait eus l'époux qu'il remplace ; il passe avec l'autorisation de justice les actes pour lesquels son consentement aurait été requis s'il n'y avait pas eu substitution.

L'époux privé de ses pouvoirs pourra, par la suite, en demander au tribunal la restitution, en établissant que leur transfert à l'autre conjoint n'est plus justifié.

**Art. 1427**

Si l'un des époux a outrepassé ses pouvoirs sur les biens communs, l'autre, à moins qu'il n'ait ratifié l'acte, peut en demander l'annulation.

L'action en nullité est ouverte au conjoint pendant deux années à partir du jour où il a eu connaissance de l'acte, sans pouvoir jamais être intentée plus de deux ans après la dissolution de la communauté.

**Art. 1428**

Chaque époux a l'administration et la jouissance de ses propres et peut en disposer librement.

**Art. 1429**

Si l'un des époux se trouve, d'une manière durable, hors d'état de manifester sa volonté, ou s'il met en péril les intérêts de la famille, soit en laissant dépérir ses propres, soit en dissipant ou détournant les revenus qu'il en retire, il peut, à la demande de son conjoint, être dessaisi des droits d'administration et de jouissance qui lui sont reconnus par l'article précédent. Les dispositions des articles 1445 à 1447 sont applicables à cette demande.

A moins que la nomination d'un administrateur judiciaire n'apparaisse nécessaire, le jugement confère au conjoint demandeur le pouvoir d'administrer les propres de l'époux dessaisi, ainsi que d'en percevoir les fruits, qui devront être appliqués par lui aux charges du mariage et l'excédent employé au profit de la communauté.

A compter de la demande, l'époux dessaisi ne peut disposer seul que de la nue-propriété de ses biens.

Il pourra, par la suite, demander en justice à rentrer dans ses droits, s'il établit que les causes qui avaient justifié le dessaisissement n'existent plus.

**Art. 1431**

Si, pendant le mariage, l'un des époux confie à l'autre l'administration de ses propres, les règles du mandat sont applicables. L'époux mandataire est, toutefois, dispensé de rendre compte des fruits, lorsque la procuration ne l'y oblige pas expressément.

**Art. 1432**

Quand l'un des époux prend en mains la gestion des biens propres de l'autre, au su de celui-ci, et néanmoins sans opposition de sa part, il est censé avoir reçu un mandat tacite, couvrant les actes d'administration et de jouissance, mais non les actes de disposition.

Cet époux répond de sa gestion envers l'autre comme un mandataire. Il n'est, cependant, comptable que des fruits existants ; pour ceux qu'il aurait négligé de percevoir ou consommés frauduleusement, il ne peut être recherché que dans la limite des cinq dernières années.

Si c'est au mépris d'une opposition constatée que l'un des époux s'est immiscé dans la gestion des propres de l'autre, il est responsable de toutes les suites de son immixtion et comptable sans limitation de tous les fruits qu'il a perçus, négligé de percevoir ou consommés frauduleusement.

**Art. 1433**

La communauté doit récompense à l'époux propriétaire toutes les fois qu'elle a tiré profit de biens propres.

Il en est ainsi, notamment, quand elle a encaissé des deniers propres ou provenant de la vente d'un propre, sans qu'il en ait été fait emploi ou remploi.

Si une contestation est élevée, la preuve que la communauté a tiré profit de biens propres peut être administrée par tous les moyens, même par témoignages et présomptions.

**Art. 1434**

L'emploi ou le remploi est censé fait à l'égard d'un époux toutes les fois que, lors d'une acquisition, il a déclaré qu'elle était faite de deniers propres ou provenus de l'aliénation d'un propre, et pour lui tenir lieu d'emploi ou de remploi. A défaut de cette déclaration dans l'acte, l'emploi ou le remploi n'a lieu que par l'accord des époux, et il ne produit ses effets que dans leurs rapports réciproques.

**Art. 1435**

Si l'emploi ou le remploi est fait par anticipation, le bien acquis est propre, sous la condition que les sommes attendues du patrimoine propre soient payées à la communauté dans les cinq ans de la date de l'acte.

**Art. 1436**

Quand le prix et les frais de l'acquisition excèdent la somme dont il a été fait emploi ou remploi, la communauté a droit à récompense pour l'excédent. Si, toutefois, la contribution de la communauté est supérieure à celle de l'époux acquéreur, le bien acquis tombe en communauté, sauf la récompense due à l'époux.

**Art. 1437**

Toutes les fois qu'il est pris sur la communauté une somme, soit pour acquitter les dettes ou charges personnelles à l'un des époux, telles que le prix ou partie du prix d'un bien à lui propre ou le rachat des services fonciers, soit pour le recouvrement, la conservation ou l'amélioration de ses biens personnels, et généralement toutes les fois que l'un des deux époux a tiré un profit personnel des biens de la communauté, il en doit la récompense.

**Art. 1438**

Si le père et la mère ont doté conjointement l'enfant commun sans exprimer la portion pour laquelle ils entendaient y contribuer, ils sont censés avoir doté chacun pour moitié, soit que la dot ait été fournie ou promise en biens de la communauté, soit qu'elle l'ait été en biens personnels à l'un des deux époux.

Au second cas, l'époux dont le bien personnel a été constitué en dot, a, sur les biens de l'autre, une action en indemnité pour la moitié de ladite dot, eu égard à la valeur du bien donné au temps de la dotation.

**Art. 1439**

La dot constituée à l'enfant commun, en biens de la communauté, est à la charge de celle-ci.

Elle doit être supportée pour moitié par chaque époux, à la dissolution de la communauté, à moins que l'un d'eux, en la constituant, n'ait déclaré expressément qu'il s'en chargerait pour le tout ou pour une part supérieure à la moitié.

**Art. 1440**

La garantie de la dot est due par toute personne qui l'a constituée ; et ses intérêts courent du jour du mariage, encore qu'il y ait terme pour le paiement, s'il n'y a stipulation contraire.

###### Section 3 : De la dissolution de la communauté

####### Paragraphe 1 : Des causes de dissolution et de la séparation de biens.

**Art. 1441**

La communauté se dissout :

1° par la mort de l'un des époux ;

2° par l'absence déclarée ;

3° par le divorce ;

4° par la séparation de corps ;

5° par la séparation de biens ;

6° par le changement du régime matrimonial.

**Art. 1442**

Il ne peut y avoir lieu à la continuation de la communauté, malgré toutes conventions contraires.

Les époux peuvent, l'un ou l'autre, demander, s'il y a lieu, que, dans leurs rapports mutuels, l'effet de la dissolution soit reporté à la date où ils ont cessé de cohabiter et de collaborer.

**Art. 1443**

Si, par le désordre des affaires d'un époux, sa mauvaise administration ou son inconduite, il apparaît que le maintien de la communauté met en péril les intérêts de l'autre conjoint, celui-ci peut poursuivre la séparation de biens en justice.

Toute séparation volontaire est nulle.

**Art. 1444**

La séparation de biens, quoique prononcée en justice, est nulle si les poursuites tendant à liquider les droits des parties n'ont pas été commencées dans les trois mois du jugement passé en force de chose jugée et si le règlement définitif n'est pas intervenu dans l'année de l'ouverture des opérations de liquidation. Le délai d'un an peut être prorogé par le président de tribunal statuant sur requête.

**Art. 1445**

La demande et le jugement de séparation de biens doivent être publiés dans les conditions et sous les sanctions prévues par le code de procédure civile.

Le jugement qui prononce la séparation de biens remonte, quant à ses effets, au jour de la demande.

Il sera fait mention du jugement en marge de l'acte de mariage ainsi que sur la minute du contrat de mariage.

**Art. 1446**

Les créanciers d'un époux ne peuvent demander de son chef la séparation de biens.

**Art. 1447**

Quand l'action en séparation de biens a été introduite, les créanciers peuvent sommer les époux par acte d'avocat à avocat de leur communiquer la demande et les pièces justificatives. Ils peuvent même intervenir à l'instance pour la conservation de leurs droits.

Si la séparation a été prononcée en fraude de leurs droits, ils peuvent se pourvoir contre elle par voie de tierce opposition, dans les conditions prévues au code de procédure civile.

**Art. 1448**

L'époux qui a obtenu la séparation de biens doit contribuer, proportionnellement à ses facultés et à celles de son conjoint, tant aux frais du ménage qu'à ceux d'éducation des enfants.

Il doit supporter entièrement ces frais, s'il ne reste rien à l'autre.

**Art. 1449**

La séparation de biens prononcée en justice a pour effet de placer les époux sous le régime des articles 1536 et suivants.

Le tribunal, en prononçant la séparation, peut ordonner qu'un époux versera sa contribution entre les mains de son conjoint, lequel assumera désormais seul à l'égard des tiers les règlements de toutes les charges du mariage.

**Art. 1451**

Les conventions passées en application de l'article 265-2 sont suspendues, quant à leurs effets, jusqu'au prononcé du divorce ; elles ne peuvent être exécutées, même dans les rapports entre époux, que lorsque le jugement a pris force de chose jugée.

L'un des époux peut demander que le jugement de divorce modifie la convention si les conséquences du divorce fixées par ce jugement remettent en cause les bases de la liquidation et du partage.

####### Paragraphe 2 : De la liquidation et du partage de la communauté.

**Art. 1467**

La communauté dissoute, chacun des époux reprend ceux des biens qui n'étaient point entrés en communauté, s'ils existent en nature, ou les biens qui y ont été subrogés.

Il y a lieu ensuite à la liquidation de la masse commune, active et passive.

**Art. 1468**

Il est établi, au nom de chaque époux, un compte des récompenses que la communauté lui doit et des récompenses qu'il doit à la communauté, d'après les règles prescrites aux sections précédentes.

**Art. 1469**

La récompense est, en général, égale à la plus faible des deux sommes que représentent la dépense faite et le profit subsistant.

Elle ne peut, toutefois, être moindre que la dépense faite quand celle-ci était nécessaire.

Elle ne peut être moindre que le profit subsistant, quand la valeur empruntée a servi à acquérir, à conserver ou à améliorer un bien qui se retrouve, au jour de la liquidation de la communauté, dans le patrimoine emprunteur. Si le bien acquis, conservé ou amélioré a été aliéné avant la liquidation, le profit est évalué au jour de l'aliénation ; si un nouveau bien a été subrogé au bien aliéné, le profit est évalué sur ce nouveau bien.

**Art. 1470**

Si, balance faite, le compte présente un solde en faveur de la communauté, l'époux en rapporte le montant à la masse commune.

S'il présente un solde en faveur de l'époux, celui-ci a le choix ou d'en exiger le paiement ou de prélever des biens communs jusqu'à due concurrence.

**Art. 1471**

Les prélèvements s'exercent d'abord sur l'argent comptant, ensuite sur les meubles, et subsidiairement sur les immeubles de la communauté. L'époux qui opère le prélèvement a le droit de choisir les meubles et les immeubles qu'il prélèvera. Il ne saurait cependant préjudicier par son choix aux droits que peut avoir son conjoint de demander le maintien de l'indivision ou l'attribution préférentielle de certains biens.

Si les époux veulent prélever le même bien, il est procédé par voie de tirage au sort.

**Art. 1472**

En cas d'insuffisance de la communauté, les prélèvements de chaque époux sont proportionnels au montant des récompenses qui lui sont dues.

Toutefois, si l'insuffisance de la communauté est imputable à la faute de l'un des époux, l'autre conjoint peut exercer ses prélèvements avant lui sur l'ensemble des biens communs ; il peut les exercer subsidiairement sur les biens propres de l'époux responsable.

**Art. 1473**

Les récompenses dues par la communauté ou à la communauté portent intérêts de plein droit du jour de la dissolution.

Toutefois, lorsque la récompense est égale au profit subsistant, les intérêts courent du jour de la liquidation.

**Art. 1474**

Les prélèvements en biens communs constituent une opération de partage. Ils ne confèrent à l'époux qui les exerce aucun droit d'être préféré aux créanciers de la communauté, sauf la préférence résultant, s'il y a lieu, de l'hypothèque légale.

**Art. 1475**

Après que tous les prélèvements ont été exécutés sur la masse, le surplus se partage par moitié entre les époux.

Si un immeuble de la communauté est l'annexe d'un autre immeuble appartenant en propre à l'un des conjoints, ou s'il est contigu à cet immeuble, le conjoint propriétaire a la faculté de se le faire attribuer par imputation sur sa part ou moyennant soulte, d'après la valeur du bien au jour où l'attribution est demandée.

**Art. 1476**

Le partage de la communauté, pour tout ce qui concerne ses formes, le maintien de l'indivision et l'attribution préférentielle, la licitation des biens, les effets du partage, la garantie et les soultes, est soumis à toutes les règles qui sont établies au titre " Des successions " pour les partages entre cohéritiers.

Toutefois, pour les communautés dissoutes par divorce, séparation de corps ou séparation de biens, l'attribution préférentielle n'est jamais de droit, et il peut toujours être décidé que la totalité de la soulte éventuellement due sera payable comptant.

**Art. 1477**

Celui des époux qui aurait détourné ou recelé quelques effets de la communauté est privé de sa portion dans lesdits effets.

De même, celui qui aurait dissimulé sciemment l'existence d'une dette commune doit l'assumer définitivement.

**Art. 1478**

Après le partage consommé, si l'un des deux époux est créancier personnel de l'autre, comme lorsque le prix de son bien a été employé à payer une dette personnelle de son conjoint, ou pour toute autre cause, il exerce sa créance sur la part qui est échue à celui-ci dans la communauté ou sur ses biens personnels.

**Art. 1479**

Les créances personnelles que les époux ont à exercer l'un contre l'autre ne donnent pas lieu à prélèvement et ne portent intérêt que du jour de la sommation.

Sauf convention contraire des parties, elles sont évaluées selon les règles de l'article 1469, troisième alinéa, dans les cas prévus par celui-ci ; les intérêts courent alors du jour de la liquidation.

**Art. 1480**

Les donations que l'un des époux a pu faire à l'autre ne s'exécutent que sur la part du donateur dans la communauté et sur ses biens personnels.

####### Paragraphe 3 : De l'obligation et de la contribution au passif après la dissolution.

**Art. 1482**

Chacun des époux peut être poursuivi pour la totalité des dettes existantes, au jour de la dissolution, qui étaient entrées en communauté de son chef.

**Art. 1483**

Chacun des époux ne peut être poursuivi que pour la moitié des dettes qui étaient entrées en communauté du chef de son conjoint.

Après le partage et sauf en cas de recel, il n'en est tenu que jusqu'à concurrence de son émolument pourvu qu'il y ait eu inventaire, et à charge de rendre compte tant du contenu de cet inventaire que de ce qui lui est échu par le partage ainsi que du passif commun déjà acquitté.

**Art. 1484**

L'inventaire prévu à l'article précédent doit avoir lieu dans les formes réglées par le code de procédure civile, contradictoirement avec l'autre époux ou lui dûment appelé. Il doit être clos dans les neuf mois du jour où la communauté a été dissoute, sauf prorogation accordée par le juge des référés. Il doit être affirmé sincère et véritable devant l'officier public qui l'a reçu.

**Art. 1485**

Chacun des époux contribue pour moitié aux dettes de communauté pour lesquelles il n'était pas dû de récompense, ainsi qu'aux frais de scellé, inventaire, vente de mobilier, liquidation, licitation et partage.

Il supporte seul les dettes qui n'étaient devenues communes que sauf récompense à sa charge.

**Art. 1486**

L'époux qui peut se prévaloir du bénéfice de l'article 1483, alinéa second, ne contribue pas pour plus que son émolument aux dettes qui étaient entrées en communauté du chef de l'autre époux, à moins qu'il ne s'agisse de dettes pour lesquelles il aurait dû récompense.

**Art. 1487**

L'époux qui a payé au-delà de la portion dont il était tenu par application des articles précédents a, contre l'autre, un recours pour l'excédent.

**Art. 1488**

Il n'a point, pour cet excédent, de répétition contre le créancier, à moins que la quittance n'exprime qu'il n'entend payer que dans la limite de son obligation.

**Art. 1489**

Celui des deux époux qui, par l'effet de l'hypothèque exercée sur l'immeuble à lui échu en partage, se trouve poursuivi pour la totalité d'une dette de communauté, a de droit son recours contre l'autre pour la moitié de cette dette.

**Art. 1490**

Les dispositions des articles précédents ne font point obstacle à ce que, sans préjudicier aux droits des tiers, une clause du partage oblige l'un ou l'autre des époux à payer une quotité de dettes autre que celle qui est fixée ci-dessus, ou même à acquitter le passif entièrement.

**Art. 1491**

Les héritiers des époux exercent, en cas de dissolution de la communauté, les mêmes droits que celui des époux qu'ils représentent et sont soumis aux mêmes obligations.

##### Deuxième partie : De la communauté conventionnelle.

**Art. 1497**

Les époux peuvent, dans leur contrat de mariage, modifier la communauté légale par toute espèce de conventions non contraires aux articles 1387, 1388 et 1389.

Ils peuvent, notamment, convenir :

1° Que la communauté comprendra les meubles et les acquêts ;

2° Qu'il sera dérogé aux règles concernant l'administration ;

3° Que l'un des époux aura la faculté de prélever certains biens moyennant indemnité ;

4° Que l'un des époux aura un préciput ;

5° Que les époux auront des parts inégales ;

6° Qu'il y aura entre eux communauté universelle.

Les règles de la communauté légale restent applicables en tous les points qui n'ont pas fait l'objet de la convention des parties.

###### Section 1 : De la communauté de meubles et acquêts.

**Art. 1498**

Lorsque les époux conviennent qu'il y aura entre eux communauté de meubles et acquêts, l'actif commun comprend, outre les biens qui en feraient partie sous le régime de la communauté légale, les biens meubles dont les époux avaient la propriété ou la possession au jour du mariage ou qui leur sont échus depuis par succession ou libéralité, à moins que le donateur ou testateur n'ait stipulé le contraire.

Restent propres, néanmoins, ceux de ces biens meubles qui auraient formé des propres par leur nature en vertu de l'article 1404, sous le régime légal, s'ils avaient été acquis pendant la communauté.

Si l'un des époux avait acquis un immeuble depuis le contrat de mariage, contenant stipulation de communauté de meubles et acquêts, et avant la célébration du mariage, l'immeuble acquis dans cet intervalle entrera dans la communauté, à moins que l'acquisition n'ait été faite en exécution de quelque clause du contrat de mariage, auquel cas elle serait réglée suivant la convention.

**Art. 1499**

Entrent dans le passif commun, sous ce régime, outre les dettes qui en feraient partie sous le régime légal, une fraction de celles dont les époux étaient déjà grevés quand ils se sont mariés, ou dont se trouvent chargées des successions et libéralités qui leur échoient durant le mariage.

La fraction de passif que doit supporter la communauté est proportionnelle à la fraction d'actif qu'elle recueille, d'après les règles de l'article précédent, soit dans le patrimoine de l'époux au jour du mariage, soit dans l'ensemble des biens qui font l'objet de la succession ou libéralité.

Pour l'établissement de cette proportion, la consistance et la valeur de l'actif se prouvent conformément à l'article 1402.

**Art. 1500**

Les dettes dont la communauté est tenue en contre-partie des biens qu'elle recueille sont à sa charge définitive.

**Art. 1501**

La répartition du passif antérieur au mariage ou grevant les successions et libéralités ne peut préjudicier aux créanciers. Ils conservent, dans tous les cas, le droit de saisir les biens qui formaient auparavant leur gage. Ils peuvent même poursuivre leur paiement sur l'ensemble de la communauté lorsque le mobilier de leur débiteur a été confondu dans le patrimoine commun et ne peut plus être identifié selon les règles de l'article 1402.

###### Section 2 : De la clause d'administration conjointe.

**Art. 1503**

Les époux peuvent convenir qu'ils administreront conjointement la communauté.

En ce cas les actes d'administration et de disposition des biens communs sont faits sous la signature conjointe des deux époux et ils emportent de plein droit solidarité des obligations.

Les actes conservatoires peuvent être faits séparément par chaque époux.

###### Section 3 : De la clause de prélèvement moyennant indemnité.

**Art. 1511**

Les époux peuvent stipuler que le survivant d'eux ou l'un d'eux s'il survit, ou même l'un d'eux dans tous les cas de dissolution de la communauté, aura la faculté de prélever certains biens communs, à charge d'en tenir compte à la communauté d'après la valeur qu'ils auront au jour du partage, s'il n'en a été autrement convenu.

**Art. 1512**

Le contrat de mariage peut fixer des bases d'évaluation et des modalités de paiement de la soulte éventuelle. Compte tenu de ces clauses et à défaut d'accord entre les parties, la valeur des biens sera fixée par le tribunal judiciaire.

**Art. 1513**

La faculté de prélèvement est caduque si l'époux bénéficiaire ne l'a pas exercée par une notification faite à l'autre époux ou à ses héritiers dans le délai d'un mois à compter du jour où ceux-ci l'auront mis en demeure de prendre parti. Cette mise en demeure ne peut elle-même avoir lieu avant l'expiration du délai prévu au titre : " Des successions " pour faire inventaire et délibérer.

**Art. 1514**

Le prélèvement est une opération de partage : les biens prélevés sont imputés sur la part de l'époux bénéficiaire ; si leur valeur excède cette part, il y a lieu au versement d'une soulte.

Les époux peuvent convenir que l'indemnité due par l'auteur du prélèvement s'imputera subsidiairement sur ses droits dans la succession de l'époux prédécédé.

###### Section 4 : Du préciput.

**Art. 1515**

Il peut être convenu, dans le contrat de mariage, que le survivant des époux, ou l'un d'eux s'il survit, sera autorisé à prélever sur la communauté, avant tout partage, soit une certaine somme, soit certains biens en nature, soit une certaine quantité d'une espèce déterminée de biens.

**Art. 1516**

Le préciput n'est point regardé comme une donation, soit quant au fond, soit quant à la forme, mais comme une convention de mariage et entre associés.

**Art. 1518**

Lorsque la communauté se dissout du vivant des époux, il n'y a pas lieu à la délivrance du préciput ; mais l'époux au profit duquel il a été stipulé conserve ses droits pour le cas de survie, sous réserve de l'article 265. Il peut exiger une caution de son conjoint en garantie de ses droits.

**Art. 1519**

Les créanciers de la communauté ont toujours le droit de faire vendre les effets compris dans le préciput, sauf le recours de l'époux sur le reste de la communauté.

###### Section 5 : De la stipulation de parts inégales.

**Art. 1520**

Les époux peuvent déroger au partage égal établi par la loi.

**Art. 1521**

Lorsqu'il a été stipulé que l'époux ou ses héritiers n'auront qu'une certaine part dans la communauté, comme le tiers ou le quart, l'époux ainsi réduit ou ses héritiers ne supportent les dettes de la communauté que proportionnellement à la part qu'ils prennent dans l'actif.

La convention est nulle si elle oblige l'époux ainsi réduit ou ses héritiers à supporter une plus forte part, ou si elle les dispense de supporter une part dans les dettes égale à celle qu'ils prennent dans l'actif.

**Art. 1524**

L'attribution de la communauté entière ne peut être convenue que pour le cas de survie, soit au profit d'un époux désigné, soit au profit de celui qui survivra quel qu'il soit. L'époux qui retient ainsi la totalité de la communauté est obligé d'en acquitter toutes les dettes.

Il peut aussi être convenu, pour le cas de survie, que l'un des époux aura, outre sa moitié, l'usufruit de la part du prédécédé. En ce cas, il contribuera aux dettes, quant à l'usufruit, suivant les règles de l'article 612.

Les dispositions de l'article 1518 sont applicables à ces clauses quand la communauté se dissout du vivant des deux époux.

**Art. 1525**

La stipulation de parts inégales et la clause d'attribution intégrale ne sont point réputées des donations, ni quant au fond, ni quant à la forme, mais simplement des conventions de mariage et entre associés.

Sauf stipulation contraire, elles n'empêchent pas les héritiers du conjoint prédécédé de faire la reprise des apports et capitaux tombés dans la communauté du chef de leur auteur.

###### Section 6 : De la communauté universelle.

**Art. 1526**

Les époux peuvent établir par leur contrat de mariage une communauté universelle de leurs biens tant meubles qu'immeubles, présents et à venir. Toutefois, sauf stipulation contraire, les biens que l'article 1404 déclare propres par leur nature ne tombent point dans cette communauté.

La communauté universelle supporte définitivement toutes les dettes des époux, présentes et futures.

##### Dispositions communes aux deux parties du chapitre II.

**Art. 1527**

Les avantages que l'un ou l'autre des époux peut retirer des clauses d'une communauté conventionnelle, ainsi que ceux qui peuvent résulter de la confusion du mobilier ou des dettes, ne sont point regardés comme des donations.

Néanmoins, au cas où il y aurait des enfants qui ne seraient pas issus des deux époux, toute convention qui aurait pour conséquence de donner à l'un des époux au-delà de la portion réglée par l'article 1094-1, au titre " Des donations entre vifs et des testaments ", sera sans effet pour tout l'excédent ; mais les simples bénéfices résultant des travaux communs et des économies faites sur les revenus respectifs quoique inégaux, des deux époux, ne sont pas considérés comme un avantage fait au préjudice des enfants d'un autre lit.

Toutefois, ces derniers peuvent, dans les formes prévues aux articles 929 à 930-1, renoncer à demander la réduction de l'avantage matrimonial excessif avant le décès de l'époux survivant. Dans ce cas, ils bénéficient de plein droit de l'hypothèque légale prévue au 4° de l'article 2402 et peuvent demander, nonobstant toute stipulation contraire, qu'il soit dressé inventaire des meubles ainsi qu'état des immeubles.

#### Chapitre III : Du régime de séparation de biens.

**Art. 1536**

Lorsque les époux ont stipulé dans leur contrat de mariage qu'ils seraient séparés de biens, chacun d'eux conserve l'administration, la jouissance et la libre disposition de ses biens personnels.

Chacun d'eux reste seul tenu des dettes nées en sa personne avant ou pendant le mariage, hors le cas de l'article 220.

**Art. 1537**

Les époux contribuent aux charges du mariage suivant les conventions contenues en leur contrat ; et, s'il n'en existe point à cet égard, dans la proportion déterminée à l'article 214.

**Art. 1538**

Tant à l'égard de son conjoint que des tiers, un époux peut prouver par tous les moyens qu'il a la propriété exclusive d'un bien.

Les présomptions de propriété énoncées au contrat de mariage ont effet à l'égard des tiers aussi bien que dans les rapports entre époux, s'il n'en a été autrement convenu. La preuve contraire sera de droit, et elle se fera par tous les moyens propres à établir que les biens n'appartiennent pas à l'époux que la présomption désigne, ou même, s'ils lui appartiennent, qu'il les a acquis par une libéralité de l'autre époux.

Les biens sur lesquels aucun des époux ne peut justifier d'une propriété exclusive sont réputés leur appartenir indivisément, à chacun pour moitié.

**Art. 1539**

Si, pendant le mariage, l'un des époux confie à l'autre l'administration de ses biens personnels, les règles du mandat sont applicables. L'époux mandataire est, toutefois, dispensé de rendre compte des fruits, lorsque la procuration ne l'y oblige pas expressément.

**Art. 1540**

Quand l'un des époux prend en main la gestion des biens de l'autre, au su de celui-ci, et néanmoins sans opposition de sa part, il est censé avoir reçu un mandat tacite, couvrant les actes d'administration et de gérance, mais non les actes de disposition.

Cet époux répond de sa gestion envers l'autre comme un mandataire. Il n'est, cependant, comptable que des fruits existants ; pour ceux qu'il aurait négligé de percevoir ou consommés frauduleusement, il ne peut être recherché que dans la limite des cinq dernières années.

Si c'est au mépris d'une opposition constatée que l'un des époux s'est immiscé dans la gestion des biens de l'autre, il est responsable de toutes les suites de son immixtion, et comptable sans limitation de tous les fruits qu'il a perçus, négligé de percevoir ou consommés frauduleusement.

**Art. 1541**

L'un des époux n'est point garant du défaut d'emploi ou de remploi des biens de l'autre, à moins qu'il ne se soit ingéré dans les opérations d'aliénation ou d'encaissement, ou qu'il ne soit prouvé que les deniers ont été reçus par lui, ou ont tourné à son profit.

**Art. 1542**

Après la dissolution du mariage par le décès de l'un des conjoints, le partage des biens indivis entre époux séparés de biens, pour tout ce qui concerne ses formes, le maintien de l'indivision et l'attribution préférentielle, la licitation des biens, les effets du partage, la garantie et les soultes, est soumis à toutes les règles qui sont établies au titre " Des successions " pour les partages entre cohéritiers.

Les mêmes règles s'appliquent après divorce ou séparation de corps. Toutefois, l'attribution préférentielle n'est jamais de droit. Il peut toujours être décidé que la totalité de la soulte éventuellement due sera payable comptant.

**Art. 1543**

Les règles de l'article 1479 sont applicables aux créances que l'un des époux peut avoir à exercer contre l'autre.

#### Chapitre IV : Du régime de participation aux acquêts.

**Art. 1569**

Quand les époux ont déclaré se marier sous le régime de la participation aux acquêts, chacun d'eux conserve l'administration, la jouissance et la libre disposition de ses biens personnels, sans distinguer entre ceux qui lui appartenaient au jour du mariage ou lui sont advenus depuis par succession ou libéralité et ceux qu'il a acquis pendant le mariage à titre onéreux. Pendant la durée du mariage, ce régime fonctionne comme si les époux étaient mariés sous le régime de la séparation de biens. A la dissolution du régime, chacun des époux a le droit de participer pour moitié en valeur aux acquêts nets constatés dans le patrimoine de l'autre, et mesurés par la double estimation du patrimoine originaire et du patrimoine final. Le droit de participer aux acquêts est incessible tant que le régime matrimonial n'est pas dissous. Si la dissolution survient par la mort d'un époux, ses héritiers ont, sur les acquêts nets faits par l'autre, les mêmes droits que leur auteur.

**Art. 1570**

Le patrimoine originaire comprend les biens qui appartenaient à l'époux au jour du mariage et ceux qu'il a acquis depuis par succession ou libéralité, ainsi que tous les biens qui, dans le régime de la communauté légale, forment des propres par nature sans donner lieu à récompense. Il n'est pas tenu compte des fruits de ces biens, ni de ceux de ces biens qui auraient eu le caractère de fruits ou dont l'époux a disposé par donation entre vifs pendant le mariage.

La consistance du patrimoine originaire est prouvée par un état descriptif, même sous seing privé, établi en présence de l'autre conjoint et signé par lui.

A défaut d'état descriptif ou s'il est incomplet, la preuve de la consistance du patrimoine originaire ne peut être rapportée que par les moyens de l'article 1402.

**Art. 1571**

Les biens originaires sont estimés d'après leur état au jour du mariage ou de l'acquisition, et d'après leur valeur au jour où le régime matrimonial est liquidé. S'ils ont été aliénés, on retient leur valeur au jour de l'aliénation. Si de nouveaux biens ont été subrogés aux biens aliénés, on prend en considération la valeur de ces nouveaux biens.

De l'actif originaire sont déduites les dettes dont il se trouvait grevé, réévaluées, s'il y a lieu, selon les règles de l'article 1469, troisième alinéa. Si le passif excède l'actif, cet excédent est fictivement réuni au patrimoine final.

**Art. 1572**

Font partie du patrimoine final tous les biens qui appartiennent à l'époux au jour où le régime matrimonial est dissous, y compris, le cas échéant, ceux dont il aurait disposé à cause de mort et sans en exclure les sommes dont il peut être créancier envers son conjoint. S'il y a divorce, séparation de corps ou liquidation anticipée des acquêts, le régime matrimonial est réputé dissous au jour de la demande.

La consistance du patrimoine final est prouvée par un état descriptif, même sous seing privé, que l'époux ou ses héritiers doivent établir en présence de l'autre conjoint ou de ses héritiers ou eux dûment appelés. Cet état doit être dressé dans les neuf mois de la dissolution du régime matrimonial, sauf prorogation par le président du tribunal statuant sur requête.

La preuve que le patrimoine final aurait compris d'autres biens peut être rapportée par tous les moyens, même par témoignages et présomptions.

Chacun des époux peut, quant aux biens de l'autre, requérir l'apposition des scellés et l'inventaire suivant les règles prévues au code de procédure civile.

**Art. 1573**

Aux biens existants on réunit fictivement les biens qui ne figurent pas dans le patrimoine originaire et dont l'époux a disposé par donation entre vifs sans le consentement de son conjoint, ainsi que ceux qu'il aurait aliénés frauduleusement. L'aliénation à charge de rente viagère ou à fonds perdu est présumée faite en fraude des droits du conjoint, si celui-ci n'y a consenti.

**Art. 1574**

Les biens existants sont estimés d'après leur état à l'époque de la dissolution du régime matrimonial et d'après leur valeur au jour de la liquidation de celui-ci. Les biens qui ont été aliénés par donations entre vifs, ou en fraude des droits du conjoint, sont estimés d'après leur état au jour de l'aliénation et la valeur qu'ils auraient eue, s'ils avaient été conservés, au jour de la liquidation.

De l'actif ainsi reconstitué, on déduit toutes les dettes qui n'ont pas encore été acquittées, y compris les sommes qui pourraient être dues au conjoint.

La valeur, au jour de l'aliénation, des améliorations qui avaient été apportées pendant le mariage à des biens originaires donnés par un époux sans le consentement de son conjoint avant la dissolution du régime matrimonial doit être ajoutée au patrimoine final.

**Art. 1575**

Si le patrimoine final d'un époux est inférieur à son patrimoine originaire, le déficit est supporté entièrement par cet époux. S'il lui est supérieur, l'accroissement représente les acquêts nets et donne lieu à participation.

S'il y a des acquêts nets de part et d'autre, ils doivent d'abord être compensés. Seul l'excédent se partage : l'époux dont le gain a été le moindre est créancier de son conjoint pour la moitié de cet excédent.

A la créance de participation on ajoute, pour les soumettre au même règlement, les sommes dont l'époux peut être d'ailleurs créancier envers son conjoint, pour valeurs fournies pendant le mariage et autres indemnités, déduction faite, s'il y a lieu, de ce dont il peut être débiteur envers lui.

**Art. 1576**

La créance de participation donne lieu à paiement en argent. Si l'époux débiteur rencontre des difficultés graves à s'en acquitter entièrement dès la clôture de la liquidation, les juges peuvent lui accorder des délais qui ne dépasseront pas cinq ans, à charge de fournir des sûretés et de verser des intérêts.

La créance de participation peut toutefois donner lieu à un règlement en nature, soit du consentement des deux époux, soit en vertu d'une décision du juge, si l'époux débiteur justifie de difficultés graves qui l'empêchent de s'acquitter en argent.

Le règlement en nature prévu à l'alinéa précédent est considéré comme une opération de partage lorsque les biens attribués n'étaient pas compris dans le patrimoine originaire ou lorsque l'époux attributaire vient à la succession de l'autre.

La liquidation n'est pas opposable aux créanciers des époux : ils conservent le droit de saisir les biens attribués au conjoint de leur débiteur.

**Art. 1577**

L'époux créancier poursuit le recouvrement de sa créance de participation d'abord sur les biens existants et subsidiairement, en commençant par les aliénations les plus récentes, sur les biens mentionnés à l'article 1573 qui avaient été aliénés par donation entre vifs ou en fraude des droits du conjoint.

**Art. 1578**

A la dissolution du régime matrimonial, si les parties ne s'accordent pas pour procéder à la liquidation par convention, l'une d'elles peut demander au tribunal qu'il y soit procédé en justice.

Sont applicables à cette demande, en tant que de raison, les règles prescrites pour arriver au partage judiciaire des successions et communautés.

Les parties sont tenues de se communiquer réciproquement, et de communiquer aux experts désignés par le juge, tous renseignements et documents utiles à la liquidation.

L'action en liquidation se prescrit par trois ans à compter de la dissolution du régime matrimonial. Les actions ouvertes contre les tiers en vertu de l'article 1341-2 se prescrivent par deux ans à compter de la clôture de la liquidation.

**Art. 1579**

Si l'application des règles d'évaluation prévues par les articles 1571 et 1574 ci-dessus devait conduire à un résultat manifestement contraire à l'équité, le tribunal pourrait y déroger à la demande de l'un des époux.

**Art. 1580**

Si le désordre des affaires d'un époux, sa mauvaise administration ou son inconduite, donnent lieu de craindre que la continuation du régime matrimonial ne compromette les intérêts de l'autre conjoint, celui-ci peut demander la liquidation anticipée de sa créance de participation.

Les règles de la séparation de biens sont applicables à cette demande.

Lorsque la demande est admise, les époux sont placés sous le régime des articles 1536 à 1541.

**Art. 1581**

En stipulant la participation aux acquêts, les époux peuvent adopter toutes clauses non contraires aux articles 1387, 1388 et 1389.

Ils peuvent notamment convenir d'une clause de partage inégal, ou stipuler que le survivant d'eux ou l'un d'eux s'il survit, aura droit à la totalité des acquêts nets faits par l'autre.

Il peut également être convenu entre les époux que celui d'entre eux qui, lors de la liquidation du régime, aura envers l'autre une créance de participation, pourra exiger la dation en paiement de certains biens de son conjoint, s'il établit qu'il a un intérêt essentiel à se les faire attribuer.

### Titre VI : De la vente

#### Chapitre Ier : De la nature et de la forme de la vente.

**Art. 1582**

La vente est une convention par laquelle l'un s'oblige à livrer une chose, et l'autre à la payer.

Elle peut être faite par acte authentique ou sous seing privé.

**Art. 1583**

Elle est parfaite entre les parties, et la propriété est acquise de droit à l'acheteur à l'égard du vendeur, dès qu'on est convenu de la chose et du prix, quoique la chose n'ait pas encore été livrée ni le prix payé.

**Art. 1584**

La vente peut être faite purement et simplement, ou sous une condition soit suspensive, soit résolutoire.

Elle peut aussi avoir pour objet deux ou plusieurs choses alternatives.

Dans tous ces cas, son effet est réglé par les principes généraux des conventions.

**Art. 1585**

Lorsque des marchandises ne sont pas vendues en bloc, mais au poids, au compte ou à la mesure, la vente n'est point parfaite, en ce sens que les choses vendues sont aux risques du vendeur jusqu'à ce qu'elles soient pesées, comptées ou mesurées ; mais l'acheteur peut en demander ou la délivrance ou des dommages-intérêts, s'il y a lieu, en cas d'inexécution de l'engagement.

**Art. 1586**

Si, au contraire, les marchandises ont été vendues en bloc, la vente est parfaite, quoique les marchandises n'aient pas encore été pesées, comptées ou mesurées.

**Art. 1587**

A l'égard du vin, de l'huile, et des autres choses que l'on est dans l'usage de goûter avant d'en faire l'achat, il n'y a point de vente tant que l'acheteur ne les a pas goûtées et agréées.

**Art. 1588**

La vente faite à l'essai est toujours présumée faite sous une condition suspensive.

**Art. 1589**

La promesse de vente vaut vente, lorsqu'il y a consentement réciproque des deux parties sur la chose et sur le prix.

Si cette promesse s'applique à des terrains déjà lotis ou à lotir, son acceptation et la convention qui en résultera s'établiront par le paiement d'un acompte sur le prix, quel que soit le nom donné à cet acompte, et par la prise de possession du terrain.

La date de la convention, même régularisée ultérieurement, sera celle du versement du premier acompte.

**Art. 1589-1**

Est frappé de nullité tout engagement unilatéral souscrit en vue de l'acquisition d'un bien ou d'un droit immobilier pour lequel il est exigé ou reçu de celui qui s'engage un versement, quelle qu'en soit la cause et la forme.

**Art. 1589-2**

Est nulle et de nul effet toute promesse unilatérale de vente afférente à un immeuble, à un droit immobilier, à un fonds de commerce, à un droit à un bail portant sur tout ou partie d'un immeuble ou aux titres des sociétés visées aux articles 728 et 1655 ter du code général des impôts, si elle n'est pas constatée par un acte authentique ou par un acte sous seing privé enregistré dans le délai de dix jours à compter de la date de son acceptation par le bénéficiaire. Il en est de même de toute cession portant sur lesdites promesses qui n'a pas fait l'objet d'un acte authentique ou d'un acte sous seing privé enregistré dans les dix jours de sa date.

**Art. 1590**

Si la promesse de vendre a été faite avec des arrhes chacun des contractants est maître de s'en départir,

Celui qui les a données, en les perdant,

Et celui qui les a reçues, en restituant le double.

**Art. 1591**

Le prix de la vente doit être déterminé et désigné par les parties.

**Art. 1592**

Il peut cependant être laissé à l'estimation d'un tiers ; si le tiers ne veut ou ne peut faire l'estimation, il n'y a point de vente, sauf estimation par un autre tiers.

**Art. 1593**

Les frais d'actes et autres accessoires à la vente sont à la charge de l'acheteur.

#### Chapitre II : Qui peut acheter ou vendre.

**Art. 1594**

Tous ceux auxquels la loi ne l'interdit pas peuvent acheter ou vendre.

**Art. 1596**

Ne peuvent se rendre adjudicataires, sous peine de nullité, ni par eux-mêmes, ni par personnes interposées :

Les tuteurs, des biens de ceux dont ils ont la tutelle ;

Les mandataires, des biens qu'ils sont chargés de vendre ;

Les administrateurs, de ceux des communes ou des établissements publics confiés à leurs soins ;

Les officiers publics, des biens nationaux dont les ventes se font par leur ministère ;

Les fiduciaires, des biens ou droits composant le patrimoine fiduciaire.

**Art. 1597**

Les juges, leurs suppléants, les magistrats remplissant le ministère public, les greffiers, huissiers, avocats, défenseurs officieux et notaires, ne peuvent devenir cessionnaires des procès, droits et actions litigieux qui sont de la compétence du tribunal dans le ressort duquel ils exercent leurs fonctions, à peine de nullité, et des dépens, dommages et intérêts.

#### Chapitre III : Des choses qui peuvent être vendues.

**Art. 1598**

Tout ce qui est dans le commerce peut être vendu lorsque des lois particulières n'en ont pas prohibé l'aliénation.

**Art. 1599**

La vente de la chose d'autrui est nulle : elle peut donner lieu à des dommages-intérêts lorsque l'acheteur a ignoré que la chose fût à autrui.

**Art. 1601**

Si au moment de la vente la chose vendue était périe en totalité, la vente serait nulle.

Si une partie seulement de la chose est périe, il est au choix de l'acquéreur d'abandonner la vente, ou de demander la partie conservée, en faisant déterminer le prix par la ventilation.

#### Chapitre III-1 : De la vente d'immeubles à construire.

**Art. 1601-1**

La vente d'immeubles à construire est celle par laquelle le vendeur s'oblige à édifier un immeuble dans un délai déterminé par le contrat.

Elle peut être conclue à terme ou en l'état futur d'achèvement.

**Art. 1601-2**

La vente à terme est le contrat par lequel le vendeur s'engage à livrer l'immeuble à son achèvement, l'acheteur s'engage à en prendre livraison et à en payer le prix à la date de livraison. Le transfert de propriété s'opère de plein droit par la constatation par acte authentique de l'achèvement de l'immeuble ; il produit ses effets rétroactivement au jour de la vente.

**Art. 1601-3**

La vente en l'état futur d'achèvement est le contrat par lequel le vendeur transfère immédiatement à l'acquéreur ses droits sur le sol ainsi que la propriété des constructions existantes. Les ouvrages à venir deviennent la propriété de l'acquéreur au fur et à mesure de leur exécution ; l'acquéreur est tenu d'en payer le prix à mesure de l'avancement des travaux.

Le vendeur conserve les pouvoirs de maître de l'ouvrage jusqu'à la réception des travaux.

**Art. 1601-4**

La cession par l'acquéreur des droits qu'il tient d'une vente d'immeuble à construire substitue de plein droit le cessionnaire dans les obligations de l'acquéreur envers le vendeur.

Si la vente a été assortie d'un mandat, celui-ci se poursuit entre le vendeur et le cessionnaire.

Ces dispositions s'appliquent à toute mutation entre vifs, volontaire ou forcée, ou à cause de mort.

#### Chapitre IV : Des obligations du vendeur

##### Section 1 : Dispositions générales.

**Art. 1602**

Le vendeur est tenu d'expliquer clairement ce à quoi il s'oblige.

Tout pacte obscur ou ambigu s'interprète contre le vendeur.

**Art. 1603**

Il a deux obligations principales, celle de délivrer et celle de garantir la chose qu'il vend.

##### Section 2 : De la délivrance.

**Art. 1604**

La délivrance est le transport de la chose vendue en la puissance et possession de l'acheteur.

**Art. 1605**

L'obligation de délivrer les immeubles est remplie de la part du vendeur lorsqu'il a remis les clefs, s'il s'agit d'un bâtiment, ou lorsqu'il a remis les titres de propriété.

**Art. 1606**

La délivrance des effets mobiliers s'opère :

Ou par la remise de la chose,

Ou par la remise des clefs des bâtiments qui les contiennent,

Ou même par le seul consentement des parties, si le transport ne peut pas s'en faire au moment de la vente, ou si l'acheteur les avait déjà en son pouvoir à un autre titre.

**Art. 1607**

La tradition des droits incorporels se fait, ou par la remise des titres, ou par l'usage que l'acquéreur en fait du consentement du vendeur.

**Art. 1608**

Les frais de la délivrance sont à la charge du vendeur, et ceux de l'enlèvement à la charge de l'acheteur, s'il n'y a eu stipulation contraire.

**Art. 1609**

La délivrance doit se faire au lieu où était, au temps de la vente, la chose qui en a fait l'objet, s'il n'en a été autrement convenu.

**Art. 1610**

Si le vendeur manque à faire la délivrance dans le temps convenu entre les parties, l'acquéreur pourra, à son choix, demander la résolution de la vente, ou sa mise en possession, si le retard ne vient que du fait du vendeur.

**Art. 1611**

Dans tous les cas, le vendeur doit être condamné aux dommages et intérêts, s'il résulte un préjudice pour l'acquéreur, du défaut de délivrance au terme convenu.

**Art. 1612**

Le vendeur n'est pas tenu de délivrer la chose, si l'acheteur n'en paye pas le prix, et que le vendeur ne lui ait pas accordé un délai pour le paiement.

**Art. 1613**

Il ne sera pas non plus obligé à la délivrance, quand même il aurait accordé un délai pour le paiement, si, depuis la vente, l'acheteur est tombé en faillite ou en état de déconfiture, en sorte que le vendeur se trouve en danger imminent de perdre le prix ; à moins que l'acheteur ne lui donne caution de payer au terme.

**Art. 1614**

La chose doit être délivrée en l'état où elle se trouve au moment de la vente.

Depuis ce jour, tous les fruits appartiennent à l'acquéreur.

**Art. 1615**

L'obligation de délivrer la chose comprend ses accessoires et tout ce qui a été destiné à son usage perpétuel.

**Art. 1616**

Le vendeur est tenu de délivrer la contenance telle qu'elle est portée au contrat, sous les modifications ci-après exprimées.

**Art. 1617**

Si la vente d'un immeuble a été faite avec indication de la contenance, à raison de tant la mesure, le vendeur est obligé de délivrer à l'acquéreur, s'il l'exige, la quantité indiquée au contrat ;

Et si la chose ne lui est pas possible, ou si l'acquéreur ne l'exige pas, le vendeur est obligé de souffrir une diminution proportionnelle du prix.

**Art. 1618**

Si, au contraire, dans le cas de l'article précédent, il se trouve une contenance plus grande que celle exprimée au contrat, l'acquéreur a le choix de fournir le supplément du prix, ou de se désister du contrat, si l'excédent est d'un vingtième au-dessus de la contenance déclarée.

**Art. 1619**

Dans tous les autres cas,

Soit que la vente soit faite d'un corps certain et limité,

Soit qu'elle ait pour objet des fonds distincts et séparés,

Soit qu'elle commence par la mesure, ou par la désignation de l'objet vendu suivie de la mesure,

L'expression de cette mesure ne donne lieu à aucun supplément de prix, en faveur du vendeur, pour l'excédent de mesure, ni en faveur de l'acquéreur, à aucune diminution du prix pour moindre mesure, qu'autant que la différence de la mesure réelle à celle exprimée au contrat est d'un vingtième en plus ou en moins, eu égard à la valeur de la totalité des objets vendus, s'il n'y a stipulation contraire.

**Art. 1620**

Dans le cas où, suivant l'article précédent, il y a lieu à augmentation de prix pour excédent de mesure, l'acquéreur a le choix ou de se désister du contrat ou de fournir le supplément du prix, et ce, avec les intérêts s'il a gardé l'immeuble.

**Art. 1621**

Dans tous les cas où l'acquéreur a le droit de se désister du contrat, le vendeur est tenu de lui restituer, outre le prix, s'il l'a reçu, les frais de ce contrat.

**Art. 1622**

L'action en supplément de prix de la part du vendeur, et celle en diminution de prix ou en résiliation du contrat de la part de l'acquéreur, doivent être intentées dans l'année, à compter du jour du contrat, à peine de déchéance.

**Art. 1623**

S'il a été vendu deux fonds par le même contrat, et pour un seul et même prix, avec désignation de la mesure de chacun, et qu'il se trouve moins de contenance en l'un et plus en l'autre, on fait compensation jusqu'à due concurrence ; et l'action, soit en supplément, soit en diminution du prix, n'a lieu que suivant les règles ci-dessus établies.

**Art. 1624**

La question de savoir sur lequel, du vendeur ou de l'acquéreur, doit tomber la perte ou la détérioration de la chose vendue avant la livraison, est jugée d'après les règles prescrites au titre " Des contrats ou des obligations conventionnelles en général ".

##### Section 3 : De la garantie.

**Art. 1625**

La garantie que le vendeur doit à l'acquéreur a deux objets : le premier est la possession paisible de la chose vendue ; le second, les défauts cachés de cette chose ou les vices rédhibitoires.

###### Paragraphe 1 : De la garantie en cas d'éviction.

**Art. 1626**

Quoique lors de la vente il n'ait été fait aucune stipulation sur la garantie, le vendeur est obligé de droit à garantir l'acquéreur de l'éviction qu'il souffre dans la totalité ou partie de l'objet vendu, ou des charges prétendues sur cet objet, et non déclarées lors de la vente.

**Art. 1627**

Les parties peuvent, par des conventions particulières, ajouter à cette obligation de droit ou en diminuer l'effet ; elles peuvent même convenir que le vendeur ne sera soumis à aucune garantie.

**Art. 1628**

Quoiqu'il soit dit que le vendeur ne sera soumis à aucune garantie, il demeure cependant tenu de celle qui résulte d'un fait qui lui est personnel : toute convention contraire est nulle.

**Art. 1629**

Dans le même cas de stipulation de non-garantie, le vendeur, en cas d'éviction, est tenu à la restitution du prix, à moins que l'acquéreur n'ait connu lors de la vente le danger de l'éviction ou qu'il n'ait acheté à ses périls et risques.

**Art. 1630**

Lorsque la garantie a été promise, ou qu'il n'a rien été stipulé à ce sujet, si l'acquéreur est évincé, il a droit de demander contre le vendeur :

1° La restitution du prix ;

2° Celle des fruits, lorsqu'il est obligé de les rendre au propriétaire qui l'évince ;

3° Les frais faits sur la demande en garantie de l'acheteur, et ceux faits par le demandeur originaire ;

4° Enfin les dommages et intérêts, ainsi que les frais et loyaux coûts du contrat.

**Art. 1631**

Lorsqu'à l'époque de l'éviction, la chose vendue se trouve diminuée de valeur, ou considérablement détériorée, soit par la négligence de l'acheteur, soit par des accidents de force majeure, le vendeur n'en est pas moins tenu de restituer la totalité du prix.

**Art. 1632**

Mais si l'acquéreur a tiré profit des dégradations par lui faites, le vendeur a droit de retenir sur le prix une somme égale à ce profit.

**Art. 1633**

Si la chose vendue se trouve avoir augmenté de prix à l'époque de l'éviction, indépendamment même du fait de l'acquéreur, le vendeur est tenu de lui payer ce qu'elle vaut au-dessus du prix de la vente.

**Art. 1634**

Le vendeur est tenu de rembourser ou de faire rembourser à l'acquéreur, par celui qui l'évince, toutes les réparations et améliorations utiles qu'il aura faites au fonds.

**Art. 1635**

Si le vendeur avait vendu de mauvaise foi le fonds d'autrui, il sera obligé de rembourser à l'acquéreur toutes les dépenses, même voluptuaires ou d'agrément, que celui-ci aura faites au fonds.

**Art. 1636**

Si l'acquéreur n'est évincé que d'une partie de la chose, et qu'elle soit de telle conséquence, relativement au tout, que l'acquéreur n'eût point acheté sans la partie dont il a été évincé, il peut faire résilier la vente.

**Art. 1637**

Si, dans le cas de l'éviction d'une partie du fonds vendu, la vente n'est pas résiliée, la valeur de la partie dont l'acquéreur se trouve évincé lui est remboursée suivant l'estimation à l'époque de l'éviction, et non proportionnellement au prix total de la vente, soit que la chose vendue ait augmenté ou diminué de valeur.

**Art. 1638**

Si l'héritage vendu se trouve grevé, sans qu'il en ait été fait de déclaration, de servitudes non apparentes, et qu'elles soient de telle importance qu'il y ait lieu de présumer que l'acquéreur n'aurait pas acheté s'il en avait été instruit, il peut demander la résiliation du contrat, si mieux il n'aime se contenter d'une indemnité.

**Art. 1639**

Les autres questions auxquelles peuvent donner lieu les dommages et intérêts résultant pour l'acquéreur de l'inexécution de la vente doivent être décidées suivant les règles générales établies au titre " Des contrats ou des obligations conventionnelles en général ".

**Art. 1640**

La garantie pour cause d'éviction cesse lorsque l'acquéreur s'est laissé condamner par un jugement en dernier ressort, ou dont l'appel n'est plus recevable, sans appeler son vendeur, si celui-ci prouve qu'il existait des moyens suffisants pour faire rejeter la demande.

###### Paragraphe 2 : De la garantie des défauts de la chose vendue.

**Art. 1641**

Le vendeur est tenu de la garantie à raison des défauts cachés de la chose vendue qui la rendent impropre à l'usage auquel on la destine, ou qui diminuent tellement cet usage que l'acheteur ne l'aurait pas acquise, ou n'en aurait donné qu'un moindre prix, s'il les avait connus.

**Art. 1642**

Le vendeur n'est pas tenu des vices apparents et dont l'acheteur a pu se convaincre lui-même.

**Art. 1642-1**

Le vendeur d'un immeuble à construire ne peut être déchargé, ni avant la réception des travaux, ni avant l'expiration d'un délai d'un mois après la prise de possession par l'acquéreur, des vices de construction ou des défauts de conformité alors apparents.

Il n'y aura pas lieu à résolution du contrat ou à diminution du prix si le vendeur s'oblige à réparer.

**Art. 1643**

Il est tenu des vices cachés, quand même il ne les aurait pas connus, à moins que, dans ce cas, il n'ait stipulé qu'il ne sera obligé à aucune garantie.

**Art. 1644**

Dans le cas des articles 1641 et 1643, l'acheteur a le choix de rendre la chose et de se faire restituer le prix, ou de garder la chose et de se faire rendre une partie du prix.

**Art. 1645**

Si le vendeur connaissait les vices de la chose, il est tenu, outre la restitution du prix qu'il en a reçu, de tous les dommages et intérêts envers l'acheteur.

**Art. 1646**

Si le vendeur ignorait les vices de la chose, il ne sera tenu qu'à la restitution du prix, et à rembourser à l'acquéreur les frais occasionnés par la vente.

**Art. 1646-1**

Le vendeur d'un immeuble à construire est tenu, à compter de la réception des travaux, des obligations dont les architectes, entrepreneurs et autres personnes liées au maître de l'ouvrage par un contrat de louage d'ouvrage sont eux-mêmes tenus en application des articles 1792, 1792-1, 1792-2 et 1792-3 du présent code.

Ces garanties bénéficient aux propriétaires successifs de l'immeuble.

Il n'y aura pas lieu à résolution de la vente ou à diminution du prix si le vendeur s'oblige à réparer les dommages définis aux articles 1792, 1792-1 et 1792-2 du présent code et à assumer la garantie prévue à l'article 1792-3.

**Art. 1647**

Si la chose qui avait des vices a péri par suite de sa mauvaise qualité, la perte est pour le vendeur, qui sera tenu envers l'acheteur à la restitution du prix et aux autres dédommagements expliqués dans les deux articles précédents.

Mais la perte arrivée par cas fortuit sera pour le compte de l'acheteur.

**Art. 1648**

L'action résultant des vices rédhibitoires doit être intentée par l'acquéreur dans un délai de deux ans à compter de la découverte du vice.

Dans le cas prévu par l'article 1642-1, l'action doit être introduite, à peine de forclusion, dans l'année qui suit la date à laquelle le vendeur peut être déchargé des vices ou des défauts de conformité apparents.

**Art. 1649**

Elle n'a pas lieu dans les ventes faites par autorité de justice.

#### Chapitre V : Des obligations de l'acheteur.

**Art. 1650**

La principale obligation de l'acheteur est de payer le prix au jour et au lieu réglés par la vente.

**Art. 1651**

S'il n'a rien été réglé à cet égard lors de la vente, l'acheteur doit payer au lieu et dans le temps où doit se faire la délivrance.

**Art. 1652**

L'acheteur doit l'intérêt du prix de la vente jusqu'au paiement du capital, dans les trois cas suivants :

S'il a été ainsi convenu lors de la vente ;

Si la chose vendue et livrée produit des fruits ou autres revenus ;

Si l'acheteur a été sommé de payer.

Dans ce dernier cas, l'intérêt ne court que depuis la sommation.

**Art. 1653**

Si l'acheteur est troublé ou a juste sujet de craindre d'être troublé par une action, soit hypothécaire, soit en revendication, il peut suspendre le paiement du prix jusqu'à ce que le vendeur ait fait cesser le trouble, si mieux n'aime celui-ci donner caution, ou à moins qu'il n'ait été stipulé que, nonobstant le trouble, l'acheteur paiera.

**Art. 1654**

Si l'acheteur ne paye pas le prix, le vendeur peut demander la résolution de la vente.

**Art. 1655**

La résolution de la vente d'immeubles est prononcée aussitôt si le vendeur est en danger de perdre la chose et le prix.

Si ce danger n'existe pas, le juge peut accorder à l'acquéreur un délai plus ou moins long suivant les circonstances.

Ce délai passé sans que l'acquéreur ait payé, la résolution de la vente sera prononcée.

**Art. 1656**

S'il a été stipulé lors de la vente d'immeubles que, faute du paiement du prix dans le terme convenu, la vente serait résolue de plein droit, l'acquéreur peut néanmoins payer après l'expiration du délai, tant qu'il n'a pas été mis en demeure par une sommation ; mais, après cette sommation, le juge ne peut pas lui accorder ce délai.

**Art. 1657**

En matière de vente de denrées et effets mobiliers, la résolution de la vente aura lieu de plein droit et sans sommation, au profit du vendeur, après l'expiration du terme convenu pour le retirement.

#### Chapitre VI : De la nullité et de la résolution de la vente.

**Art. 1658**

Indépendamment des causes de nullité ou de résolution déjà expliquées dans ce titre, et de celles qui sont communes à toutes les conventions, le contrat de vente peut être résolu par l'exercice de la faculté de rachat et par la vileté du prix.

##### Section 1 : De la faculté de rachat.

**Art. 1659**

La faculté de rachat est un pacte par lequel le vendeur se réserve de reprendre la chose vendue, moyennant la restitution du prix principal et le remboursement dont il est parlé à l'article 1673.

**Art. 1660**

La faculté de rachat ne peut être stipulée pour un terme excédant cinq années.

Si elle a été stipulée pour un terme plus long, elle est réduite à ce terme.

**Art. 1661**

Le terme fixé est de rigueur et ne peut être prolongé par le juge.

**Art. 1662**

Faute par le vendeur d'avoir exercé son action en rachat dans le terme prescrit, l'acquéreur demeure propriétaire irrévocable.

**Art. 1663**

Le délai court contre toutes personnes, même contre le mineur, sauf, s'il y a lieu, le recours contre qui de droit.

**Art. 1664**

Le vendeur à pacte de rachat peut exercer son action contre un second acquéreur, quand même la faculté de rachat n'aurait pas été déclarée dans le second contrat.

**Art. 1665**

L'acquéreur à pacte de rachat exerce tous les droits de son vendeur ; il peut prescrire tant contre le véritable maître que contre ceux qui prétendraient des droits ou hypothèques sur la chose vendue.

**Art. 1666**

Il peut opposer le bénéfice de la discussion aux créanciers de son vendeur.

**Art. 1667**

Si l'acquéreur à pacte de rachat d'une partie indivise d'un héritage s'est rendu adjudicataire de la totalité sur une licitation provoquée contre lui, il peut obliger le vendeur à retirer le tout lorsque celui-ci veut user du pacte.

**Art. 1668**

Si plusieurs ont vendu conjointement, et par un seul contrat, un héritage commun entre eux, chacun ne peut exercer l'action en rachat que pour la part qu'il y avait.

**Art. 1669**

Il en est de même si celui qui a vendu seul un héritage a laissé plusieurs héritiers.

Chacun de ces cohéritiers ne peut user de la faculté de rachat que pour la part qu'il prend pour la succession.

**Art. 1670**

Mais, dans le cas des deux articles précédents, l'acquéreur peut exiger que tous les covendeurs ou tous les cohéritiers soient mis en cause, afin de se concilier entre eux pour la reprise de l'héritage entier ; et, s'ils ne se concilient pas, il sera renvoyé de la demande.

**Art. 1671**

Si la vente d'un héritage appartenant à plusieurs n'a pas été faite conjointement et de tout l'héritage ensemble, et que chacun n'ait vendu que la part qu'il y avait, ils peuvent exercer séparément l'action en rachat sur la portion qui leur appartenait ;

Et l'acquéreur ne peut forcer celui qui l'exercera de cette manière à retirer le tout.

**Art. 1672**

Si l'acquéreur a laissé plusieurs héritiers, l'action en rachat ne peut être exercée contre chacun d'eux que pour sa part, dans le cas où elle est encore indivise, et dans celui où la chose vendue a été partagée entre eux.

Mais s'il y a eu partage de la succession et que la chose vendue soit échue au lot de l'un des héritiers, l'action en rachat peut être intentée contre lui pour le tout.

**Art. 1673**

Le vendeur qui use du pacte de rachat doit rembourser non seulement le prix principal, mais encore les frais et loyaux coûts de la vente, les réparations nécessaires, et celles qui ont augmenté la valeur du fonds, jusqu'à concurrence de cette augmentation. Il ne peut entrer en possession qu'après avoir satisfait à toutes ces obligations.

Lorsque le vendeur rentre dans son héritage par l'effet du pacte de rachat, il le reprend, exempt de toutes les charges et hypothèques dont l'acquéreur l'aurait grevé, à la condition que ce pacte ait été régulièrement publié au fichier immobilier, antérieurement à la publication desdites charges et hypothèques. Il est tenu d'exécuter les baux faits sans fraude par l'acquéreur.

##### Section 2 : De la rescision de la vente pour cause de lésion.

**Art. 1674**

Si le vendeur a été lésé de plus de sept douzièmes dans le prix d'un immeuble, il a le droit de demander la rescision de la vente, quand même il aurait expressément renoncé dans le contrat à la faculté de demander cette rescision, et qu'il aurait déclaré donner la plus-value.

**Art. 1675**

Pour savoir s'il y a lésion de plus de sept douzièmes, il faut estimer l'immeuble suivant son état et sa valeur au moment de la vente.

En cas de promesse de vente unilatérale, la lésion s'apprécie au jour de la réalisation.

**Art. 1676**

La demande n'est plus recevable après l'expiration de deux années, à compter du jour de la vente.

Ce délai court et n'est pas suspendu pendant la durée du temps stipulé pour le pacte du rachat.

**Art. 1677**

La preuve de la lésion ne pourra être admise que par jugement, et dans le cas seulement où les faits articulés seraient assez vraisemblables et assez graves pour faire présumer la lésion.

**Art. 1678**

Cette preuve ne pourra se faire que par un rapport de trois experts, qui seront tenus de dresser un seul procès-verbal commun, et de ne former qu'un seul avis à la pluralité des voix.

**Art. 1679**

S'il y a des avis différents, le procès-verbal en contiendra les motifs, sans qu'il soit permis de faire connaître de quel avis chaque expert a été.

**Art. 1680**

Les trois experts seront nommés d'office, à moins que les parties ne se soient accordées pour les nommer tous les trois conjointement.

**Art. 1681**

Dans le cas où l'action en rescision est admise, l'acquéreur a le choix ou de rendre la chose en retirant le prix qu'il en a payé, ou de garder le fonds en payant le supplément du juste prix, sous la déduction du dixième du prix total.

Le tiers possesseur a le même droit, sauf sa garantie contre son vendeur.

**Art. 1682**

Si l'acquéreur préfère garder la chose en fournissant le supplément réglé par l'article précédent, il doit l'intérêt du supplément, du jour de la demande en rescision.

S'il préfère la rendre et recevoir le prix, il rend les fruits du jour de la demande.

L'intérêt du prix qu'il a payé lui est aussi compté du jour de la même demande, ou du jour du paiement, s'il n'a touché aucuns fruits.

**Art. 1683**

La rescision pour lésion n'a pas lieu en faveur de l'acheteur.

**Art. 1684**

Elle n'a pas lieu en toutes ventes qui, d'après la loi, ne peuvent être faites que d'autorité de justice.

**Art. 1685**

Les règles expliquées dans la section précédente pour les cas où plusieurs ont vendu conjointement ou séparément, et pour celui où le vendeur ou l'acheteur a laissé plusieurs héritiers, sont pareillement observées pour l'exercice de l'action en rescision.

#### Chapitre VII : De la licitation.

**Art. 1686**

Si une chose commune à plusieurs ne peut être partagée commodément et sans perte ;

Ou si, dans un partage fait de gré à gré de biens communs, il s'en trouve quelques-uns qu'aucun des copartageants ne puisse ou ne veuille prendre,

La vente s'en fait aux enchères, et le prix en est partagé entre les copropriétaires.

**Art. 1687**

Chacun des copropriétaires est le maître de demander que les étrangers soient appelés à la licitation : ils sont nécessairement appelés, lorsque l'un des copropriétaires est mineur.

**Art. 1688**

Le mode et les formalités à observer pour la licitation sont expliqués au titre " Des successions " et au code de procédure.

#### Chapitre VIII : Du transport de certains droits incorporels, des droits successifs et des droits litigieux

**Art. 1689**

Dans le transport d'un droit ou d'une action sur un tiers, la délivrance s'opère entre le cédant et le cessionnaire par la remise du titre.

**Art. 1690**

Le cessionnaire n'est saisi à l'égard des tiers que par la signification du transport faite au débiteur.

Néanmoins, le cessionnaire peut être également saisi par l'acceptation du transport faite par le débiteur dans un acte authentique.

**Art. 1691**

Si, avant que le cédant ou le cessionnaire eût signifié le transport au débiteur, celui-ci avait payé le cédant, il sera valablement libéré.

**Art. 1693**

Celui qui vend un droit incorporel doit en garantir l'existence au temps du transport, quoiqu'il soit fait sans garantie.

**Art. 1696**

Celui qui vend une succession sans en spécifier en détail les objets n'est tenu de garantir que sa qualité d'héritier.

**Art. 1697**

S'il avait déjà profité des fruits de quelque fonds, ou reçu le montant de quelque créance appartenant à cette succession, ou vendu quelques effets de la succession, il est tenu de les rembourser à l'acquéreur, s'il ne les a expressément réservés lors de la vente.

**Art. 1698**

L'acquéreur doit de son côté rembourser au vendeur ce que celui-ci a payé pour les dettes et charges de la succession, et lui faire raison de tout ce dont il était créancier, s'il n'y a stipulation contraire.

**Art. 1699**

Celui contre lequel on a cédé un droit litigieux peut s'en faire tenir quitte par le cessionnaire, en lui remboursant le prix réel de la cession avec les frais et loyaux coûts, et avec les intérêts à compter du jour où le cessionnaire a payé le prix de la cession à lui faite.

**Art. 1700**

La chose est censée litigieuse dès qu'il y a procès et contestation sur le fond du droit.

**Art. 1701**

La disposition portée en l'article 1699 cesse :

1° Dans le cas où la cession a été faite à un cohéritier ou copropriétaire du droit cédé ;

2° Lorsqu'elle a été faite à un créancier en paiement de ce qui lui est dû ;

3° Lorsqu'elle a été faite au possesseur de l'héritage sujet au droit litigieux.

**Art. 1701-1**

Les articles 1689 à 1691 et 1693 ne s'appliquent pas aux cessions régies par les articles 1321 à 1326 du présent code.

### Titre VII : De l'échange

**Art. 1702**

L'échange est un contrat par lequel les parties se donnent respectivement une chose pour une autre.

**Art. 1703**

L'échange s'opère par le seul consentement, de la même manière que la vente.

**Art. 1704**

Si l'un des copermutants a déjà reçu la chose à lui donnée en échange, et qu'il prouve ensuite que l'autre contractant n'est pas propriétaire de cette chose, il ne peut pas être forcé à livrer celle qu'il a promise en contre-échange, mais seulement à rendre celle qu'il a reçue.

**Art. 1705**

Le copermutant qui est évincé de la chose qu'il a reçue en échange a le choix de conclure à des dommages et intérêts ou de répéter sa chose.

**Art. 1706**

La rescision pour cause de lésion n'a pas lieu dans le contrat d'échange.

**Art. 1707**

Toutes les autres règles prescrites pour le contrat de vente s'appliquent d'ailleurs à l'échange.

### Titre VIII : Du contrat de louage

#### Chapitre Ier : Dispositions générales.

**Art. 1708**

Il y a deux sortes de contrats de louage :

Celui des choses,

Et celui d'ouvrage.

**Art. 1709**

Le louage des choses est un contrat par lequel l'une des parties s'oblige à faire jouir l'autre d'une chose pendant un certain temps, et moyennant un certain prix que celle-ci s'oblige de lui payer.

**Art. 1710**

Le louage d'ouvrage est un contrat par lequel l'une des parties s'engage à faire quelque chose pour l'autre, moyennant un prix convenu entre elles.

**Art. 1711**

Ces deux genres de louage se subdivisent encore en plusieurs espèces particulières :

On appelle " bail à loyer ", le louage des maisons et celui des meubles ;

" Bail à ferme ", celui des héritages ruraux ;

" Loyer ", le louage du travail ou du service ;

" Bail à cheptel ", celui des animaux dont le profit se partage entre le propriétaire et celui à qui il les confie.

Les devis, marché ou prix fait, pour l'entreprise d'un ouvrage moyennant un prix déterminé, sont aussi un louage, lorsque la matière est fournie par celui pour qui l'ouvrage se fait.

Ces trois dernières espèces ont des règles particulières.

**Art. 1712**

Les baux des biens nationaux, des biens des communes et des établissements publics sont soumis à des règlements particuliers.

#### Chapitre II : Du louage des choses.

**Art. 1713**

On peut louer toutes sortes de biens meubles ou immeubles.

##### Section 1 : Des règles communes aux baux des maisons et des biens ruraux.

**Art. 1714**

On peut louer ou par écrit ou verbalement, sauf, en ce qui concerne les biens ruraux, application des règles particulières aux baux à ferme et à métayage.

**Art. 1715**

Si le bail fait sans écrit n'a encore reçu aucune exécution, et que l'une des parties le nie, la preuve ne peut être reçue par témoins, quelque modique qu'en soit le prix, et quoiqu'on allègue qu'il y a eu des arrhes données.

Le serment peut seulement être déféré à celui qui nie le bail.

**Art. 1716**

Lorsqu'il y aura contestation sur le prix du bail verbal dont l'exécution a commencé, et qu'il n'existera point de quittance, le propriétaire en sera cru sur son serment, si mieux n'aime le locataire demander l'estimation par experts ; auquel cas les frais de l'expertise restent à sa charge, si l'estimation excède le prix qu'il a déclaré.

**Art. 1717**

Le preneur a le droit de sous-louer, et même de céder son bail à un autre, si cette faculté ne lui a pas été interdite.

Elle peut être interdite pour le tout ou partie.

Cette clause est toujours de rigueur.

**Art. 1718**

Les dispositions des deuxième et troisième alinéas de l'article 595 relatif aux baux passés par les usufruitiers sont applicables aux baux passés par le tuteur sans l'autorisation du conseil de famille.

**Art. 1719**

Le bailleur est obligé, par la nature du contrat, et sans qu'il soit besoin d'aucune stipulation particulière :

1° De délivrer au preneur la chose louée et, s'il s'agit de son habitation principale, un logement décent. Lorsque des locaux loués à usage d'habitation sont impropres à cet usage, le bailleur ne peut se prévaloir de la nullité du bail ou de sa résiliation pour demander l'expulsion de l'occupant ;

2° D'entretenir cette chose en état de servir à l'usage pour lequel elle a été louée ;

3° D'en faire jouir paisiblement le preneur pendant la durée du bail ;

4° D'assurer également la permanence et la qualité des plantations.

**Art. 1720**

Le bailleur est tenu de délivrer la chose en bon état de réparations de toute espèce.

Il doit y faire, pendant la durée du bail, toutes les réparations qui peuvent devenir nécessaires, autres que les locatives.

**Art. 1721**

Il est dû garantie au preneur pour tous les vices ou défauts de la chose louée qui en empêchent l'usage, quand même le bailleur ne les aurait pas connus lors du bail.

S'il résulte de ces vices ou défauts quelque perte pour le preneur, le bailleur est tenu de l'indemniser.

**Art. 1722**

Si, pendant la durée du bail, la chose louée est détruite en totalité par cas fortuit, le bail est résilié de plein droit ; si elle n'est détruite qu'en partie, le preneur peut, suivant les circonstances, demander ou une diminution du prix, ou la résiliation même du bail. Dans l'un et l'autre cas, il n'y a lieu à aucun dédommagement.

**Art. 1723**

Le bailleur ne peut, pendant la durée du bail, changer la forme de la chose louée.

**Art. 1724**

Si, durant le bail, la chose louée a besoin de réparations urgentes et qui ne puissent être différées jusqu'à sa fin, le preneur doit les souffrir, quelque incommodité qu'elles lui causent, et quoiqu'il soit privé, pendant qu'elles se font, d'une partie de la chose louée.

Mais, si ces réparations durent plus de vingt et un jours, le prix du bail sera diminué à proportion du temps et de la partie de la chose louée dont il aura été privé.

Si les réparations sont de telle nature qu'elles rendent inhabitable ce qui est nécessaire au logement du preneur et de sa famille, celui-ci pourra faire résilier le bail.

**Art. 1725**

Le bailleur n'est pas tenu de garantir le preneur du trouble que des tiers apportent par voies de fait à sa jouissance, sans prétendre d'ailleurs aucun droit sur la chose louée ; sauf au preneur à les poursuivre en son nom personnel.

**Art. 1726**

Si, au contraire, le locataire ou le fermier ont été troublés dans leur jouissance par suite d'une action concernant la propriété du fonds, ils ont droit à une diminution proportionnée sur le prix du bail à loyer ou à ferme, pourvu que le trouble et l'empêchement aient été dénoncés au propriétaire.

**Art. 1727**

Si ceux qui ont commis les voies de fait, prétendent avoir quelque droit sur la chose louée, ou si le preneur est lui-même cité en justice pour se voir condamner au délaissement de la totalité ou de partie de cette chose, ou à souffrir l'exercice de quelque servitude, il doit appeler le bailleur en garantie, et doit être mis hors d'instance, s'il l'exige, en nommant le bailleur pour lequel il possède.

**Art. 1728**

Le preneur est tenu de deux obligations principales :

1° D'user de la chose louée raisonnablement, et suivant la destination qui lui a été donnée par le bail, ou suivant celle présumée d'après les circonstances, à défaut de convention ;

2° De payer le prix du bail aux termes convenus.

**Art. 1729**

Si le preneur n'use pas de la chose louée raisonnablement ou emploie la chose louée à un autre usage que celui auquel elle a été destinée, ou dont il puisse résulter un dommage pour le bailleur, celui-ci peut, suivant les circonstances, faire résilier le bail.

**Art. 1730**

S'il a été fait un état des lieux entre le bailleur et le preneur, celui-ci doit rendre la chose telle qu'il l'a reçue, suivant cet état, excepté ce qui a péri ou a été dégradé par vétusté ou force majeure.

**Art. 1731**

S'il n'a pas été fait d'état des lieux, le preneur est présumé les avoir reçus en bon état de réparations locatives, et doit les rendre tels, sauf la preuve contraire.

**Art. 1732**

Il répond des dégradations ou des pertes qui arrivent pendant sa jouissance, à moins qu'il ne prouve qu'elles ont eu lieu sans sa faute.

**Art. 1733**

Il répond de l'incendie, à moins qu'il ne prouve :

Que l'incendie est arrivé par cas fortuit ou force majeure, ou par vice de construction.

Ou que le feu a été communiqué par une maison voisine.

**Art. 1734**

S'il y a plusieurs locataires, tous sont responsables de l'incendie, proportionnellement à la valeur locative de la partie de l'immeuble qu'ils occupent ;

A moins qu'ils ne prouvent que l'incendie a commencé dans l'habitation de l'un d'eux, auquel cas celui-là seul en est tenu ;

Ou que quelques-uns ne prouvent que l'incendie n'a pu commencer chez eux, auquel cas ceux-là n'en sont pas tenus.

**Art. 1735**

Le preneur est tenu des dégradations et des pertes qui arrivent par le fait des personnes de sa maison ou de ses sous-locataires.

**Art. 1736**

Si le bail a été fait sans écrit, l'une des parties ne pourra donner congé à l'autre qu'en observant les délais fixés par l'usage des lieux.

**Art. 1737**

Le bail cesse de plein droit à l'expiration du terme fixé, lorsqu'il a été fait par écrit, sans qu'il soit nécessaire de donner congé.

**Art. 1738**

Si, à l'expiration des baux écrits, le preneur reste et est laissé en possession, il s'opère un nouveau bail dont l'effet est réglé par l'article relatif aux locations faites sans écrit.

**Art. 1739**

Lorsqu'il y a un congé signifié, le preneur quoiqu'il ait continué sa jouissance, ne peut invoquer la tacite reconduction.

**Art. 1740**

Dans le cas des deux articles précédents, la caution donnée pour le bail ne s'étend pas aux obligations résultant de la prolongation.

**Art. 1741**

Le contrat de louage se résout par la perte de la chose louée, et par le défaut respectif du bailleur et du preneur de remplir leurs engagements.

**Art. 1742**

Le contrat de louage n'est point résolu par la mort du bailleur ni par celle du preneur.

**Art. 1743**

Si le bailleur vend la chose louée, l'acquéreur ne peut expulser le fermier, le métayer ou le locataire qui a un bail authentique ou dont la date est certaine.

Il peut, toutefois, expulser le locataire de biens non ruraux s'il s'est réservé ce droit par le contrat de bail.

**Art. 1744**

S'il a été convenu lors du bail qu'en cas de vente l'acquéreur pourrait expulser le locataire et qu'il n'ait été fait aucune stipulation sur les dommages-intérêts, le bailleur est tenu d'indemniser le locataire de la manière suivante.

**Art. 1745**

S'il s'agit d'une maison, appartement ou boutique, le bailleur paye, à titre de dommages et intérêts, au locataire évincé, une somme égale au prix du loyer, pendant le temps qui, suivant l'usage des lieux, est accordé entre le congé et la sortie.

**Art. 1746**

S'il s'agit de biens ruraux, l'indemnité que le bailleur doit payer au fermier est du tiers du prix du bail pour tout le temps qui reste à courir.

**Art. 1747**

L'indemnité se réglera par experts, s'il s'agit de manufactures, usines, ou autres établissements qui exigent de grandes avances.

**Art. 1748**

L'acquéreur qui veut user de la faculté réservée par le bail d'expulser le locataire en cas de vente est, en outre, tenu de l'avertir au temps d'avance usité dans le lieu pour les congés.

**Art. 1749**

Les locataires ne peuvent être expulsés qu'ils ne soient payés par le bailleur ou, à son défaut, par le nouvel acquéreur, des dommages et intérêts ci-dessus expliqués.

**Art. 1750**

Si le bail n'est pas fait par acte authentique, ou n'a point de date certaine, l'acquéreur n'est tenu d'aucuns dommages et intérêts.

**Art. 1751**

Le droit au bail du local, sans caractère professionnel ou commercial, qui sert effectivement à l'habitation de deux époux, quel que soit leur régime matrimonial et nonobstant toute convention contraire et même si le bail a été conclu avant le mariage, ou de deux partenaires liés par un pacte civil de solidarité, dès lors que les partenaires en font la demande conjointement, est réputé appartenir à l'un et à l'autre des époux ou partenaires liés par un pacte civil de solidarité.

En cas de divorce ou de séparation de corps, ce droit pourra être attribué, en considération des intérêts sociaux et familiaux en cause, par la juridiction saisie de la demande en divorce ou en séparation de corps, à l'un des époux, sous réserve des droits à récompense ou à indemnité au profit de l'autre époux.

En cas de décès d'un des époux ou d'un des partenaires liés par un pacte civil de solidarité, le conjoint ou le partenaire lié par un pacte civil de solidarité survivant cotitulaire du bail dispose d'un droit exclusif sur celui-ci sauf s'il y renonce expressément.

**Art. 1751-1**

En cas de dissolution du pacte civil de solidarité, l'un des partenaires peut saisir le juge compétent en matière de bail aux fins de se voir attribuer le droit au bail du local, sans caractère professionnel ou commercial, qui sert effectivement à l'habitation des deux partenaires, sous réserve des créances ou droits à indemnité au profit de l'autre partenaire. Le bailleur est appelé à l'instance. Le juge apprécie la demande en considération des intérêts sociaux et familiaux des parties.

##### Section 2 : Des règles particulières aux baux à loyer.

**Art. 1752**

Le locataire qui ne garnit pas la maison de meubles suffisants, peut être expulsé, à moins qu'il ne donne des sûretés capables de répondre du loyer.

**Art. 1753**

Le sous-locataire n'est tenu envers le propriétaire que jusqu'à concurrence du prix de sa sous-location dont il peut être débiteur au moment de la saisie, et sans qu'il puisse opposer des paiements faits par anticipation.

Les paiements faits par le sous-locataire, soit en vertu d'une stipulation portée en son bail, soit en conséquence de l'usage des lieux, ne sont pas réputés faits par anticipation.

**Art. 1754**

Les réparations locatives ou de menu entretien dont le locataire est tenu, s'il n'y a clause contraire, sont celles désignées comme telles par l'usage des lieux, et, entre autres, les réparations à faire :

Aux âtres, contre-coeurs, chambranles et tablettes de cheminées ;

Au recrépiment du bas des murailles des appartements et autres lieux d'habitation à la hauteur d'un mètre ;

Aux pavés et carreaux des chambres, lorsqu'il y en a seulement quelques-uns de cassés ;

Aux vitres, à moins qu'elles ne soient cassées par la grêle ou autres accidents extraordinaires et de force majeure, dont le locataire ne peut être tenu ;

Aux portes, croisées, planches de cloison ou de fermeture de boutiques, gonds, targettes et serrures.

**Art. 1755**

Aucune des réparations réputées locatives n'est à la charge des locataires quand elles ne sont occasionnées que par vétusté ou force majeure.

**Art. 1756**

Le curement des puits et celui des fosses d'aisances sont à la charge du bailleur s'il n'y a clause contraire.

**Art. 1757**

Le bail des meubles fournis pour garnir une maison entière, un corps de logis entier, une boutique, ou tous autres appartements, est censé fait pour la durée ordinaire des baux de maison, corps de logis, boutiques ou autres appartements, selon l'usage des lieux.

**Art. 1758**

Le bail d'un appartement meublé est censé fait à l'année, quand il a été fait à tant par an ;

Au mois, quand il a été fait à tant par mois ;

Au jour, quand il a été fait à tant par jour.

Si rien ne constate que le bail soit fait à tant par an, par mois ou par jour, la location est censée faite suivant l'usage des lieux.

**Art. 1759**

Si le locataire d'une maison ou d'un appartement continue sa jouissance après l'expiration du bail par écrit, sans opposition de la part du bailleur, il sera censé les occuper aux mêmes conditions, pour le terme fixé par l'usage des lieux, et ne pourra plus en sortir ni en être expulsé qu'après un congé donné suivant le délai fixé par l'usage des lieux.

**Art. 1760**

En cas de résiliation par la faute du locataire, celui-ci est tenu de payer le prix du bail pendant le temps nécessaire à la relocation, sans préjudice des dommages et intérêts qui ont pu résulter de l'abus.

**Art. 1761**

Le bailleur ne peut résoudre la location, encore qu'il déclare vouloir occuper par lui-même la maison louée, s'il n'y a eu convention contraire.

**Art. 1762**

S'il a été convenu, dans le contrat de louage, que le bailleur pourrait venir occuper la maison, il est tenu de signifier d'avance un congé aux époques déterminées par l'usage des lieux.

##### Section 3 : Des règles particulières aux baux à ferme.

**Art. 1764**

En cas de contravention, le propriétaire a droit de rentrer en jouissance, et le preneur est condamné aux dommages-intérêts résultant de l'inexécution du bail.

**Art. 1765**

Si, dans un bail à ferme, on donne aux fonds une contenance moindre ou plus grande que celle qu'ils ont réellement, il n'y a lieu à augmentation ou diminution de prix pour le fermier, que dans les cas et suivant les règles exprimées au titre " De la vente ".

**Art. 1766**

Si le preneur d'un héritage rural ne le garnit pas des bestiaux et des ustensiles nécessaires à son exploitation, s'il abandonne la culture, s'il ne cultive pas raisonnablement, s'il emploie la chose louée à un autre usage que celui auquel elle a été destinée, ou, en général, s'il n'exécute pas les clauses du bail, et qu'il en résulte un dommage pour le bailleur, celui-ci peut, suivant les circonstances, faire résilier le bail.

En cas de résiliation provenant du fait du preneur, celui-ci est tenu des dommages et intérêts, ainsi qu'il est dit en l'article 1764.

**Art. 1767**

Tout preneur de bien rural est tenu d'engranger dans les lieux à ce destinés d'après le bail.

**Art. 1768**

Le preneur d'un bien rural est tenu, sous peine de tous dépens, dommages et intérêts, d'avertir le propriétaire des usurpations qui peuvent être commises sur les fonds.

Cet avertissement doit être donné dans le même délai que celui qui est réglé en cas d'assignation suivant la distance des lieux.

**Art. 1769**

Si le bail est fait pour plusieurs années, et que, pendant la durée du bail, la totalité ou la moitié d'une récolte au moins soit enlevée par des cas fortuits, le fermier peut demander une remise du prix de sa location, à moins qu'il ne soit indemnisé par les récoltes précédentes.

S'il n'est pas indemnisé, l'estimation de la remise ne peut avoir lieu qu'à la fin du bail, auquel temps il se fait une compensation de toutes les années de jouissance ;

Et, cependant, le juge peut provisoirement dispenser le preneur de payer une partie du prix en raison de la perte soufferte.

**Art. 1770**

Si le bail n'est que d'une année, et que la perte soit de la totalité des fruits, ou au moins de la moitié, le preneur sera déchargé d'une partie proportionnelle du prix de la location.

Il ne pourra prétendre aucune remise si la perte est moindre de moitié.

**Art. 1771**

Le fermier ne peut obtenir de remise lorsque la perte des fruits arrive après qu'ils sont séparés de la terre, à moins que le bail ne donne au propriétaire une quotité de la récolte en nature, auquel cas le propriétaire doit supporter sa part de la perte, pourvu que le preneur ne fût pas en demeure de lui délivrer sa portion de récolte.

Le fermier ne peut également demander une remise lorsque la cause du dommage était existante et connue à l'époque où le bail a été passé.

**Art. 1772**

Le preneur peut être chargé des cas fortuits par une stipulation expresse.

**Art. 1773**

Cette stipulation ne s'entend que des cas fortuits ordinaires, tels que grêle, feu du ciel, gelée ou coulure.

Elle ne s'entend pas des cas fortuits extraordinaires, tels que les ravages de la guerre, ou une inondation, auxquels le pays n'est pas ordinairement sujet, à moins que le preneur n'ait été chargé de tous les cas fortuits prévus ou imprévus.

**Art. 1774**

Le bail, sans écrit, d'un fonds rural, est censé fait pour le temps qui est nécessaire afin que le preneur recueille tous les fruits de l'héritage affermé.

Ainsi le bail à ferme d'un pré, d'une vigne, et de tout autre fonds dont les fruits se recueillent en entier dans le cours de l'année, est censé fait pour un an.

Le bail des terres labourables, lorsqu'elles se divisent par soles ou saisons, est censé fait pour autant d'années qu'il y a de soles.

**Art. 1775**

Le bail des héritages ruraux quoique fait sans écrit, ne cesse à l'expiration du terme fixé par l'article précédent, que par l'effet d'un congé donné par écrit par l'une des parties à l'autre, six mois au moins avant ce terme.

A défaut d'un congé donné dans le délai ci-dessus spécifié, il s'opère un nouveau bail dont l'effet est réglé par l'article 1774.

Il en est de même si, à l'expiration des baux écrits, le preneur reste et est laissé en possession.

**Art. 1777**

Le fermier sortant doit laisser à celui qui lui succède dans la culture, les logements convenables et autres facilités pour les travaux de l'année suivante ; et réciproquement, le fermier entrant doit procurer à celui qui sort les logements convenables et autres facilités pour la consommation des fourrages, et pour les récoltes restant à faire.

Dans l'un et l'autre cas, on doit se conformer à l'usage des lieux.

**Art. 1778**

Le fermier sortant doit aussi laisser les pailles et engrais de l'année, s'il les a reçus lors de son entrée en jouissance ; et quand même il ne les aurait pas reçus, le propriétaire pourra les retenir suivant l'estimation.

#### Chapitre III : Du louage d'ouvrage et d'industrie.

**Art. 1779**

Il y a trois espèces principales de louage d'ouvrage et d'industrie :

1° Le louage de service ;

2° Celui des voituriers, tant par terre que par eau, qui se chargent du transport des personnes ou des marchandises ;

3° Celui des architectes, entrepreneurs d'ouvrages et techniciens par suite d'études, devis ou marchés.

##### Section 1 : Du louage de service.

**Art. 1780**

On ne peut engager ses services qu'à temps, ou pour une entreprise déterminée.

Le louage de service, fait sans détermination de durée, peut toujours cesser par la volonté d'une des parties contractantes.

Néanmoins, la résiliation du contrat par la volonté d'un seul des contractants peut donner lieu à des dommages-intérêts.

Pour la fixation de l'indemnité à allouer, le cas échéant, il est tenu compte des usages, de la nature des services engagés, du temps écoulé, des retenues opérées et des versements effectués en vue d'une pension de retraite, et, en général, de toutes les circonstances qui peuvent justifier l'existence et déterminer l'étendue du préjudice causé.

Les parties ne peuvent renoncer à l'avance au droit éventuel de demander des dommages-intérêts en vertu des dispositions ci-dessus.

Les contestations auxquelles pourra donner lieu l'application des paragraphes précédents, lorsqu'elles seront portées devant les tribunaux civils et devant les cours d'appel, seront instruites comme affaires sommaires et jugées d'urgence.

##### Section 2 : Des voituriers par terre et par eau.

**Art. 1782**

Les voituriers par terre et par eau sont assujettis, pour la garde et la conservation des choses qui leur sont confiées, aux mêmes obligations que les aubergistes, dont il est parlé au titre " Du dépôt et du séquestre ".

**Art. 1783**

Ils répondent non seulement de ce qu'ils ont déjà reçu dans leur bâtiment ou voiture, mais encore de ce qui leur a été remis sur le port ou dans l'entrepôt, pour être placé dans leur bâtiment ou voiture.

**Art. 1784**

Ils sont responsables de la perte et des avaries des choses qui leur sont confiées, à moins qu'ils ne prouvent qu'elles ont été perdues et avariées par cas fortuit ou force majeure.

**Art. 1785**

Les entrepreneurs de voitures publiques par terre et par eau, et ceux des roulages publics, doivent tenir registre de l'argent, des effets et des paquets dont ils se chargent.

**Art. 1786**

Les entrepreneurs et directeurs de voitures et roulages publics, les maîtres de barques et navires, sont en outre assujettis à des règlements particuliers, qui font la loi entre eux et les autres citoyens.

##### Section 3 : Des devis et des marchés.

**Art. 1787**

Lorsqu'on charge quelqu'un de faire un ouvrage, on peut convenir qu'il fournira seulement son travail ou son industrie, ou bien qu'il fournira aussi la matière.

**Art. 1788**

Si, dans le cas où l'ouvrier fournit la matière, la chose vient à périr, de quelque manière que ce soit, avant d'être livrée, la perte en est pour l'ouvrier, à moins que le maître ne fût en demeure de recevoir la chose.

**Art. 1789**

Dans le cas où l'ouvrier fournit seulement son travail ou son industrie, si la chose vient à périr, l'ouvrier n'est tenu que de sa faute.

**Art. 1790**

Si, dans le cas de l'article précédent la chose vient à périr, quoique sans aucune faute de la part de l'ouvrier, avant que l'ouvrage ait été reçu et sans que le maître fût en demeure de le vérifier, l'ouvrier n'a point de salaire à réclamer, à moins que la chose n'ait péri par le vice de la matière.

**Art. 1791**

S'il s'agit d'un ouvrage à plusieurs pièces ou à la mesure, la vérification peut s'en faire par parties : elle est censée faite pour toutes les parties payées, si le maître paye l'ouvrier en proportion de l'ouvrage fait.

**Art. 1792**

Tout constructeur d'un ouvrage est responsable de plein droit, envers le maître ou l'acquéreur de l'ouvrage, des dommages, même résultant d'un vice du sol, qui compromettent la solidité de l'ouvrage ou qui, l'affectant dans l'un de ses éléments constitutifs ou l'un de ses éléments d'équipement, le rendent impropre à sa destination.

Une telle responsabilité n'a point lieu si le constructeur prouve que les dommages proviennent d'une cause étrangère.

**Art. 1792-1**

Est réputé constructeur de l'ouvrage :

1° Tout architecte, entrepreneur, technicien ou autre personne liée au maître de l'ouvrage par un contrat de louage d'ouvrage ;

2° Toute personne qui vend, après achèvement, un ouvrage qu'elle a construit ou fait construire ;

3° Toute personne qui, bien qu'agissant en qualité de mandataire du propriétaire de l'ouvrage, accomplit une mission assimilable à celle d'un locateur d'ouvrage.

**Art. 1792-2**

La présomption de responsabilité établie par l'article 1792 s'étend également aux dommages qui affectent la solidité des éléments d'équipement d'un ouvrage, mais seulement lorsque ceux-ci font indissociablement corps avec les ouvrages de viabilité, de fondation, d'ossature, de clos ou de couvert.

Un élément d'équipement est considéré comme formant indissociablement corps avec l'un des ouvrages de viabilité, de fondation, d'ossature, de clos ou de couvert lorsque sa dépose, son démontage ou son remplacement ne peut s'effectuer sans détérioration ou enlèvement de matière de cet ouvrage.

**Art. 1792-3**

Les autres éléments d'équipement de l'ouvrage font l'objet d'une garantie de bon fonctionnement d'une durée minimale de deux ans à compter de sa réception.

**Art. 1792-4**

Le fabricant d'un ouvrage, d'une partie d'ouvrage ou d'un élément d'équipement conçu et produit pour satisfaire, en état de service, à des exigences précises et déterminées à l'avance, est solidairement responsable des obligations mises par les articles 1792, 1792-2 et 1792-3 à la charge du locateur d'ouvrage qui a mis en oeuvre, sans modification et conformément aux règles édictées par le fabricant, l'ouvrage, la partie d'ouvrage ou élément d'équipement considéré.

Sont assimilés à des fabricants pour l'application du présent article :

Celui qui a importé un ouvrage, une partie d'ouvrage ou un élément d'équipement fabriqué à l'étranger ;

Celui qui l'a présenté comme son oeuvre en faisant figurer sur lui son nom, sa marque ou tout autre signe distinctif.

**Art. 1792-4-1**

Toute personne physique ou morale dont la responsabilité peut être engagée en vertu des articles 1792 à 1792-4 du présent code est déchargée des responsabilités et garanties pesant sur elle, en application des articles 1792 à 1792-2, après dix ans à compter de la réception des travaux ou, en application de l'article 1792-3, à l'expiration du délai visé à cet article.

**Art. 1792-4-2**

Les actions en responsabilité dirigées contre un sous-traitant en raison de dommages affectant un ouvrage ou des éléments d'équipement d'un ouvrage mentionnés aux articles 1792 et 1792-2 se prescrivent par dix ans à compter de la réception des travaux et, pour les dommages affectant ceux des éléments d'équipement de l'ouvrage mentionnés à l'article 1792-3, par deux ans à compter de cette même réception.

**Art. 1792-4-3**

En dehors des actions régies par les articles 1792-3, 1792-4-1 et 1792-4-2, les actions en responsabilité dirigées contre les constructeurs désignés aux articles 1792 et 1792-1 et leurs sous-traitants se prescrivent par dix ans à compter de la réception des travaux.

**Art. 1792-5**

Toute clause d'un contrat qui a pour objet, soit d'exclure ou de limiter la responsabilité prévue aux articles 1792, 1792-1 et 1792-2, soit d'exclure les garanties prévues aux articles 1792-3 et 1792-6 ou d'en limiter la portée, soit d'écarter ou de limiter la solidarité prévue à l'article 1792-4, est réputée non écrite.

**Art. 1792-6**

La réception est l'acte par lequel le maître de l'ouvrage déclare accepter l'ouvrage avec ou sans réserves. Elle intervient à la demande de la partie la plus diligente, soit à l'amiable, soit à défaut judiciairement. Elle est, en tout état de cause, prononcée contradictoirement.

La garantie de parfait achèvement, à laquelle l'entrepreneur est tenu pendant un délai d'un an, à compter de la réception, s'étend à la réparation de tous les désordres signalés par le maître de l'ouvrage, soit au moyen de réserves mentionnées au procès-verbal de réception, soit par voie de notification écrite pour ceux révélés postérieurement à la réception.

Les délais nécessaires à l'exécution des travaux de réparation sont fixés d'un commun accord par le maître de l'ouvrage et l'entrepreneur concerné.

En l'absence d'un tel accord ou en cas d'inexécution dans le délai fixé, les travaux peuvent, après mise en demeure restée infructueuse, être exécutés aux frais et risques de l'entrepreneur défaillant.

L'exécution des travaux exigés au titre de la garantie de parfait achèvement est constatée d'un commun accord, ou, à défaut, judiciairement.

La garantie ne s'étend pas aux travaux nécessaires pour remédier aux effets de l'usure normale ou de l'usage.

**Art. 1792-7**

Ne sont pas considérés comme des éléments d'équipement d'un ouvrage au sens des articles 1792, 1792-2, 1792-3 et 1792-4 les éléments d'équipement, y compris leurs accessoires, dont la fonction exclusive est de permettre l'exercice d'une activité professionnelle dans l'ouvrage.

**Art. 1793**

Lorsqu'un architecte ou un entrepreneur s'est chargé de la construction à forfait d'un bâtiment, d'après un plan arrêté et convenu avec le propriétaire du sol, il ne peut demander aucune augmentation de prix, ni sous le prétexte de l'augmentation de la main-d'oeuvre ou des matériaux, ni sous celui de changements ou d'augmentations faits sur ce plan, si ces changements ou augmentations n'ont pas été autorisés par écrit, et le prix convenu avec le propriétaire.

**Art. 1794**

Le maître peut résilier, par sa seule volonté, le marché à forfait, quoique l'ouvrage soit déjà commencé, en dédommageant l'entrepreneur de toutes ses dépenses, de tous ses travaux, et de tout ce qu'il aurait pu gagner dans cette entreprise.

**Art. 1795**

Le contrat de louage d'ouvrage est dissous par la mort de l'ouvrier, de l'architecte ou entrepreneur.

**Art. 1796**

Mais le propriétaire est tenu de payer en proportion du prix porté par la convention, à leur succession, la valeur des ouvrages faits et celle des matériaux préparés, lors seulement que ces travaux ou ces matériaux peuvent lui être utiles.

**Art. 1797**

L'entrepreneur répond du fait des personnes qu'il emploie.

**Art. 1798**

Les maçons, charpentiers et autres ouvriers qui ont été employés à la construction d'un bâtiment ou d'autres ouvrages faits à l'entreprise, n'ont d'action contre celui pour lequel les ouvrages ont été faits, que jusqu'à concurrence de ce dont il se trouve débiteur envers l'entrepreneur, au moment où leur action est intentée.

**Art. 1799**

Les maçons, charpentiers, serruriers et autres ouvriers qui font directement des marchés à prix fait, sont astreints aux règles prescrites dans la présente section : ils sont entrepreneurs dans la partie qu'ils traitent.

**Art. 1799-1**

Le maître de l'ouvrage qui conclut un marché de travaux privé visé au 3° de l'article 1779 doit garantir à l'entrepreneur le paiement des sommes dues lorsque celles-ci dépassent un seuil fixé par décret en Conseil d'Etat.

Lorsque le maître de l'ouvrage recourt à un crédit spécifique pour financer les travaux, l'établissement de crédit ne peut verser le montant du prêt à une personne autre que celles mentionnées au 3° de l'article 1779 tant que celles-ci n'ont pas reçu le paiement de l'intégralité de la créance née du marché correspondant au prêt. Les versements se font sur l'ordre écrit et sous la responsabilité exclusive du maître de l'ouvrage entre les mains de la personne ou d'un mandataire désigné à cet effet.

Lorsque le maître de l'ouvrage ne recourt pas à un crédit spécifique ou lorsqu'il y recourt partiellement, et à défaut de garantie résultant d'une stipulation particulière, le paiement est garanti par un cautionnement solidaire consenti par un établissement de crédit, une société de financement, une entreprise d'assurance ou un organisme de garantie collective, selon des modalités fixées par décret en Conseil d'Etat. Tant qu'aucune garantie n'a été fournie et que l'entrepreneur demeure impayé des travaux exécutés, celui-ci peut surseoir à l'exécution du contrat après mise en demeure restée sans effet à l'issue d'un délai de quinze jours.

Les dispositions de l'alinéa précédent ne s'appliquent pas lorsque le maître de l'ouvrage conclut un marché de travaux pour son propre compte et pour la satisfaction de besoins ne ressortissant pas à une activité professionnelle en rapport avec ce marché.

Les dispositions du présent article ne s'appliquent pas aux marchés conclus par un organisme visé à l'article L. 411-2 du code de la construction et de l'habitation, ou par une société d'économie mixte, pour des logements à usage locatif aidés par l'Etat et réalisés par cet organisme ou cette société.

#### Chapitre IV : Du bail à cheptel

##### Section 1 : Dispositions générales.

**Art. 1800**

Le bail à cheptel est un contrat par lequel l'une des parties donne à l'autre un fonds de bétail pour le garder, le nourrir et le soigner, sous les conditions convenues entre elles.

**Art. 1801**

Il y a plusieurs sortes de cheptels :

Le cheptel simple ou ordinaire,

Le cheptel à moitié,

Le cheptel donné au fermier ou au métayer.

Il y a encore une quatrième espèce de contrat improprement appelée cheptel.

**Art. 1802**

On peut donner à cheptel toute espèce d'animaux susceptibles de croît ou de profit pour l'agriculture ou le commerce.

**Art. 1803**

A défaut de conventions particulières, ces contrats se règlent par les principes qui suivent.

##### Section 2 : Du cheptel simple.

**Art. 1804**

Le bail à cheptel simple est un contrat par lequel on donne à un autre des bestiaux à garder, nourrir et soigner, à condition que le preneur profitera de la moitié du croît, et qu'il supportera aussi la moitié de la perte.

**Art. 1805**

L'état numératif, descriptif et estimatif des animaux remis, figurant au bail, n'en transporte pas la propriété au preneur. Il n'a d'autre objet que de servir de base au règlement à intervenir au jour où le contrat prend fin.

**Art. 1806**

Le preneur doit les soins raisonnables à la conservation du cheptel.

**Art. 1807**

Il n'est tenu du cas fortuit que lorsqu'il a été précédé de quelque faute de sa part, sans laquelle la perte ne serait pas arrivée.

**Art. 1808**

En cas de contestation, le preneur est tenu de prouver le cas fortuit, et le bailleur est tenu de prouver la faute qu'il impute au preneur.

**Art. 1809**

Le preneur qui est déchargé par le cas fortuit est toujours tenu de rendre compte des peaux des bêtes.

**Art. 1810**

Si le cheptel périt en entier sans la faute du preneur, la perte en est pour le bailleur.

S'il n'en périt qu'une partie, la perte est supportée en commun, d'après le prix de l'estimation originaire et celui de l'estimation à l'expiration du cheptel.

**Art. 1811**

On ne peut stipuler :

Que le preneur supportera la perte totale du cheptel, quoique arrivée par cas fortuit et sans sa faute.

Ou qu'il supportera, dans la perte, une part plus grande que dans le profit.

Ou que le bailleur prélèvera, à la fin du bail, quelque chose de plus que le cheptel qu'il a fourni.

Toute convention semblable est nulle.

Le preneur profite seul des laitages, du fumier et du travail des animaux donnés à cheptel.

La laine et le croît se partagent.

**Art. 1812**

Le preneur ne peut disposer d'aucune bête du troupeau, soit du fonds, soit du croît, sans le consentement du bailleur, qui ne peut lui-même en disposer sans le consentement du preneur.

**Art. 1813**

Lorsque le cheptel est donné au fermier d'autrui, il doit être notifié au propriétaire de qui ce fermier tient ; sans quoi il peut le saisir et le faire vendre pour ce que son fermier lui doit.

**Art. 1814**

Le preneur ne pourra tondre sans en prévenir le bailleur.

**Art. 1815**

S'il n'y a pas de temps fixé par la convention pour la durée du cheptel, il est censé fait pour trois ans.

**Art. 1816**

Le bailleur peut en demander plus tôt la résolution si le preneur ne remplit pas ses obligations.

**Art. 1817**

A la fin du bail, ou lors de sa résolution, le bailleur prélève des animaux de chaque espèce, de manière à obtenir un même fonds de bétail que celui qu'il a remis, notamment quant au nombre, à la race, à l'âge, au poids et à la qualité des bêtes : l'excédent se partage.

S'il n'existe pas assez d'animaux pour reconstituer le fonds de bétail tel qu'il est ci-dessus défini, les parties se font raison de la perte sur la base de la valeur des animaux au jour où le contrat prend fin.

Toute convention aux termes de laquelle le preneur, à la fin du bail ou lors de sa résolution, doit laisser un fonds de bétail d'une valeur égale au prix de l'estimation de celui qu'il aura reçu, est nulle.

##### Section 3 : Du cheptel à moitié.

**Art. 1818**

Le cheptel à moitié est une société dans laquelle chacun des contractants fournit la moitié des bestiaux, qui demeurent communs pour le profit ou pour la perte.

**Art. 1819**

Le preneur profite seul, comme dans le cheptel simple, des laitages, du fumier et des travaux des bêtes.

Le bailleur n'a droit qu'à la moitié des laines et du croît.

Toute convention contraire est nulle, à moins que le bailleur ne soit propriétaire de la métairie dont le preneur est fermier ou métayer.

**Art. 1820**

Toutes les autres règles du cheptel simple s'appliquent au cheptel à moitié.

##### Section 4 : Du cheptel donné par le propriétaire à son fermier ou métayer.

###### Paragraphe 1 : Du cheptel donné au fermier.

**Art. 1821**

Ce cheptel (appelé aussi cheptel de fer) est celui par lequel le propriétaire d'une exploitation rurale la donne à ferme à charge qu'à l'expiration du bail, le fermier laissera un même fonds de bétail que celui qu'il a reçu.

**Art. 1822**

L'état numératif, descriptif et estimatif des animaux remis, figurant au bail, n'en transporte pas la propriété au preneur ; il n'a d'autre objet que de servir de base au règlement à intervenir au moment où le contrat prend fin.

**Art. 1823**

Tous les profits appartiennent au fermier pendant la durée de son bail, s'il n'y a convention contraire.

**Art. 1824**

Dans les cheptels donnés au fermier, le fumier n'est point dans les profits personnels des preneurs, mais appartient à la métairie, à l'exploitation de laquelle il doit être uniquement employé.

**Art. 1825**

La perte, même totale et par cas fortuit, est en entier pour le fermier, s'il n'y a convention contraire.

**Art. 1826**

A la fin du bail ou lors de sa résolution, le preneur doit laisser des animaux de chaque espèce formant un même fonds de bétail que celui qu'il a reçu, notamment quant au nombre, à la race, à l'âge, au poids et à la qualité des bêtes.

S'il y a un excédent, il lui appartient.

S'il y a un déficit, le règlement entre les parties est fait sur la base de la valeur des animaux au jour où le contrat prend fin.

Toute convention aux termes de laquelle le preneur, à la fin du bail ou lors de sa résolution, doit laisser un fonds de bétail d'une valeur égale au prix de l'estimation de celui qu'il a reçu est nulle.

###### Paragraphe 2 : Du cheptel donné au métayer.

**Art. 1827**

Si le cheptel périt en entier sans la faute du métayer, la perte est pour le bailleur.

**Art. 1828**

On peut stipuler que le métayer délaissera au bailleur sa part de la toison à un prix inférieur à la valeur ordinaire ;

Que le bailleur aura une plus grande part du profit ;

Qu'il aura la moitié des laitages ;

Mais on ne peut pas stipuler que le métayer sera tenu de toute la perte.

**Art. 1829**

Ce cheptel finit avec le bail de métayage.

**Art. 1830**

Il est d'ailleurs soumis à toutes les règles du cheptel simple.

##### Section 5 : Du contrat improprement appelé cheptel.

**Art. 1831**

Lorsqu'une ou plusieurs vaches sont données pour les loger et les nourrir, le bailleur en conserve la propriété : il a seulement le profit des veaux qui en naissent.

### Titre VIII bis : Du contrat de promotion immobilière

**Art. 1831-1**

Le contrat de promotion immobilière est un mandat d'intérêt commun par lequel une personne dite " promoteur immobilier " s'oblige envers le maître d'un ouvrage à faire procéder, pour un prix convenu, au moyen de contrats de louage d'ouvrage, à la réalisation d'un programme de construction d'un ou de plusieurs édifices ainsi qu'à procéder elle-même ou à faire procéder, moyennant une rémunération convenue, à tout ou partie des opérations juridiques, administratives et financières concourant au même objet. Ce promoteur est garant de l'exécution des obligations mises à la charge des personnes avec lesquelles il a traité au nom du maître de l'ouvrage. Il est notamment tenu des obligations résultant des articles 1792, 1792-1, 1792-2 et 1792-3 du présent code.

Si le promoteur s'engage à exécuter lui-même partie des opérations du programme, il est tenu, quant à ces opérations, des obligations d'un locateur d'ouvrage.

**Art. 1831-2**

Le contrat emporte pouvoir pour le promoteur de conclure les contrats, recevoir les travaux, liquider les marchés et généralement celui d'accomplir, à concurrence du prix global convenu, au nom du maître de l'ouvrage, tous les actes qu'exige la réalisation du programme.

Toutefois, le promoteur n'engage le maître de l'ouvrage, par les emprunts qu'il contracte ou par les actes de disposition qu'il passe, qu'en vertu d'un mandat spécial contenu dans le contrat ou dans un acte postérieur.

Le maître de l'ouvrage est tenu d'exécuter les engagements contractés en son nom par le promoteur en vertu des pouvoirs que celui-ci tient de la loi ou de la convention.

**Art. 1831-3**

Si, avant l'achèvement du programme, le maître de l'ouvrage cède les droits qu'il a sur celui-ci, le cessionnaire lui est substitué de plein droit, activement et passivement, dans l'ensemble du contrat. Le cédant est garant de l'exécution des obligations mises à la charge du maître de l'ouvrage par le contrat cédé.

Les mandats spéciaux donnés au promoteur se poursuivent entre celui-ci et le cessionnaire.

Le promoteur ne peut se substituer un tiers dans l'exécution des obligations qu'il a contractées envers le maître de l'ouvrage sans l'accord de celui-ci.

Le contrat de promotion immobilière n'est opposable aux tiers qu'à partir de la date de sa mention au fichier immobilier.

**Art. 1831-4**

La mission du promoteur ne s'achève à la livraison de l'ouvrage que si les comptes de construction ont été définitivement arrêtés entre le maître de l'ouvrage et le promoteur, le tout sans préjudicier aux actions en responsabilité qui peuvent appartenir au maître de l'ouvrage contre le promoteur.

**Art. 1831-5**

Le règlement judiciaire ou la liquidation des biens n'entraîne pas de plein droit la résiliation du contrat de promotion immobilière. Toute stipulation contraire est réputée non écrite.

### Titre IX : De la société

#### Chapitre Ier : Dispositions générales.

**Art. 1832**

La société est instituée par deux ou plusieurs personnes qui conviennent par un contrat d'affecter à une entreprise commune des biens ou leur industrie en vue de partager le bénéfice ou de profiter de l'économie qui pourra en résulter.

Elle peut être instituée, dans les cas prévus par la loi, par l'acte de volonté d'une seule personne.

Les associés s'engagent à contribuer aux pertes.

**Art. 1832-1**

Même s'ils n'emploient que des biens de communauté pour les apports à une société ou pour l'acquisition de parts sociales, deux époux seuls ou avec d'autres personnes peuvent être associés dans une même société et participer ensemble ou non à la gestion sociale.

Les avantages et libéralités résultant d'un contrat de société entre époux ne peuvent être annulés parce qu'ils constitueraient des donations déguisées, lorsque les conditions en ont été réglées par un acte authentique.

**Art. 1832-2**

Un époux ne peut, sous la sanction prévue à l'article 1427, employer des biens communs pour faire un apport à une société ou acquérir des parts sociales non négociables sans que son conjoint en ait été averti et sans qu'il en soit justifié dans l'acte.

La qualité d'associé est reconnue à celui des époux qui fait l'apport ou réalise l'acquisition.

La qualité d'associé est également reconnue, pour la moitié des parts souscrites ou acquises, au conjoint qui a notifié à la société son intention d'être personnellement associé. Lorsqu'il notifie son intention lors de l'apport ou de l'acquisition, l'acceptation ou l'agrément des associés vaut pour les deux époux. Si cette notification est postérieure à l'apport ou à l'acquisition, les clauses d'agrément prévues à cet effet par les statuts sont opposables au conjoint ; lors de la délibération sur l'agrément, l'époux associé ne participe pas au vote et ses parts ne sont pas prises en compte pour le calcul du quorum et de la majorité.

Les dispositions du présent article ne sont applicables que dans les sociétés dont les parts ne sont pas négociables et seulement jusqu'à la dissolution de la communauté.

**Art. 1833**

Toute société doit avoir un objet licite et être constituée dans l'intérêt commun des associés.

La société est gérée dans son intérêt social, en prenant en considération les enjeux sociaux et environnementaux de son activité.

**Art. 1834**

Les dispositions du présent chapitre sont applicables à toutes les sociétés s'il n'en est autrement disposé par la loi en raison de leur forme ou de leur objet.

**Art. 1835**

Les statuts doivent être établis par écrit. Ils déterminent, outre les apports de chaque associé, la forme, l'objet, l'appellation, le siège social, le capital social, la durée de la société et les modalités de son fonctionnement. Les statuts peuvent préciser une raison d'être, constituée des principes dont la société se dote et pour le respect desquels elle entend affecter des moyens dans la réalisation de son activité.

**Art. 1836**

Les statuts ne peuvent être modifiés, à défaut de clause contraire, que par accord unanime des associés.

En aucun cas, les engagements d'un associé ne peuvent être augmentés sans le consentement de celui-ci.

**Art. 1837**

Toute société dont le siège est situé sur le territoire français est soumise aux dispositions de la loi française.

Les tiers peuvent se prévaloir du siège statutaire, mais celui-ci ne leur est pas opposable par la société si le siège réel est situé en un autre lieu.

**Art. 1838**

La durée de la société ne peut excéder quatre-vingt-dix-neuf ans.

**Art. 1839**

Si les statuts ne contiennent pas toutes les énonciations exigées par la législation ou si une formalité prescrite par celle-ci a été omise ou irrégulièrement accomplie, tout intéressé est recevable à demander en justice que soit ordonnée, sous astreinte, la régularisation de la constitution. Le ministère public peut agir aux mêmes fins.

Les mêmes règles sont applicables en cas de modification des statuts.

L'action aux fins de régularisation prévue à l'alinéa premier se prescrit par trois ans à compter de l'immatriculation de la société ou de la publication de l'acte modifiant les statuts.

**Art. 1840**

Les fondateurs, ainsi que les premiers membres des organes de gestion, de direction ou d'administration sont solidairement responsables du préjudice causé soit par le défaut d'une mention obligatoire dans les statuts, soit par l'omission ou l'accomplissement irrégulier d'une formalité prescrite pour la constitution de la société.

En cas de modification des statuts, les dispositions de l'alinéa précédent sont applicables aux membres des organes de gestion, de direction ou d'administration alors en fonction.

L'action se prescrira par dix ans à compter du jour où l'une ou l'autre, selon le cas, des formalités visées à l'alinéa 3 de l'article 1839 aura été accomplie.

**Art. 1842**

Les sociétés autres que les sociétés en participation visées au chapitre III jouissent de la personnalité morale à compter de leur immatriculation.

Jusqu'à l'immatriculation, les rapports entre les associés sont régis par le contrat de société et par les principes généraux du droit applicable aux contrats et obligations.

**Art. 1843**

Les personnes qui ont agi au nom d'une société en formation avant l'immatriculation sont tenues des obligations nées des actes ainsi accomplis, avec solidarité si la société est commerciale, sans solidarité dans les autres cas. La société régulièrement immatriculée peut reprendre les engagements souscrits, qui sont alors réputés avoir été dès l'origine contractés par celle-ci.

**Art. 1843-1**

L'apport d'un bien ou d'un droit soumis à publicité pour son opposabilité aux tiers peut être publié dès avant l'immatriculation et sous la condition que celle-ci intervienne. A compter de celle-ci, les effets de la formalité rétroagissent à la date de son accomplissement.

**Art. 1843-2**

Les droits de chaque associé dans le capital social sont proportionnels à ses apports lors de la constitution de la société ou au cours de l'existence de celle-ci.

Les apports en industrie ne concourent pas à la formation du capital social mais donnent lieu à l'attribution de parts ouvrant droit au partage des bénéfices et de l'actif net, à charge de contribuer aux pertes.

**Art. 1843-3**

Chaque associé est débiteur envers la société de tout ce qu'il a promis de lui apporter en nature, en numéraire ou en industrie.

Les apports en nature sont réalisés par le transfert des droits correspondants et par la mise à la disposition effective des biens.

Lorsque l'apport est en propriété, l'apporteur est garant envers la société comme un vendeur envers son acheteur.

Lorsqu'il est en jouissance, l'apporteur est garant envers la société comme un bailleur envers son preneur. Toutefois, lorsque l'apport en jouissance porte sur des choses de genre ou sur tous autres biens normalement appelés à être renouvelés pendant la durée de la société, le contrat transfère à celle-ci la propriété des biens apportés, à charge d'en rendre une pareille quantité, qualité et valeur ; dans ce cas, l'apporteur est garant dans les conditions prévues à l'alinéa précédent.

L'associé qui devait apporter une somme dans la société et qui ne l'a point fait devient de plein droit et sans demande, débiteur des intérêts de cette somme à compter du jour où elle devait être payée et ce sans préjudice de plus amples dommages-intérêts, s'il y a lieu. En outre, lorsqu'il n'a pas été procédé dans un délai légal aux appels de fonds pour réaliser la libération intégrale du capital, tout intéressé peut demander au président du tribunal statuant en référé soit d'enjoindre sous astreinte aux administrateurs, gérants et dirigeants de procéder à ces appels de fonds, soit de désigner un mandataire chargé de procéder à cette formalité.

L'associé qui s'est obligé à apporter son industrie à la société lui doit compte de tous les gains qu'il a réalisés par l'activité faisant l'objet de son apport.

**Art. 1843-4**

I. – Dans les cas où la loi renvoie au présent article pour fixer les conditions de prix d'une cession des droits sociaux d'un associé, ou le rachat de ceux-ci par la société, la valeur de ces droits est déterminée, en cas de contestation, par un expert désigné, soit par les parties, soit à défaut d'accord entre elles, par jugement du président du tribunal judiciaire ou du tribunal de commerce compétent, statuant selon la procédure accélérée au fond et sans recours possible.

L'expert ainsi désigné est tenu d'appliquer, lorsqu'elles existent, les règles et modalités de détermination de la valeur prévues par les statuts de la société ou par toute convention liant les parties.

II. – Dans les cas où les statuts prévoient la cession des droits sociaux d'un associé ou le rachat de ces droits par la société sans que leur valeur soit ni déterminée ni déterminable, celle-ci est déterminée, en cas de contestation, par un expert désigné dans les conditions du premier alinéa.

L'expert ainsi désigné est tenu d'appliquer, lorsqu'elles existent, les règles et modalités de détermination de la valeur prévues par toute convention liant les parties.

**Art. 1843-5**

Outre l'action en réparation du préjudice subi personnellement, un ou plusieurs associés peuvent intenter l'action sociale en responsabilité contre les gérants. Les demandeurs sont habilités à poursuivre la réparation du préjudice subi par la société ; en cas de condamnation, les dommages-intérêts sont alloués à la société.

Est réputée non écrite toute clause des statuts ayant pour effet de subordonner l'exercice de l'action sociale à l'avis préalable ou à l'autorisation de l'assemblée ou qui comporterait par avance renonciation à l'exercice de cette action.

Aucune décision de l'assemblée des associés ne peut avoir pour effet d'éteindre une action en responsabilité contre les gérants pour la faute commise dans l'accomplissement de leur mandat.

**Art. 1844**

Tout associé a le droit de participer aux décisions collectives.

Les copropriétaires d'une part sociale indivise sont représentés par un mandataire unique, choisi parmi les indivisaires ou en dehors d'eux. En cas de désaccord, le mandataire sera désigné en justice à la demande du plus diligent.

Si une part est grevée d'un usufruit, le nu-propriétaire et l'usufruitier ont le droit de participer aux décisions collectives. Le droit de vote appartient au nu-propriétaire, sauf pour les décisions concernant l'affectation des bénéfices, où il est réservé à l'usufruitier. Toutefois, pour les autres décisions, le nu-propriétaire et l'usufruitier peuvent convenir que le droit de vote sera exercé par l'usufruitier.

Les statuts peuvent déroger aux dispositions du deuxième alinéa et de la seconde phrase du troisième alinéa.

**Art. 1844-1**

La part de chaque associé dans les bénéfices et sa contribution aux pertes se déterminent à proportion de sa part dans le capital social et la part de l'associé qui n'a apporté que son industrie est égale à celle de l'associé qui a le moins apporté, le tout sauf clause contraire.

Toutefois, la stipulation attribuant à un associé la totalité du profit procuré par la société ou l'exonérant de la totalité des pertes, celle excluant un associé totalement du profit ou mettant à sa charge la totalité des pertes sont réputées non écrites.

**Art. 1844-3**

La transformation régulière d'une société en une société d'une autre forme n'entraîne pas la création d'une personne morale nouvelle. Il en est de même de la prorogation ou de toute autre modification statutaire.

**Art. 1844-4**

Une société, même en liquidation, peut être absorbée par une autre société ou participer à la constitution d'une société nouvelle, par voie de fusion.

Elle peut aussi transmettre son patrimoine par voie de scission à des sociétés existantes ou à des sociétés nouvelles.

Ces opérations peuvent intervenir entre des sociétés de forme différente.

Elles sont décidées, par chacune des sociétés intéressées, dans les conditions requises pour la modification de ses statuts.

Si l'opération comporte la création de sociétés nouvelles, chacune de celles-ci est constituée selon les règles propres à la forme de société adoptée.

**Art. 1844-5**

La réunion de toutes les parts sociales en une seule main n'entraîne pas la dissolution de plein droit de la société. Tout intéressé peut demander cette dissolution si la situation n'a pas été régularisée dans le délai d'un an. Le tribunal peut accorder à la société un délai maximal de six mois pour régulariser la situation. Il ne peut prononcer la dissolution si, au jour où il statue sur le fond, cette régularisation a eu lieu.

L'appartenance de l'usufruit de toutes les parts sociales à la même personne est sans conséquence sur l'existence de la société.

En cas de dissolution, celle-ci entraîne la transmission universelle du patrimoine de la société à l'associé unique, sans qu'il y ait lieu à liquidation. Les créanciers peuvent faire opposition à la dissolution dans le délai de trente jours à compter de la publication de celle-ci. Une décision de justice rejette l'opposition ou ordonne soit le remboursement des créances, soit la constitution de garanties si la société en offre et si elles sont jugées suffisantes. La transmission du patrimoine n'est réalisée et il n'y a disparition de la personne morale qu'à l'issue du délai d'opposition ou, le cas échéant, lorsque l'opposition a été rejetée en première instance ou que le remboursement des créances a été effectué ou les garanties constituées.

Les dispositions du troisième alinéa ne sont pas applicables aux sociétés dont l'associé unique est une personne physique.

**Art. 1844-6**

La prorogation de la société est décidée à l'unanimité des associés, ou, si les statuts le prévoient, à la majorité prévue pour la modification de ceux-ci.

Un an au moins avant la date d'expiration de la société, les associés doivent être consultés à l'effet de décider si la société doit être prorogée.

A défaut, tout associé peut demander au président du tribunal, statuant sur requête, la désignation d'un mandataire de justice chargé de provoquer la consultation prévue au deuxième alinéa.

Lorsque la consultation n'a pas eu lieu, le président du tribunal, statuant sur requête à la demande de tout associé dans l'année suivant la date d'expiration de la société, peut constater l'intention des associés de proroger la société et autoriser la consultation à titre de régularisation dans un délai de trois mois, le cas échéant en désignant un mandataire de justice chargé de la provoquer. Si la société est prorogée, les actes conformes à la loi et aux statuts antérieurs à la prorogation sont réputés réguliers et avoir été accomplis par la société ainsi prorogée.

**Art. 1844-7**

La société prend fin :

1° Par l'expiration du temps pour lequel elle a été constituée, sauf prorogation effectuée conformément à l'article 1844-6 ;

2° Par la réalisation ou l'extinction de son objet ;

3° Par l'annulation du contrat de société ;

4° Par la dissolution anticipée décidée par les associés ;

5° Par la dissolution anticipée prononcée par le tribunal à la demande d'un associé pour justes motifs, notamment en cas d'inexécution de ses obligations par un associé, ou de mésentente entre associés paralysant le fonctionnement de la société ;

6° Par la dissolution anticipée prononcée par le tribunal dans le cas prévu à l'article 1844-5 ;

7° Par l'effet d'un jugement ordonnant la clôture de la liquidation judiciaire pour insuffisance d'actif ;

8° Pour toute autre cause prévue par les statuts.

**Art. 1844-8**

La dissolution de la société entraîne sa liquidation, hormis les cas prévus à l'article 1844-4 et au troisième alinéa de l'article 1844-5. Elle n'a d'effet à l'égard des tiers qu'après sa publication.

Le liquidateur est nommé conformément aux dispositions des statuts. Dans le silence de ceux-ci, il est nommé par les associés ou, si les associés n'ont pu procéder à cette nomination, par décision de justice. Le liquidateur peut être révoqué dans les mêmes conditions. La nomination et la révocation ne sont opposables aux tiers qu'à compter de leur publication. Ni la société ni les tiers ne peuvent, pour se soustraire à leurs engagements, se prévaloir d'une irrégularité dans la nomination ou dans la révocation du liquidateur, dès lors que celle-ci a été régulièrement publiée.

La personnalité morale de la société subsiste pour les besoins de la liquidation jusqu'à la publication de la clôture de celle-ci.

Si la clôture de la liquidation n'est pas intervenue dans un délai de trois ans à compter de la dissolution, le ministère public ou tout intéressé peut saisir le tribunal, qui fait procéder à la liquidation ou, si celle-ci a été commencée, à son achèvement.

**Art. 1844-9**

Après paiement des dettes et remboursement du capital social, le partage de l'actif est effectué entre les associés dans les mêmes proportions que leur participation aux bénéfices, sauf clause ou convention contraire.

Les règles concernant le partage des successions, y compris l'attribution préférentielle, s'appliquent aux partages entre associés.

Toutefois, les associés peuvent valablement décider, soit dans les statuts, soit par une décision ou un acte distinct, que certains biens seront attribués à certains associés. A défaut, tout bien apporté qui se retrouve en nature dans la masse partagée est attribué, sur sa demande, et à charge de soulte s'il y a lieu, à l'associé qui en avait fait l'apport. Cette faculté s'exerce avant tout autre droit à une attribution préférentielle.

Tous les associés, ou certains d'entre eux seulement, peuvent aussi demeurer dans l'indivision pour tout ou partie des biens sociaux. Leurs rapports sont alors régis, à la clôture de la liquidation, en ce qui concerne ces biens, par les dispositions relatives à l'indivision.

**Art. 1844-10**

La nullité de la société ne peut résulter que de la violation des dispositions de l'article 1832 et du premier alinéa des articles 1832-1 et 1833, ou de l'une des causes de nullité des contrats en général.

Toute clause statutaire contraire à une disposition impérative du présent titre dont la violation n'est pas sanctionnée par la nullité de la société, est réputée non écrite.

La nullité des actes ou délibérations des organes de la société ne peut résulter que de la violation d'une disposition impérative du présent titre, à l'exception du dernier alinéa de l'article 1833, ou de l'une des causes de nullité des contrats en général.

**Art. 1844-11**

L'action en nullité est éteinte lorsque la cause de la nullité a cessé d'exister le jour où le tribunal statue sur le fond en première instance, sauf si cette nullité est fondée sur l'illicéité de l'objet social.

**Art. 1844-12**

En cas de nullité d'une société ou d'actes ou délibérations postérieurs à sa constitution, fondée sur un vice de consentement ou l'incapacité d'un associé, et lorsque la régularisation peut intervenir, toute personne, y ayant intérêt, peut mettre en demeure celui qui est susceptible de l'opérer, soit de régulariser, soit d'agir en nullité dans un délai de six mois à peine de forclusion. Cette mise en demeure est dénoncée à la société.

La société ou un associé peut soumettre au tribunal saisi dans le délai prévu à l'alinéa précédent, toute mesure susceptible de supprimer l'intérêt du demandeur notamment par le rachat de ses droits sociaux. En ce cas, le tribunal peut, soit prononcer la nullité, soit rendre obligatoires les mesures proposées si celles-ci ont été préalablement adoptées par la société aux conditions prévues pour les modifications statutaires. Le vote de l'associé dont le rachat des droits est demandé est sans influence sur la décision de la société.

En cas de contestation, la valeur des droits sociaux à rembourser à l'associé est déterminée conformément aux dispositions de l'article 1843-4.

**Art. 1844-13**

Le tribunal, saisi d'une demande en nullité, peut, même d'office, fixer un délai pour permettre de couvrir les nullités. Il ne peut prononcer la nullité moins de deux mois après la date de l'exploit introductif d'instance.

Si, pour couvrir une nullité, une assemblée doit être convoquée, ou une consultation des associés effectuée, et s'il est justifié d'une convocation régulière de cette assemblée ou de l'envoi aux associés du texte des projets de décision accompagné des documents qui doivent leur être communiqués, le tribunal accorde par jugement le délai nécessaire pour que les associés puissent prendre une décision.

**Art. 1844-14**

Les actions en nullité de la société ou d'actes et délibérations postérieurs à sa constitution se prescrivent par trois ans à compter du jour où la nullité est encourue.

**Art. 1844-15**

Lorsque la nullité de la société est prononcée, elle met fin, sans rétroactivité, à l'exécution du contrat.

A l'égard de la personne morale qui a pu prendre naissance, elle produit les effets d'une dissolution prononcée par justice.

**Art. 1844-16**

Ni la société ni les associés ne peuvent se prévaloir d'une nullité à l'égard des tiers de bonne foi. Cependant la nullité résultant de l'incapacité ou de l'un des vices du consentement est opposable même aux tiers par l'incapable et ses représentants légaux, ou par l'associé dont le consentement a été surpris par erreur, dol ou violence.

**Art. 1844-17**

L'action en responsabilité fondée sur l'annulation de la société ou des actes et délibérations postérieurs à la constitution se prescrit par trois ans à compter du jour où la décision d'annulation est passée en force de chose jugée.

La disparition de la cause de nullité ne met pas obstacle à l'exercice de l'action en dommages-intérêts tendant à la réparation du préjudice causé par le vice dont la société, l'acte ou la délibération était entaché. Cette action se prescrit par trois ans à compter du jour où la nullité a été couverte.

#### Chapitre II : De la société civile

##### Section 1 : Dispositions générales.

**Art. 1845**

Les dispositions du présent chapitre sont applicables à toutes les sociétés civiles, à moins qu'il n'y soit dérogé par le statut légal particulier auquel certaines d'entre elles sont assujetties.

Ont le caractère civil toutes les sociétés auxquelles la loi n'attribue pas un autre caractère à raison de leur forme, de leur nature, ou de leur objet.

**Art. 1845-1**

Le capital est divisé en parts égales.

Les dispositions du chapitre Ier du titre III du livre II du code de commerce relatives au capital variable des sociétés sont applicables aux sociétés civiles.

##### Section 2 : Gérance.

**Art. 1846**

La société est gérée par une ou plusieurs personnes, associées ou non, nommées soit par les statuts, soit par un acte distinct, soit par une décision des associés.

Les statuts fixent les règles de désignation du ou des gérants et le mode d'organisation de la gérance.

Sauf disposition contraire des statuts, le gérant est nommé par une décision des associés représentant plus de la moitié des parts sociales.

Dans le silence des statuts, et s'il n'en a été décidé autrement par les associés lors de la désignation, les gérants sont réputés nommés pour la durée de la société.

Si, pour quelque cause que ce soit, la société se trouve dépourvue de gérant, tout associé peut réunir les associés ou, à défaut, demander au président du tribunal statuant sur requête la désignation d'un mandataire chargé de le faire, à seule fin de nommer un ou plusieurs gérants.

**Art. 1846-1**

Hors les cas visés à l'article 1844-7, la société prend fin par la dissolution anticipée que peut prononcer le tribunal à la demande de tout intéressé, lorsqu'elle est dépourvue de gérant depuis plus d'un an.

**Art. 1846-2**

La nomination et la cessation de fonction des gérants doivent être publiées.

Ni la société, ni les tiers ne peuvent, pour se soustraire à leurs engagements, se prévaloir d'une irrégularité dans la nomination des gérants ou dans la cessation de leur fonction, dès lors que ces décisions ont été régulièrement publiées.

**Art. 1847**

Si une personne morale exerce la gérance, ses dirigeants sont soumis aux mêmes conditions et obligations et encourent les mêmes responsabilités, civile et pénale, que s'ils étaient gérants en leur nom propre, sans préjudice de la responsabilité solidaire de la personne morale qu'ils dirigent.

**Art. 1848**

Dans les rapports entre associés, le gérant peut accomplir tous les actes de gestion que demande l'intérêt de la société.

S'il y a plusieurs gérants, ils exercent séparément ces pouvoirs, sauf le droit qui appartient à chacun de s'opposer à une opération avant qu'elle ne soit conclue.

Le tout, à défaut de dispositions des statuts sur le mode d'administration.

**Art. 1849**

Dans les rapports avec les tiers, le gérant engage la société par les actes entrant dans l'objet social.

En cas de pluralité de gérants, ceux-ci détiennent séparément les pouvoirs prévus à l'alinéa précédent. L'opposition formée par un gérant aux actes d'un autre gérant est sans effet à l'égard des tiers, à moins qu'il ne soit établi qu'ils en ont eu connaissance.

Les clauses statutaires limitant les pouvoirs des gérants sont inopposables aux tiers.

**Art. 1850**

Chaque gérant est responsable individuellement envers la société et envers les tiers, soit des infractions aux lois et règlements, soit de la violation des statuts, soit des fautes commises dans sa gestion.

Si plusieurs gérants ont participé aux mêmes faits, leur responsabilité est solidaire à l'égard des tiers et des associés. Toutefois, dans leurs rapports entre eux, le tribunal détermine la part contributive de chacun dans la réparation du dommage.

**Art. 1851**

Sauf disposition contraire des statuts le gérant est révocable par une décision des associés représentant plus de la moitié des parts sociales. Si la révocation est décidée sans juste motif, elle peut donner lieu à dommages-intérêts.

Le gérant est également révocable par les tribunaux pour cause légitime, à la demande de tout associé.

Sauf clause contraire, la révocation d'un gérant, qu'il soit associé ou non, n'entraîne pas la dissolution de la société. Si le gérant révoqué est un associé, il peut, à moins qu'il n'en soit autrement convenu dans les statuts, ou que les autres associés ne décident la dissolution anticipée de la société, se retirer de celle-ci dans les conditions prévues à l'article 1869 (2ème alinéa).

##### Section 3 : Décisions collectives.

**Art. 1852**

Les décisions qui excèdent les pouvoirs reconnus aux gérants sont prises selon les dispositions statutaires ou, en l'absence de telles dispositions, à l'unanimité des associés.

**Art. 1853**

Les décisions sont prises par les associés réunis en assemblée. Les statuts peuvent aussi prévoir qu'elles résulteront d'une consultation écrite.

**Art. 1854**

Les décisions peuvent encore résulter du consentement de tous les associés exprimé dans un acte.

**Art. 1854-1**

En cas de fusion de sociétés civiles, si les statuts prévoient la consultation des associés de la société absorbante, cette consultation n'est pas requise lorsque, depuis le dépôt du projet de fusion et jusqu'à la réalisation de l'opération, la société absorbante détient au moins 90 % des parts de la société absorbée.

Toutefois, un ou plusieurs associés de la société absorbante réunissant au moins 5 % du capital social peuvent demander en justice la désignation d'un mandataire aux fins de provoquer la consultation des associés de la société absorbante pour qu'ils se prononcent sur l'approbation de la fusion.

##### Section 4 : Information des associés.

**Art. 1855**

Les associés ont le droit d'obtenir, au moins une fois par an, communication des livres et des documents sociaux, et de poser par écrit des questions sur la gestion sociale auxquelles il devra être répondu par écrit dans le délai d'un mois.

**Art. 1856**

Les gérants doivent, au moins une fois dans l'année, rendre compte de leur gestion aux associés. Cette reddition de compte doit comporter un rapport écrit d'ensemble sur l'activité de la société au cours de l'année ou de l'exercice écoulé comportant l'indication des bénéfices réalisés ou prévisibles et des pertes encourues ou prévues.

##### Section 5 : Engagement des associés à l'égard des tiers.

**Art. 1857**

A l'égard des tiers, les associés répondent indéfiniment des dettes sociales à proportion de leur part dans le capital social à la date de l'exigibilité ou au jour de la cessation des paiements.

L'associé qui n'a apporté que son industrie est tenu comme celui dont la participation dans le capital social est la plus faible.

**Art. 1858**

Les créanciers ne peuvent poursuivre le paiement des dettes sociales contre un associé qu'après avoir préalablement et vainement poursuivi la personne morale.

**Art. 1859**

Toutes les actions contre les associés non liquidateurs ou leurs héritiers et ayants cause se prescrivent par cinq ans à compter de la publication de la dissolution de la société.

**Art. 1860**

S'il y a déconfiture, faillite personnelle, liquidation de biens ou règlement judiciaire atteignant l'un des associés, à moins que les autres unanimes ne décident de dissoudre la société par anticipation ou que cette dissolution ne soit prévue par les statuts, il est procédé, dans les conditions énoncées à l'article 1843-4, au remboursement des droits sociaux de l'intéressé, lequel perdra alors la qualité d'associé.

##### Section 6 : Cession des parts sociales.

**Art. 1861**

Les parts sociales ne peuvent être cédées qu'avec l'agrément de tous les associés.

Les statuts peuvent toutefois convenir que cet agrément sera obtenu à une majorité qu'ils déterminent, ou qu'il peut être accordé par les gérants. Ils peuvent aussi dispenser d'agrément les cessions consenties à des associés ou au conjoint de l'un d'eux. Sauf dispositions contraires des statuts, ne sont pas soumises à agrément les cessions consenties à des ascendants ou descendants du cédant.

Le projet de cession est notifié, avec demande d'agrément, à la société et à chacun des associés. Il n'est notifié qu'à la société quand les statuts prévoient que l'agrément peut être accordé par les gérants.

Lorsque deux époux sont simultanément membres d'une société, les cessions faites par l'un d'eux à l'autre doivent, pour être valables, résulter d'un acte notarié ou d'un acte sous seing privé ayant acquis date certaine autrement que par le décès du cédant.

**Art. 1862**

Lorsque plusieurs associés expriment leur volonté d'acquérir, ils sont, sauf clause ou convention contraire, réputés acquéreurs à proportion du nombre de parts qu'ils détenaient antérieurement.

Si aucun associé ne se porte acquéreur, la société peut faire acquérir les parts par un tiers désigné à l'unanimité des autres associés ou suivant les modalités prévues par les statuts. La société peut également procéder au rachat des parts en vue de leur annulation.

Le nom du ou des acquéreurs proposés, associés ou tiers, ou l'offre de rachat par la société, ainsi que le prix offert sont notifiés au cédant. En cas de contestation, sur le prix, celui-ci est fixé conformément aux dispositions de l'article 1843-4, le tout sans préjudice du droit du cédant de conserver ses parts.

**Art. 1863**

Si aucune offre d'achat n'est faite au cédant dans un délai de six mois à compter de la dernière des notifications prévues au troisième alinéa de l'article 1861, l'agrément à la cession est réputé acquis, à moins que les autres associés ne décident, dans le même délai, la dissolution anticipée de la société.

Dans ce dernier cas, le cédant peut rendre caduque cette décision en faisant connaître qu'il renonce à la cession dans le délai d'un mois à compter de ladite décision.

**Art. 1864**

Il ne peut être dérogé aux dispositions des deux articles qui précèdent que pour modifier le délai de six mois prévu à l'article 1863 (1er alinéa), et sans que le délai prévu par les statuts puisse excéder un an ni être inférieur à un mois.

**Art. 1865**

La cession de parts sociales doit être constatée par écrit. Elle est rendue opposable à la société dans les formes prévues à l'article 1690 ou, si les statuts le stipulent, par transfert sur les registres de la société.

Elle n'est opposable aux tiers qu'après accomplissement de ces formalités et après publication au registre du commerce et des sociétés ; ce dépôt peut être effectué par voie électronique.

**Art. 1866**

Les parts sociales peuvent faire l'objet d'un nantissement dans les conditions prévues au dernier alinéa de l'article 2355 du code civil.

**Art. 1867**

Tout associé peut obtenir des autres associés leur consentement à un projet de nantissement dans les mêmes conditions que leur agrément à une cession de parts.

Le consentement donné au projet de nantissement emporte agrément du cessionnaire en cas de réalisation forcée des parts sociales à la condition que cette réalisation soit notifiée un mois avant la vente aux associés et à la société.

Chaque associé peut se substituer à l'acquéreur dans un délai de cinq jours francs à compter de la vente. Si plusieurs associés exercent cette faculté, ils sont, sauf clause ou convention contraire, réputés acquéreurs à proportion du nombre de parts qu'ils détenaient antérieurement. Si aucun associé n'exerce cette faculté, la société peut racheter les parts elle-même, en vue de leur annulation.

La notification prévue au deuxième alinéa ainsi que le troisième alinéa ne sont pas applicables au nantissement réalisé en application de l'article 2348.

**Art. 1868**

La réalisation forcée qui ne procède pas d'un nantissement auquel les autres associés ont donné leur consentement doit pareillement être notifiée un mois avant la vente aux associés et à la société.

Les associés peuvent, dans ce délai, décider la dissolution de la société ou l'acquisition des parts dans les conditions prévues aux articles 1862 et 1863.

Si la vente a eu lieu, les associés ou la société peuvent exercer la faculté de substitution qui leur est reconnue par l'article 1867. Le non-exercice de cette faculté emporte agrément de l'acquéreur.

##### Section 7 : Retrait ou décès d'un associé.

**Art. 1869**

Sans préjudice des droits des tiers, un associé peut se retirer totalement ou partiellement de la société, dans les conditions prévues par les statuts ou, à défaut, après autorisation donnée par une décision unanime des autres associés. Ce retrait peut également être autorisé pour justes motifs par une décision de justice.

A moins qu'il ne soit fait application de l'article 1844-9 (3ème alinéa), l'associé qui se retire a droit au remboursement de la valeur de ses droits sociaux, fixée, à défaut d'accord amiable, conformément à l'article 1843-4.

**Art. 1870**

La société n'est pas dissoute par le décès d'un associé, mais continue avec ses héritiers ou légataires, sauf à prévoir dans les statuts qu'ils doivent être agréés par les associés.

Il peut toutefois, être convenu que ce décès entraînera la dissolution de la société ou que celle-ci continuera avec les seuls associés survivants.

Il peut également être convenu que la société continuera soit avec le conjoint survivant, soit avec un ou plusieurs des héritiers, soit avec toute autre personne désignée par les statuts ou, si ceux-ci l'autorisent, par disposition testamentaire.

Sauf clause contraire des statuts, lorsque la succession est dévolue à une personne morale, celle-ci ne peut devenir associée qu'avec l'agrément des autres associés, donné selon les conditions statutaires ou, à défaut, par l'accord unanime des associés.

**Art. 1870-1**

Les héritiers ou légataires qui ne deviennent pas associés n'ont droit qu'à la valeur des parts sociales de leur auteur. Cette valeur doit leur être payée par les nouveaux titulaires des parts ou par la société elle-même si celle-ci les a rachetées en vue de leur annulation.

La valeur de ces droits sociaux est déterminée au jour du décès dans les conditions prévues à l'article 1843-4.

#### Chapitre III : De la société en participation.

**Art. 1871**

Les associés peuvent convenir que la société ne sera point immatriculée. La société est dite alors " société en participation ". Elle n'est pas une personne morale et n'est pas soumise à publicité. Elle peut être prouvée par tous moyens.

Les associés conviennent librement de l'objet, du fonctionnement et des conditions de la société en participation, sous réserve de ne pas déroger aux dispositions impératives des articles 1832,1832-1,1833,1836 (2e alinéa), 1844 (1er alinéa) et 1844-1 (2e alinéa) et de l'article L. 411-1 du code monétaire et financier.

**Art. 1871-1**

A moins qu'une organisation différente n'ait été prévue, les rapports entre associés sont régis, en tant que de raison, soit par les dispositions applicables aux sociétés civiles, si la société a un caractère civil, soit, si elle a un caractère commercial, par celles applicables aux sociétés en nom collectif.

**Art. 1872**

A l'égard des tiers, chaque associé reste propriétaire des biens qu'il met à la disposition de la société.

Sont réputés indivis entre les associés les biens acquis par emploi ou remploi de deniers indivis pendant la durée de la société et ceux qui se trouvaient indivis avant d'être mis à la disposition de la société.

Il en est de même de ceux que les associés auraient convenu de mettre en indivision.

Il peut en outre être convenu que l'un des associés est, à l'égard des tiers, propriétaire de tout ou partie des biens qu'il acquiert en vue de la réalisation de l'objet social.

**Art. 1872-1**

Chaque associé contracte en son nom personnel et est seul engagé à l'égard des tiers.

Toutefois, si les participants agissent en qualité d'associés au vu et au su des tiers, chacun d'eux est tenu à l'égard de ceux-ci des obligations nées des actes accomplis en cette qualité par l'un des autres, avec solidarité, si la société est commerciale, sans solidarité dans les autres cas.

Il en est de même de l'associé qui, par son immixtion, a laissé croire au cocontractant qu'il entendait s'engager à son égard, ou dont il est prouvé que l'engagement a tourné à son profit.

Dans tous les cas, en ce qui concerne les biens réputés indivis en application de l'article 1872 (alinéas 2 et 3), sont applicables dans les rapports avec les tiers, soit les dispositions du chapitre VI du titre Ier du livre III du présent code, soit, si les formalités prévues à l'article 1873-2 ont été accomplies, celles du titre IX bis du présent livre, tous les associés étant alors, sauf convention contraire, réputés gérants de l'indivision.

**Art. 1872-2**

Lorsque la société en participation est à durée indéterminée, sa dissolution peut résulter à tout moment d'une notification adressée par l'un d'eux à tous les associés, pourvu que cette notification soit de bonne foi, et non faite à contretemps.

A moins qu'il n'en soit autrement convenu, aucun associé ne peut demander le partage des biens indivis en application de l'article 1872 tant que la société n'est pas dissoute.

**Art. 1873**

Les dispositions du présent chapitre sont applicables aux sociétés créées de fait.

### Titre IX bis : Des conventions relatives à l'exercice des droits indivis

**Art. 1873-1**

Ceux qui ont des droits à exercer sur des biens indivis, à titre de propriétaires, de nus-propriétaires ou d'usufruitiers peuvent passer des conventions relatives à l'exercice de ces droits.

#### Chapitre Ier : Des conventions relatives à l'exercice des droits indivis en l'absence d'usufruitier.

**Art. 1873-2**

Les coïndivisaires, s'ils y consentent tous, peuvent convenir de demeurer dans l'indivision.

A peine de nullité, la convention doit être établie par un écrit comportant la désignation des biens indivis et l'indication des quotes-parts appartenant à chaque indivisaire. Si les biens indivis comprennent des créances, il y a lieu aux formalités de l'article 1690 ; s'ils comprennent des immeubles, aux formalités de la publicité foncière.

**Art. 1873-3**

La convention peut être conclue pour une durée déterminée qui ne saurait être supérieure à cinq ans. Elle est renouvelable par une décision expresse des parties. Le partage ne peut être provoqué avant le terme convenu qu'autant qu'il y en a de justes motifs.

La convention peut également être conclue pour une durée indéterminée. Le partage peut, en ce cas, être provoqué à tout moment, pourvu que ce ne soit pas de mauvaise foi ou à contretemps.

Il peut être décidé que la convention à durée déterminée se renouvellera par tacite reconduction pour une durée déterminée ou indéterminée. A défaut d'un pareil accord, l'indivision sera régie par les articles 815 et suivants à l'expiration de la convention à durée déterminée.

**Art. 1873-4**

La convention tendant au maintien de l'indivision requiert la capacité ou le pouvoir de disposer des biens indivis.

Elle peut, toutefois, être conclue au nom d'un mineur, par son représentant légal seul ; mais, dans ce cas, le mineur devenu majeur peut y mettre fin, quelle qu'en soit la durée, dans l'année qui suit sa majorité.

**Art. 1873-5**

Les coïndivisaires peuvent nommer un ou plusieurs gérants, choisis ou non parmi eux. Les modalités de désignation et de révocation du gérant peuvent être déterminées par une décision unanime des indivisaires.

A défaut d'un tel accord, le gérant pris parmi les indivisaires ne peut être révoqué de ses fonctions que par une décision unanime des autres indivisaires.

Le gérant, qui n'est pas indivisaire, peut être révoqué dans les conditions convenues entre ses mandants ou, à défaut, par une décision prise à la majorité des indivisaires en nombre et en parts. Dans tous les cas, la révocation peut être prononcée par le tribunal à la demande d'un indivisaire lorsque le gérant, par ses fautes de gestion, met en péril les intérêts de l'indivision.

Si le gérant révoqué est un indivisaire, la convention sera réputée conclue pour une durée indéterminée à compter de sa révocation.

**Art. 1873-6**

Le gérant représente les indivisaires dans la mesure de ses pouvoirs, soit pour les actes de la vie civile, soit en justice, tant en demandant qu'en défendant. Il est tenu d'indiquer, à titre purement énonciatif, le nom de tous les indivisaires dans le premier acte de procédure.

Le gérant administre l'indivision et exerce, à cet effet, les pouvoirs attribués à chaque époux sur les biens communs. Il ne peut, toutefois, disposer des meubles corporels que pour les besoins d'une exploitation normale des biens indivis, ou encore s'il s'agit de choses difficiles à conserver ou sujettes à dépérissement. Toute clause extensive des pouvoirs du gérant est réputée non écrite.

**Art. 1873-7**

Le gérant exerce les pouvoirs qu'il tient de l'article précédent lors même qu'il existe un incapable parmi les indivisaires.

Néanmoins, l'article 456, alinéa 3, est applicable aux baux consentis au cours de l'indivision.

**Art. 1873-8**

Les décisions qui excèdent les pouvoirs du gérant sont prises à l'unanimité, sauf au gérant, s'il est lui-même indivisaire, à exercer les recours prévus par les articles 815-4,815-5 et 815-6.

S'il existe des incapables mineurs ou majeurs parmi les indivisaires, les décisions dont il est parlé à l'alinéa précédent donnent lieu à l'application des règles de protection prévues en leur faveur.

Il peut être convenu entre les indivisaires qu'en l'absence d'incapables certaines catégories de décisions seront prises autrement qu'à l'unanimité. Toutefois, aucun immeuble indivis ne peut être aliéné sans l'accord de tous les indivisaires, si ce n'est en application des articles 815-4 et 815-5 ci-dessus.

**Art. 1873-9**

La convention d'indivision peut régler le mode d'administration en cas de pluralité de gérants. A défaut de stipulations spéciales, ceux-ci détiennent séparément les pouvoirs prévus à l'article 1873-6, sauf le droit pour chacun de s'opposer à toute opération avant qu'elle ne soit conclue.

**Art. 1873-10**

Le gérant a droit, sauf accord contraire, à la rémunération de son travail. Les conditions en sont fixées par les indivisaires, à l'exclusion de l'intéressé, ou, à défaut par le président du tribunal judiciaire statuant à titre provisionnel.

Le gérant répond, comme un mandataire, des fautes qu'il commet dans sa gestion.

**Art. 1873-11**

Chaque indivisaire peut exiger la communication de tous les documents relatifs à la gestion. Le gérant doit, une fois par an, rendre compte de sa gestion aux indivisaires. A cette occasion, il indique par écrit les bénéfices réalisés et les pertes encourues ou prévisibles.

Chaque indivisaire est tenu de participer aux dépenses de conservation des biens indivis. A défaut d'accord particulier, les articles 815-9,815-10 et 815-11 du présent code sont applicables à l'exercice du droit d'usage et de jouissance, ainsi qu'à la répartition des bénéfices et des pertes.

**Art. 1873-12**

En cas d'aliénation de tout ou partie des droits d'un indivisaire dans les biens indivis, ou dans un ou plusieurs de ces biens, les coïndivisaires bénéficient des droits de préemption et de substitution prévus par les articles 815-14 à 815-16 et 815-18 du présent code.

La convention est réputée conclue pour une durée indéterminée lorsque, pour quelque cause que ce soit, une part indivise est dévolue à une personne étrangère à l'indivision.

**Art. 1873-13**

Les indivisaires peuvent convenir qu'au décès de l'un d'eux, chacun des survivants pourra acquérir la quote-part du défunt, ou que le conjoint survivant, ou tout autre héritier désigné, pourra se la faire attribuer à charge d'en tenir compte à la succession d'après sa valeur à l'époque de l'acquisition ou de l'attribution.

Si plusieurs indivisaires ou plusieurs héritiers exercent simultanément leur faculté d'acquisition ou d'attribution, ils sont réputés, sauf convention contraire, acquérir ensemble la part du défunt à proportion de leurs droits respectifs dans l'indivision ou la succession.

Les dispositions du présent article ne peuvent préjudicier à l'application des dispositions des articles 831 à 832-2.

**Art. 1873-14**

La faculté d'acquisition ou d'attribution est caduque si son bénéficiaire ne l'a pas exercée par une notification faite aux indivisaires survivants et aux héritiers du prédécédé dans le délai d'un mois à compter du jour où il aura été mis en demeure de prendre parti. Cette mise en demeure ne peut elle-même avoir lieu avant l'expiration du délai prévu au titre " Des successions " pour faire inventaire et délibérer.

Lorsqu'il n'a pas été prévu de faculté d'acquisition ou d'attribution, ou que celle-ci est caduque, la quote-part du défunt échoit à ses héritiers ou légataires. En pareil cas, la convention d'indivision sera réputée conclue pour une durée indéterminée à compter de l'ouverture de la succession.

**Art. 1873-15**

L'article 815-17 est applicable aux créanciers de l'indivision, ainsi qu'aux créanciers personnels des indivisaires.

Toutefois, ces derniers ne peuvent provoquer le partage que dans les cas où leur débiteur pourrait lui-même le provoquer. Dans les autres cas, ils peuvent poursuivre la saisie et la vente de la quote-part de leur débiteur dans l'indivision en suivant les formes prévues par le code de procédure civile. Les dispositions de l'article 1873-12 sont alors applicables.

#### Chapitre II : Des conventions relatives à l'exercice des droits indivis en présence d'un usufruitier.

**Art. 1873-16**

Lorsque les biens indivis sont grevés d'un usufruit, des conventions, soumises en principe aux dispositions du chapitre précédent, peuvent être conclues, soit entre les nus-propriétaires, soit entre les usufruitiers, soit entre les uns et les autres. Il peut y avoir pareillement convention entre ceux qui sont en indivision pour la jouissance et celui qui est nu-propriétaire de tous les biens, de même qu'entre l'usufruitier universel et les nus-propriétaires.

**Art. 1873-17**

Lorsque les usufruitiers n'ont pas été parties à la convention, les tiers qui ont traité avec le gérant de l'indivision ne peuvent se prévaloir au préjudice des droits d'usufruit des pouvoirs qui lui auraient été conférés par les nus-propriétaires.

**Art. 1873-18**

Lorsque la convention passée entre usufruitiers et nus-propriétaires prévoit que des décisions seront prises à la majorité en nombre et en parts, le droit de vote afférent aux parts est divisé par moitié entre l'usufruit et la nue-propriété, à moins que les parties n'en soient autrement convenues.

Toute dépense excédant les obligations de l'usufruitier, telles qu'elles sont définies par les articles 582 et suivants, ne l'engage qu'avec son consentement donné dans la convention elle-même ou par un acte ultérieur.

L'aliénation de la pleine propriété des biens indivis ne peut être faite sans l'accord de l'usufruitier, sauf le cas où elle est provoquée par les créanciers habiles à poursuivre la vente.

### Titre X : Du prêt

**Art. 1874**

Il y a deux sortes de prêt :

Celui des choses dont on peut user sans les détruire ;

Et celui des choses qui se consomment par l'usage qu'on en fait.

La première espèce s'appelle " prêt à usage ".

La deuxième s'appelle " prêt de consommation ", ou simplement " prêt ".

#### Chapitre Ier : Du prêt à usage, ou commodat

##### Section 1 : De la nature du prêt à usage.

**Art. 1875**

Le prêt à usage est un contrat par lequel l'une des parties livre une chose à l'autre pour s'en servir, à la charge par le preneur de la rendre après s'en être servi.

**Art. 1876**

Ce prêt est essentiellement gratuit.

**Art. 1877**

Le prêteur demeure propriétaire de la chose prêtée.

**Art. 1878**

Tout ce qui est dans le commerce, et qui ne se consomme pas par l'usage, peut être l'objet de cette convention.

**Art. 1879**

Les engagements qui se forment par le prêt à usage passent aux héritiers de celui qui prête, et aux héritiers de celui qui emprunte.

Mais si l'on n'a prêté qu'en considération de l'emprunteur, et à lui personnellement, alors ses héritiers ne peuvent continuer de jouir de la chose prêtée.

##### Section 2 : Des engagements de l'emprunteur.

**Art. 1880**

L'emprunteur est tenu de veiller raisonnablement à la garde et à la conservation de la chose prêtée. Il ne peut s'en servir qu'à l'usage déterminé par sa nature ou par la convention ; le tout à peine de dommages-intérêts, s'il y a lieu.

**Art. 1881**

Si l'emprunteur emploie la chose à un autre usage, ou pour un temps plus long qu'il ne le devait, il sera tenu de la perte arrivée, même par cas fortuit.

**Art. 1882**

Si la chose prêtée périt par cas fortuit dont l'emprunteur aurait pu la garantir en employant la sienne propre, ou si, ne pouvant conserver que l'une des deux, il a préféré la sienne, il est tenu de la perte de l'autre.

**Art. 1883**

Si la chose a été estimée en la prêtant, la perte qui arrive, même par cas fortuit, est pour l'emprunteur, s'il n'y a convention contraire.

**Art. 1884**

Si la chose se détériore par le seul effet de l'usage pour lequel elle a été empruntée, et sans aucune faute de la part de l'emprunteur, il n'est pas tenu de la détérioration.

**Art. 1885**

L'emprunteur ne peut pas retenir la chose par compensation de ce que le prêteur lui doit.

**Art. 1886**

Si, pour user de la chose, l'emprunteur a fait quelque dépense, il ne peut pas la répéter.

**Art. 1887**

Si plusieurs ont conjointement emprunté la même chose, ils en sont solidairement responsables envers le prêteur.

##### Section 3 : Des engagements de celui qui prête à usage.

**Art. 1888**

Le prêteur ne peut retirer la chose prêtée qu'après le terme convenu, ou, à défaut de convention, qu'après qu'elle a servi à l'usage pour lequel elle a été empruntée.

**Art. 1889**

Néanmoins, si, pendant ce délai, ou avant que le besoin de l'emprunteur ait cessé, il survient au prêteur un besoin pressant et imprévu de sa chose, le juge peut, suivant les circonstances, obliger l'emprunteur à la lui rendre.

**Art. 1890**

Si, pendant la durée du prêt, l'emprunteur a été obligé, pour la conservation de la chose, à quelque dépense extraordinaire, nécessaire, et tellement urgente qu'il n'ait pas pu en prévenir le prêteur, celui-ci sera tenu de la lui rembourser.

**Art. 1891**

Lorsque la chose prêtée a des défauts tels qu'elle puisse causer du préjudice à celui qui s'en sert le prêteur est responsable, s'il connaissait les défauts et n'en a pas averti l'emprunteur.

#### Chapitre II : Du prêt de consommation, ou simple prêt

##### Section 1 : De la nature du prêt de consommation.

**Art. 1892**

Le prêt de consommation est un contrat par lequel l'une des parties livre à l'autre une certaine quantité de choses qui se consomment par l'usage, à la charge par cette dernière de lui en rendre autant de même espèce et qualité.

**Art. 1893**

Par l'effet de ce prêt, l'emprunteur devient le propriétaire de la chose prêtée ; et c'est pour lui qu'elle périt, de quelque manière que cette perte arrive.

**Art. 1894**

On ne peut pas donner à titre de prêt de consommation des choses qui, quoique de même espèce, sont différentes, comme les animaux : alors c'est un prêt à usage.

**Art. 1895**

L'obligation qui résulte d'un prêt en argent n'est toujours que de la somme énoncée au contrat.

S'il y a eu augmentation ou diminution d'espèces avant l'époque du paiement, le débiteur doit rendre la somme prêtée, et ne doit rendre que cette somme dans les espèces ayant cours au moment du paiement.

**Art. 1896**

La règle portée en l'article précédent n'a pas lieu si le prêt a été fait en lingots.

**Art. 1897**

Si ce sont des lingots ou des denrées qui ont été prêtés, quelle que soit l'augmentation ou la diminution de leur prix, le débiteur doit toujours rendre la même quantité et qualité, et ne doit rendre que cela.

##### Section 2 : Des obligations du prêteur.

**Art. 1898**

Dans le prêt de consommation, le prêteur est tenu de la responsabilité établie par l'article 1891 pour le prêt à usage.

**Art. 1899**

Le prêteur ne peut pas redemander les choses prêtées avant le terme convenu.

**Art. 1900**

S'il n'a pas été fixé de terme pour la restitution, le juge peut accorder à l'emprunteur un délai suivant les circonstances.

**Art. 1901**

S'il a été seulement convenu que l'emprunteur payerait quand il le pourrait, ou quand il en aurait les moyens, le juge lui fixera un terme de paiement suivant les circonstances.

##### Section 3 : Des engagements de l'emprunteur.

**Art. 1902**

L'emprunteur est tenu de rendre les choses prêtées, en même quantité et qualité, et au terme convenu.

**Art. 1903**

S'il est dans l'impossibilité d'y satisfaire, il est tenu d'en payer la valeur eu égard au temps et au lieu où la chose devait être rendue d'après la convention.

Si ce temps et ce lieu n'ont pas été réglés, le paiement se fait au prix du temps et du lieu où l'emprunt a été fait.

**Art. 1904**

Si l'emprunteur ne rend pas les choses prêtées ou leur valeur au terme convenu, il en doit l'intérêt du jour de la sommation ou de la demande en justice.

#### Chapitre III : Du prêt à intérêt.

**Art. 1905**

Il est permis de stipuler des intérêts pour simple prêt soit d'argent, soit de denrées, ou autres choses mobilières.

**Art. 1906**

L'emprunteur qui a payé des intérêts qui n'étaient pas stipulés ne peut ni les répéter ni les imputer sur le capital.

**Art. 1907**

L'intérêt est légal ou conventionnel. L'intérêt légal est fixé par la loi. L'intérêt conventionnel peut excéder celui de la loi, toutes les fois que la loi ne le prohibe pas.

Le taux de l'intérêt conventionnel doit être fixé par écrit.

**Art. 1908**

La quittance du capital donnée sans réserve des intérêts en fait présumer le paiement et en opère la libération.

**Art. 1909**

On peut stipuler un intérêt moyennant un capital que le prêteur s'interdit d'exiger.

Dans ce cas, le prêt prend le nom de " constitution de rente ".

**Art. 1910**

Cette rente peut être constituée de deux manières, en perpétuel ou en viager.

**Art. 1911**

La rente constituée en perpétuel est essentiellement rachetable.

Les parties peuvent seulement convenir que le rachat ne sera pas fait avant un délai qui ne pourra excéder dix ans, ou sans avoir averti le créancier au terme d'avance qu'elles auront déterminé.

**Art. 1912**

Le débiteur d'une rente constituée en perpétuel peut être contraint au rachat :

1° S'il cesse de remplir ses obligations pendant deux années ;

2° S'il manque à fournir au prêteur les sûretés promises par le contrat.

**Art. 1913**

Le capital de la rente constituée en perpétuel devient aussi exigible en cas de faillite ou de déconfiture du débiteur.

**Art. 1914**

Les règles concernant les rentes viagères sont établies au titre " Des contrats aléatoires ".

### Titre XI : Du dépôt et du séquestre

#### Chapitre Ier : Du dépôt en général et de ses diverses espèces.

**Art. 1915**

Le dépôt, en général, est un acte par lequel on reçoit la chose d'autrui, à la charge de la garder et de la restituer en nature.

**Art. 1916**

Il y a deux espèces de dépôt : le dépôt proprement dit et le séquestre.

#### Chapitre II : Du dépôt proprement dit

##### Section 1 : De la nature et de l'essence du contrat de dépôt.

**Art. 1917**

Le dépôt proprement dit est un contrat essentiellement gratuit.

**Art. 1918**

Il ne peut avoir pour objet que des choses mobilières.

**Art. 1919**

Il n'est parfait que par la remise réelle ou fictive de la chose déposée.

La remise fictive suffit quand le dépositaire se trouve déjà nanti, à quelque autre titre, de la chose que l'on consent à lui laisser à titre de dépôt.

**Art. 1920**

Le dépôt est volontaire ou nécessaire.

##### Section 2 : Du dépôt volontaire.

**Art. 1921**

Le dépôt volontaire se forme par le consentement réciproque de la personne qui fait le dépôt et de celle qui le reçoit.

**Art. 1922**

Le dépôt volontaire ne peut régulièrement être fait que par le propriétaire de la chose déposée, ou de son consentement exprès ou tacite.

**Art. 1924**

Lorsque le dépôt étant au-dessus du chiffre prévu à l'article 1359 n'est point prouvé par écrit, celui qui est attaqué comme dépositaire en est cru sur sa déclaration soit pour le fait même du dépôt, soit pour la chose qui en faisait l'objet, soit pour le fait de sa restitution.

**Art. 1925**

Le dépôt volontaire ne peut avoir lieu qu'entre personnes capables de contracter.

Néanmoins, si une personne capable de contracter accepte le dépôt fait par une personne incapable, elle est tenue de toutes les obligations d'un véritable dépositaire ; elle peut être poursuivie par le tuteur ou administrateur de la personne qui a fait le dépôt.

**Art. 1926**

Si le dépôt a été fait par une personne capable à une personne qui ne l'est pas, la personne qui a fait le dépôt n'a que l'action en revendication de la chose déposée, tant qu'elle existe dans la main du dépositaire, ou action en restitution jusqu'à concurrence de ce qui a tourné au profit de ce dernier.

##### Section 3 : Des obligations du dépositaire.

**Art. 1927**

Le dépositaire doit apporter, dans la garde de la chose déposée, les mêmes soins qu'il apporte dans la garde des choses qui lui appartiennent.

**Art. 1928**

La disposition de l'article précédent doit être appliquée avec plus de rigueur :

1° si le dépositaire s'est offert lui-même pour recevoir le dépôt ;

2° s'il a stipulé un salaire pour la garde du dépôt ;

3° si le dépôt a été fait uniquement pour l'intérêt du dépositaire ;

4° s'il a été convenu expressément que le dépositaire répondrait de toute espèce de faute.

**Art. 1929**

Le dépositaire n'est tenu, en aucun cas, des accidents de force majeure, à moins qu'il n'ait été mis en demeure de restituer la chose déposée.

**Art. 1930**

Il ne peut se servir de la chose déposée sans la permission expresse ou présumée du déposant.

**Art. 1931**

Il ne doit point chercher à connaître quelles sont les choses qui lui ont été déposées si elles lui ont été confiées dans un coffre fermé ou sous une enveloppe cachetée.

**Art. 1932**

Le dépositaire doit rendre identiquement la chose même qu'il a reçue.

Ainsi, le dépôt des sommes monnayées doit être rendu dans les mêmes espèces qu'il a été fait, soit dans le cas d'augmentation, soit dans le cas de diminution de leur valeur.

**Art. 1933**

Le dépositaire n'est tenu de rendre la chose déposée que dans l'état où elle se trouve au moment de la restitution. Les détériorations qui ne sont pas survenues par son fait sont à la charge du déposant.

**Art. 1934**

Le dépositaire auquel la chose a été enlevée par une force majeure et qui a reçu un prix ou quelque chose à la place doit restituer ce qu'il a reçu en échange.

**Art. 1935**

L'héritier du dépositaire, qui a vendu de bonne foi la chose dont il ignorait le dépôt, n'est tenu que de rendre le prix qu'il a reçu, ou de céder son action contre l'acheteur, s'il n'a pas touché le prix.

**Art. 1936**

Si la chose déposée a produit des fruits qui aient été perçus par le dépositaire, il est obligé de les restituer. Il ne doit aucun intérêt de l'argent déposé, si ce n'est du jour où il a été mis en demeure de faire la restitution.

**Art. 1937**

Le dépositaire ne doit restituer la chose déposée qu'à celui qui la lui a confiée, ou à celui au nom duquel le dépôt a été fait, ou à celui qui a été indiqué pour le recevoir.

**Art. 1938**

Il ne peut pas exiger de celui qui a fait le dépôt, la preuve qu'il était propriétaire de la chose déposée.

Néanmoins, s'il découvre que la chose a été volée, et quel en est le véritable propriétaire, il doit dénoncer à celui-ci le dépôt qui lui a été fait avec sommation de le réclamer dans un délai déterminé et suffisant. Si celui auquel la dénonciation a été faite néglige de réclamer le dépôt, le dépositaire est valablement déchargé par la tradition qu'il en fait à celui duquel il l'a reçu.

**Art. 1939**

En cas de mort de la personne qui a fait le dépôt, la chose déposée ne peut être rendue qu'à son héritier.

S'il y a plusieurs héritiers, elle doit être rendue à chacun d'eux pour leur part et portion.

Si la chose déposée est indivisible, les héritiers doivent s'accorder entre eux pour la recevoir.

**Art. 1940**

Si la personne qui a fait le dépôt a été dessaisie de ses pouvoirs d'administration, le dépôt ne peut être restitué qu'à celui qui a l'administration des biens du déposant.

**Art. 1941**

Si le dépôt a été fait par un tuteur ou un administrateur, dans l'une de ces qualités, il ne peut être restitué qu'à la personne que ce tuteur ou cet administrateur représentaient, si leur gestion ou leur administration est finie.

**Art. 1942**

Si le contrat de dépôt désigne le lieu dans lequel la restitution doit être faite, le dépositaire est tenu d'y porter la chose déposée. S'il y a des frais de transport, ils sont à la charge du déposant.

**Art. 1943**

Si le contrat ne désigne point le lieu de la restitution, elle doit être faite dans le lieu même du dépôt.

**Art. 1944**

Le dépôt doit être remis au déposant aussitôt qu'il le réclame, lors même que le contrat aurait fixé un délai déterminé pour la restitution ; à moins qu'il n'existe, entre les mains du dépositaire, une saisie ou une opposition à la restitution et au déplacement de la chose déposée.

**Art. 1945**

Le dépositaire infidèle n'est point admis au bénéfice de cession.

**Art. 1946**

Toutes les obligations du dépositaire cessent s'il vient à découvrir et à prouver qu'il est lui-même propriétaire de la chose déposée.

##### Section 4 : Des obligations de la personne par laquelle le dépôt a été fait.

**Art. 1947**

La personne qui a fait le dépôt est tenue de rembourser au dépositaire les dépenses qu'il a faites pour la conservation de la chose déposée, et de l'indemniser de toutes les pertes que le dépôt peut lui avoir occasionnées.

**Art. 1948**

Le dépositaire peut retenir le dépôt jusqu'à l'entier paiement de ce qui lui est dû à raison du dépôt.

##### Section 5 : Du dépôt nécessaire.

**Art. 1949**

Le dépôt nécessaire est celui qui a été forcé par quelque accident, tel qu'un incendie, une ruine, un pillage, un naufrage ou autre événement imprévu.

**Art. 1950**

La preuve par témoins peut être reçue pour le dépôt nécessaire, même quand il s'agit d'une valeur supérieure au chiffre prévu à l'article 1359.

**Art. 1951**

Le dépôt nécessaire est d'ailleurs régi par toutes les règles précédemment énoncées.

**Art. 1952**

Les aubergistes ou hôteliers répondent, comme dépositaires, des vêtements, bagages et objets divers apportés dans leur établissement par le voyageur qui loge chez eux ; le dépôt de ces sortes d'effets doit être regardé comme un dépôt nécessaire.

**Art. 1953**

Ils sont responsables du vol ou du dommage de ces effets, soit que le vol ait été commis ou que le dommage ait été causé par leurs préposés, ou par des tiers allant et venant dans l'hôtel.

Cette responsabilité est illimitée, nonobstant toute clause contraire, au cas de vol ou de détérioration des objets de toute nature déposés entre leurs mains ou qu'ils ont refusé de recevoir sans motif légitime.

Dans tous les autres cas, les dommages-intérêts dus au voyageur sont, à l'exclusion de toute limitation conventionnelle inférieure, limités à l'équivalent de cent fois le prix de location du logement par journée, sauf lorsque le voyageur démontre que le préjudice qu'il a subi résulte d'une faute de celui qui l'héberge ou des personnes dont ce dernier doit répondre.

**Art. 1954**

Les aubergistes ou hôteliers ne sont pas responsables des vols ou dommages qui arrivent par force majeure, ni de la perte qui résulte de la nature ou d'un vice de la chose, à charge de démontrer le fait qu'ils allèguent.

Par dérogation aux dispositions de l'article 1953, les aubergistes ou hôteliers sont responsables des objets laissés dans les véhicules stationnés sur les lieux dont ils ont la jouissance privative à concurrence de cinquante fois le prix de location du logement par journée.

Les articles 1952 et 1953 ne s'appliquent pas aux animaux vivants.

#### Chapitre III : Du séquestre

##### Section 1 : Des différentes espèces de séquestre.

**Art. 1955**

Le séquestre est ou conventionnel ou judiciaire.

##### Section 2 : Du séquestre conventionnel.

**Art. 1956**

Le séquestre conventionnel est le dépôt fait par une ou plusieurs personnes, d'une chose contentieuse, entre les mains d'un tiers qui s'oblige de la rendre, après la contestation terminée, à la personne qui sera jugée devoir l'obtenir.

**Art. 1957**

Le séquestre peut n'être pas gratuit.

**Art. 1958**

Lorsqu'il est gratuit, il est soumis aux règles du dépôt proprement dit, sauf les différences ci-après énoncées.

**Art. 1959**

Le séquestre peut avoir pour objet, non seulement des effets mobiliers, mais même des immeubles.

**Art. 1960**

Le dépositaire chargé du séquestre ne peut être déchargé avant la contestation terminée, que du consentement de toutes les parties intéressées, ou pour une cause jugée légitime.

##### Section 3 : Du séquestre ou dépôt judiciaire.

**Art. 1961**

La justice peut ordonner le séquestre :

1° Des meubles saisis sur un débiteur ;

2° D'un immeuble ou d'une chose mobilière dont la propriété ou la possession est litigieuse entre deux ou plusieurs personnes ;

3° Des choses qu'un débiteur offre pour sa libération.

**Art. 1962**

L'établissement d'un gardien judiciaire produit, entre le saisissant et le gardien, des obligations réciproques. Le gardien doit apporter, pour la conservation des effets saisis, les soins raisonnables.

Il doit les représenter soit à la décharge du saisissant pour la vente, soit à la partie contre laquelle les exécutions ont été faites, en cas de mainlevée de la saisie.

L'obligation du saisissant consiste à payer au gardien le salaire fixé par la loi.

**Art. 1963**

Le séquestre judiciaire est donné, soit à une personne dont les parties intéressées sont convenues entre elles, soit à une personne nommée d'office par le juge.

Dans l'un et l'autre cas, celui auquel la chose a été confiée est soumis à toutes les obligations qu'emporte le séquestre conventionnel.

### Titre XII : Des contrats aléatoires.

#### Chapitre Ier : Du jeu et du pari.

**Art. 1965**

La loi n'accorde aucune action pour une dette du jeu ou pour le paiement d'un pari.

**Art. 1966**

Les jeux propres à exercer au fait des armes, les courses à pied ou à cheval, les courses de chariot, le jeu de paume et autres jeux de même nature qui tiennent à l'adresse et à l'exercice du corps, sont exceptés de la disposition précédente.

Néanmoins, le tribunal peut rejeter la demande quand la somme lui paraît excessive.

**Art. 1967**

Dans aucun cas le perdant ne peut répéter ce qu'il a volontairement payé, à moins qu'il n'y ait eu, de la part du gagnant, dol, supercherie ou escroquerie.

#### Chapitre II : Du contrat de rente viagère

##### Section 1 : Des conditions requises pour la validité du contrat.

**Art. 1968**

La rente viagère peut être constituée à titre onéreux, moyennant une somme d'argent, ou pour une chose mobilière appréciable, ou pour un immeuble.

**Art. 1969**

Elle peut être aussi constituée, à titre purement gratuit, par donation entre vifs ou par testament. Elle doit être alors revêtue des formes requises par la loi.

**Art. 1970**

Dans le cas de l'article précédent, la rente viagère est réductible si elle excède ce dont il est permis de disposer ; elle est nulle si elle est au profit d'une personne incapable de recevoir.

**Art. 1971**

La rente viagère peut être constituée soit sur la tête de celui qui en fournit le prix, soit sur la tête d'un tiers, qui n'a aucun droit d'en jouir.

**Art. 1972**

Elle peut être constituée sur une ou plusieurs têtes.

**Art. 1973**

Elle peut être constituée au profit d'un tiers, quoique le prix en soit fourni par une autre personne.

Dans ce dernier cas, quoiqu'elle ait les caractères d'une libéralité, elle n'est point assujettie aux formes requises pour les donations ; sauf les cas de réduction et de nullité énoncés dans l'article 1970.

Lorsque, constituée par des époux ou l'un d'eux, la rente est stipulée réversible au profit du conjoint survivant, la clause de réversibilité peut avoir les caractères d'une libéralité ou ceux d'un acte à titre onéreux. Dans ce dernier cas, la récompense ou l'indemnité due par le bénéficiaire de la réversion à la communauté ou à la succession du prédécédé est égale à la valeur de la réversion de la rente. Sauf volonté contraire des époux, la réversion est présumée avoir été consentie à titre gratuit.

**Art. 1974**

Tout contrat de rente viagère, créé sur la tête d'une personne qui était morte au jour du contrat, ne produit aucun effet.

**Art. 1975**

Il en est de même du contrat par lequel la rente a été créée sur la tête d'une personne atteinte de la maladie dont elle est décédée dans les vingt jours de la date du contrat.

**Art. 1976**

La rente viagère peut être constituée au taux qu'il plaît aux parties contractantes de fixer.

##### Section 2 : Des effets du contrat entre les parties contractantes.

**Art. 1977**

Celui au profit duquel la rente viagère a été constituée moyennant un prix peut demander la résiliation du contrat, si le constituant ne lui donne pas les sûretés stipulées pour son exécution.

**Art. 1978**

Le seul défaut de paiement des arrérages de la rente n'autorise point celui en faveur de qui elle est constituée à demander le remboursement du capital, ou à rentrer dans le fonds par lui aliéné : il n'a que le droit de saisir et de faire vendre les biens de son débiteur et de faire ordonner ou consentir, sur le produit de la vente, l'emploi d'une somme suffisante pour le service des arrérages.

**Art. 1979**

Le constituant ne peut se libérer du paiement de la rente, en offrant de rembourser le capital, et en renonçant à la répétition des arrérages payés ; il est tenu de servir la rente pendant toute la vie de la personne ou des personnes sur la tête desquelles la rente a été constituée, quelle que soit la durée de la vie de ces personnes, et quelque onéreux qu'ait pu devenir le service de la rente.

**Art. 1980**

La rente viagère n'est acquise au propriétaire que dans la proportion du nombre de jours qu'il a vécu.

Néanmoins, s'il a été convenu qu'elle serait payée d'avance, le terme qui a dû être payé est acquis du jour où le paiement a dû en être fait.

**Art. 1981**

La rente viagère ne peut être stipulée insaisissable que lorsqu'elle a été constituée à titre gratuit.

**Art. 1983**

Le propriétaire d'une rente viagère n'en peut demander les arrérages qu'en justifiant de son existence, ou de celle de la personne sur la tête de laquelle elle a été constituée.

### Titre XIII : Du mandat

#### Chapitre Ier : De la nature et de la forme du mandat.

**Art. 1984**

Le mandat ou procuration est un acte par lequel une personne donne à une autre le pouvoir de faire quelque chose pour le mandant et en son nom.

Le contrat ne se forme que par l'acceptation du mandataire.

**Art. 1985**

Le mandat peut être donné par acte authentique ou par acte sous seing privé, même par lettre. Il peut aussi être donné verbalement, mais la preuve testimoniale n'en est reçue que conformément au titre " Des contrats ou des obligations conventionnelles en général ".

L'acceptation du mandat peut n'être que tacite et résulter de l'exécution qui lui a été donnée par le mandataire.

**Art. 1986**

Le mandat est gratuit s'il n'y a convention contraire.

**Art. 1987**

Il est ou spécial et pour une affaire ou certaines affaires seulement, ou général et pour toutes les affaires du mandant.

**Art. 1988**

Le mandat conçu en termes généraux n'embrasse que les actes d'administration.

S'il s'agit d'aliéner ou hypothéquer, ou de quelque autre acte de propriété, le mandat doit être exprès.

**Art. 1989**

Le mandataire ne peut rien faire au-delà de ce qui est porté dans son mandat : le pouvoir de transiger ne renferme pas celui de compromettre.

**Art. 1990**

Un mineur non émancipé peut être choisi pour mandataire ; mais le mandant n'aura d'action contre lui que d'après les règles générales relatives aux obligations des mineurs.

#### Chapitre II : Des obligations du mandataire.

**Art. 1991**

Le mandataire est tenu d'accomplir le mandat tant qu'il en demeure chargé, et répond des dommages-intérêts qui pourraient résulter de son inexécution.

Il est tenu de même d'achever la chose commencée au décès du mandant, s'il y a péril en la demeure.

**Art. 1992**

Le mandataire répond non seulement du dol, mais encore des fautes qu'il commet dans sa gestion.

Néanmoins, la responsabilité relative aux fautes est appliquée moins rigoureusement à celui dont le mandat est gratuit qu'à celui qui reçoit un salaire.

**Art. 1993**

Tout mandataire est tenu de rendre compte de sa gestion, et de faire raison au mandant de tout ce qu'il a reçu en vertu de sa procuration, quand même ce qu'il aurait reçu n'eût point été dû au mandant.

**Art. 1994**

Le mandataire répond de celui qu'il s'est substitué dans la gestion :

1° quand il n'a pas reçu le pouvoir de se substituer quelqu'un ;

2° quand ce pouvoir lui a été conféré sans désignation d'une personne, et que celle dont il a fait choix était notoirement incapable ou insolvable.

Dans tous les cas, le mandant peut agir directement contre la personne que le mandataire s'est substituée.

**Art. 1995**

Quand il y a plusieurs fondés de pouvoir ou mandataires établis par le même acte, il n'y a de solidarité entre eux qu'autant qu'elle est exprimée.

**Art. 1996**

Le mandataire doit l'intérêt des sommes qu'il a employées à son usage à dater de cet emploi ; et de celles dont il est reliquataire à compter du jour qu'il est mis en demeure.

**Art. 1997**

Le mandataire qui a donné à la partie avec laquelle il contracte en cette qualité une suffisante connaissance de ses pouvoirs n'est tenu d'aucune garantie pour ce qui a été fait au-delà, s'il ne s'y est personnellement soumis.

#### Chapitre III : Des obligations du mandant.

**Art. 1998**

Le mandant est tenu d'exécuter les engagements contractés par le mandataire, conformément au pouvoir qui lui a été donné.

Il n'est tenu de ce qui a pu être fait au-delà, qu'autant qu'il l'a ratifié expressément ou tacitement.

**Art. 1999**

Le mandant doit rembourser au mandataire les avances et frais que celui-ci a faits pour l'exécution du mandat, et lui payer ses salaires lorsqu'il en a été promis.

S'il n'y a aucune faute imputable au mandataire, le mandant ne peut se dispenser de faire ces remboursements et paiement, lors même que l'affaire n'aurait pas réussi, ni faire réduire le montant des frais et avances sous le prétexte qu'ils pouvaient être moindres.

**Art. 2000**

Le mandant doit aussi indemniser le mandataire des pertes que celui-ci a essuyées à l'occasion de sa gestion, sans imprudence qui lui soit imputable.

**Art. 2001**

L'intérêt des avances faites par le mandataire lui est dû par le mandant, à dater du jour des avances constatées.

**Art. 2002**

Lorsque le mandataire a été constitué par plusieurs personnes pour une affaire commune, chacune d'elles est tenue solidairement envers lui de tous les effets du mandat.

#### Chapitre IV : Des différentes manières dont le mandat finit.

**Art. 2003**

Le mandat finit :

Par la révocation du mandataire,

Par la renonciation de celui-ci au mandat,

Par la mort, la tutelle des majeurs ou la déconfiture, soit du mandant, soit du mandataire.

**Art. 2004**

Le mandant peut révoquer sa procuration quand bon lui semble et contraindre, s'il y a lieu, le mandataire à lui remettre soit l'écrit sous seing privé qui la contient, soit l'original de la procuration, si elle a été délivrée en brevet, soit l'expédition, s'il en a été gardé minute.

**Art. 2005**

La révocation notifiée au seul mandataire ne peut être opposée aux tiers qui ont traité dans l'ignorance de cette révocation, sauf au mandant son recours contre le mandataire.

**Art. 2006**

La constitution d'un nouveau mandataire pour la même affaire vaut révocation du premier, à compter du jour où elle a été notifiée à celui-ci.

**Art. 2007**

Le mandataire peut renoncer au mandat, en notifiant au mandant sa renonciation.

Néanmoins, si cette renonciation préjudicie au mandant il devra en être indemnisé par le mandataire, à moins que celui-ci ne se trouve dans l'impossibilité de continuer le mandat sans en éprouver lui-même un préjudice considérable.

**Art. 2008**

Si le mandataire ignore la mort du mandant ou l'une des autres causes qui font cesser le mandat, ce qu'il a fait dans cette ignorance est valide.

**Art. 2009**

Dans les cas ci-dessus, les engagements du mandataire sont exécutés à l'égard des tiers qui sont de bonne foi.

**Art. 2010**

En cas de mort du mandataire, ses héritiers doivent en donner avis au mandant, et pourvoir, en attendant, à ce que les circonstances exigent pour l'intérêt de celui-ci.

### Titre XIV : De la fiducie

**Art. 2011**

La fiducie est l'opération par laquelle un ou plusieurs constituants transfèrent des biens, des droits ou des sûretés, ou un ensemble de biens, de droits ou de sûretés, présents ou futurs, à un ou plusieurs fiduciaires qui, les tenant séparés de leur patrimoine propre, agissent dans un but déterminé au profit d'un ou plusieurs bénéficiaires.

**Art. 2012**

La fiducie est établie par la loi ou par contrat. Elle doit être expresse.

Si les biens, droits ou sûretés transférés dans le patrimoine fiduciaire dépendent de la communauté existant entre les époux ou d'une indivision, le contrat de fiducie est établi par acte notarié à peine de nullité.

**Art. 2013**

Le contrat de fiducie est nul s'il procède d'une intention libérale au profit du bénéficiaire. Cette nullité est d'ordre public.

**Art. 2015**

Seuls peuvent avoir la qualité de fiduciaires les établissements de crédit mentionnés au I de l'article L. 511-1 du code monétaire et financier, les institutions et services énumérés à l'article L. 518-1 du même code, les entreprises d'investissement mentionnées à l'article L. 531-4 du même code, les sociétés de gestion de portefeuille ainsi que les entreprises d'assurance régies par l'article L. 310-1 du code des assurances.

Les membres de la profession d'avocat peuvent également avoir la qualité de fiduciaire.

**Art. 2016**

Le constituant ou le fiduciaire peut être le bénéficiaire ou l'un des bénéficiaires du contrat de fiducie.

**Art. 2017**

Sauf stipulation contraire du contrat de fiducie, le constituant peut, à tout moment, désigner un tiers chargé de s'assurer de la préservation de ses intérêts dans le cadre de l'exécution du contrat et qui peut disposer des pouvoirs que la loi accorde au constituant.

Lorsque le constituant est une personne physique, il ne peut renoncer à cette faculté.

Le constituant doit informer le fiduciaire de la désignation de ce tiers.

**Art. 2018**

Le contrat de fiducie détermine, à peine de nullité :

1° Les biens, droits ou sûretés transférés. S'ils sont futurs, ils doivent être déterminables ;

2° La durée du transfert, qui ne peut excéder quatre-vingt-dix-neuf ans à compter de la signature du contrat ;

3° L'identité du ou des constituants ;

4° L'identité du ou des fiduciaires ;

5° L'identité du ou des bénéficiaires ou, à défaut, les règles permettant leur désignation ;

6° La mission du ou des fiduciaires et l'étendue de leurs pouvoirs d'administration et de disposition.

**Art. 2018-1**

Lorsque le contrat de fiducie prévoit que le constituant conserve l'usage ou la jouissance d'un fonds de commerce ou d'un immeuble à usage professionnel transféré dans le patrimoine fiduciaire, la convention conclue à cette fin n'est pas soumise aux chapitres IV et V du titre IV du livre Ier du code de commerce, sauf stipulation contraire.

**Art. 2018-2**

La cession de créances réalisée dans le cadre d'une fiducie est opposable aux tiers à la date du contrat de fiducie ou de l'avenant qui la constate. Elle ne devient opposable au débiteur de la créance cédée que par la notification qui lui en est faite par le cédant ou le fiduciaire.

**Art. 2019**

A peine de nullité, le contrat de fiducie et ses avenants sont enregistrés dans le délai d'un mois à compter de leur date au service des impôts du siège du fiduciaire ou au service des impôts des non-résidents si le fiduciaire n'est pas domicilié en France.

Lorsqu'ils portent sur des immeubles ou des droits réels immobiliers, ils sont, sous la même sanction, publiés dans les conditions prévues aux articles 647 et 657 du code général des impôts.

La transmission des droits résultant du contrat de fiducie et, si le bénéficiaire n'est pas désigné dans le contrat de fiducie, sa désignation ultérieure doivent, à peine de nullité, donner lieu à un acte écrit enregistré dans les mêmes conditions.

La désignation d'un tiers en application de l'article 2017 et l'information sur l'identité du ou des bénéficiaires effectifs de la fiducie mentionnés à l'article L. 561-2-2 du code monétaire et financier doivent également, à peine de nullité, donner lieu à un acte écrit établi par le fiduciaire et enregistré dans les mêmes conditions.

**Art. 2020**

Un registre national des fiducies est constitué selon des modalités précisées par décret en Conseil d'Etat.

**Art. 2021**

Lorsque le fiduciaire agit pour le compte de la fiducie, il doit en faire expressément mention.

De même, lorsque le patrimoine fiduciaire comprend des biens ou des droits dont la mutation est soumise à publicité, celle-ci doit mentionner le nom du fiduciaire ès qualités.

**Art. 2022**

Le contrat de fiducie définit les conditions dans lesquelles le fiduciaire rend compte de sa mission au constituant.

Toutefois, lorsque pendant l'exécution du contrat le constituant fait l'objet d'une mesure de tutelle, le fiduciaire rend compte de sa mission au tuteur à la demande de ce dernier au moins une fois par an, sans préjudice de la périodicité fixée par le contrat. Lorsque pendant l'exécution du contrat le constituant fait l'objet d'une mesure de curatelle, le fiduciaire rend compte de sa mission, dans les mêmes conditions, au constituant et à son curateur.

Le fiduciaire rend compte de sa mission au bénéficiaire et au tiers désigné en application de l'article 2017, à leur demande, selon la périodicité fixée par le contrat.

**Art. 2023**

Dans ses rapports avec les tiers, le fiduciaire est réputé disposer des pouvoirs les plus étendus sur le patrimoine fiduciaire, à moins qu'il ne soit démontré que les tiers avaient connaissance de la limitation de ses pouvoirs.

**Art. 2024**

L'ouverture d'une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire au profit du fiduciaire n'affecte pas le patrimoine fiduciaire.

**Art. 2025**

Sans préjudice des droits des créanciers du constituant titulaires d'un droit de suite attaché à une sûreté publiée antérieurement au contrat de fiducie et hors les cas de fraude aux droits des créanciers du constituant, le patrimoine fiduciaire ne peut être saisi que par les titulaires de créances nées de la conservation ou de la gestion de ce patrimoine.

En cas d'insuffisance du patrimoine fiduciaire, le patrimoine du constituant constitue le gage commun de ces créanciers, sauf stipulation contraire du contrat de fiducie mettant tout ou partie du passif à la charge du fiduciaire.

Le contrat de fiducie peut également limiter l'obligation au passif fiduciaire au seul patrimoine fiduciaire. Une telle clause n'est opposable qu'aux créanciers qui l'ont expressément acceptée.

**Art. 2026**

Le fiduciaire est responsable, sur son patrimoine propre, des fautes qu'il commet dans l'exercice de sa mission.

**Art. 2027**

En l'absence de stipulations contractuelles prévoyant les conditions de son remplacement, si le fiduciaire manque à ses devoirs ou met en péril les intérêts qui lui sont confiés ou encore s'il fait l'objet d'une procédure de sauvegarde ou de redressement judiciaire, le constituant, le bénéficiaire ou le tiers désigné en application de l'article 2017 peut demander en justice la nomination d'un fiduciaire provisoire ou solliciter le remplacement du fiduciaire. La décision judiciaire faisant droit à la demande emporte de plein droit dessaisissement du fiduciaire originaire et transfert du patrimoine fiduciaire en faveur de son remplaçant.

**Art. 2028**

Le contrat de fiducie peut être révoqué par le constituant tant qu'il n'a pas été accepté par le bénéficiaire.

Après acceptation par le bénéficiaire, le contrat ne peut être modifié ou révoqué qu'avec son accord ou par décision de justice.

**Art. 2029**

Le contrat de fiducie prend fin par le décès du constituant personne physique, par la survenance du terme ou par la réalisation du but poursuivi quand celle-ci a lieu avant le terme.

Lorsque la totalité des bénéficiaires renonce à la fiducie, il prend également fin de plein droit, sauf stipulations du contrat prévoyant les conditions dans lesquelles il se poursuit. Sous la même réserve, il prend fin lorsque le fiduciaire fait l'objet d'une liquidation judiciaire ou d'une dissolution ou disparaît par suite d'une cession ou d'une absorption et, s'il est avocat, en cas d'interdiction temporaire, de radiation ou d'omission du tableau.

**Art. 2030**

Lorsque le contrat de fiducie prend fin en l'absence de bénéficiaire, les droits, biens ou sûretés présents dans le patrimoine fiduciaire font de plein droit retour au constituant.

Lorsqu'il prend fin par le décès du constituant, le patrimoine fiduciaire fait de plein droit retour à la succession.

### Titre XV : Des transactions

**Art. 2044**

La transaction est un contrat par lequel les parties, par des concessions réciproques, terminent une contestation née, ou préviennent une contestation à naître.

Ce contrat doit être rédigé par écrit.

**Art. 2045**

Pour transiger, il faut avoir la capacité de disposer des objets compris dans la transaction.

Le tuteur ne peut transiger pour le mineur ou le majeur en tutelle que conformément à l'article 467 au titre " De la minorité, de la tutelle et de l'émancipation " ; et il ne peut transiger avec le mineur devenu majeur, sur le compte de tutelle, que conformément à l'article 472 au même titre.

Les établissements publics de l'Etat ne peuvent transiger qu'avec l'autorisation expresse du Premier ministre.

**Art. 2046**

On peut transiger sur l'intérêt civil qui résulte d'un délit.

La transaction n'empêche pas la poursuite du ministère public.

**Art. 2048**

Les transactions se renferment dans leur objet : la renonciation qui y est faite à tous droits, actions et prétentions, ne s'entend que de ce qui est relatif au différend qui y a donné lieu.

**Art. 2049**

Les transactions ne règlent que les différends qui s'y trouvent compris, soit que les parties aient manifesté leur intention par des expressions spéciales ou générales, soit que l'on reconnaisse cette intention par une suite nécessaire de ce qui est exprimé.

**Art. 2050**

Si celui qui avait transigé sur un droit qu'il avait de son chef acquiert ensuite un droit semblable du chef d'une autre personne, il n'est point, quant au droit nouvellement acquis, lié par la transaction antérieure.

**Art. 2051**

La transaction faite par l'un des intéressés ne lie point les autres intéressés et ne peut être opposée par eux.

**Art. 2052**

La transaction fait obstacle à l'introduction ou à la poursuite entre les parties d'une action en justice ayant le même objet.

### Titre XVI : De la convention d'arbitrage

**Art. 2059**

Toutes personnes peuvent compromettre sur les droits dont elles ont la libre disposition.

**Art. 2060**

On ne peut compromettre sur les questions d'état et de capacité des personnes, sur celles relatives au divorce et à la séparation de corps ou sur les contestations intéressant les collectivités publiques et les établissements publics et plus généralement dans toutes les matières qui intéressent l'ordre public.

Toutefois, des catégories d'établissements publics à caractère industriel et commercial peuvent être autorisées par décret à compromettre.

**Art. 2061**

La clause compromissoire doit avoir été acceptée par la partie à laquelle on l'oppose, à moins que celle-ci n'ait succédé aux droits et obligations de la partie qui l'a initialement acceptée.

Lorsque l'une des parties n'a pas contracté dans le cadre de son activité professionnelle, la clause ne peut lui être opposée.

### Titre XVII : De la convention de procédure participative

**Art. 2062**

La convention de procédure participative est une convention par laquelle les parties à un différend s'engagent à œuvrer conjointement et de bonne foi à la résolution amiable de leur différend ou à la mise en état de leur litige.

Cette convention est conclue pour une durée déterminée.

**Art. 2063**

La convention de procédure participative est, à peine de nullité, contenue dans un écrit qui précise :

1° Son terme ;

2° L'objet du différend ;

3° Les pièces et informations nécessaires à la résolution du différend ou à la mise en état du litige et les modalités de leur échange .

4° Le cas échéant, les actes contresignés par avocats que les parties s'accordent à établir, dans des conditions prévues par décret en Conseil d'Etat.

**Art. 2064**

Toute personne, assistée de son avocat, peut conclure une convention de procédure participative sur les droits dont elle a la libre disposition, sous réserve des dispositions de l'article 2067.

**Art. 2065**

Tant qu'elle est en cours, la convention de procédure participative conclue avant la saisine d'un juge rend irrecevable tout recours au juge pour qu'il statue sur le litige. Toutefois, l'inexécution de la convention par l'une des parties autorise une autre partie à saisir le juge pour qu'il statue sur le litige.

En cas d'urgence, la convention ne fait pas obstacle à ce que des mesures provisoires ou conservatoires soient demandées par les parties.

**Art. 2066**

Sans préjudice du 7° de l'article L. 111-3 du code des procédures civiles d'exécution, les parties qui, au terme de la convention de procédure participative, parviennent à un accord réglant en tout ou partie leur différend peuvent soumettre cet accord à l'homologation du juge.

Lorsque, faute de parvenir à un accord au terme de la convention conclue avant la saisine d'un juge, les parties soumettent leur litige au juge, elles sont dispensées de la conciliation ou de la médiation préalable le cas échéant prévue.

Le deuxième alinéa n'est pas applicable aux litiges en matière prud'homale.

**Art. 2067**

Une convention de procédure participative peut être conclue par des époux en vue de rechercher une solution consensuelle en matière de divorce ou de séparation de corps.

L'article 2066 n'est pas applicable en la matière. La demande en divorce ou en séparation de corps présentée à la suite d'une convention de procédure participative est formée et jugée suivant les règles prévues au titre VI du livre Ier relatif au divorce.

**Art. 2068**

La procédure participative est régie par le code de procédure civile.

### Titre XX : De la prescription extinctive

#### Chapitre Ier : Dispositions générales.

**Art. 2219**

La prescription extinctive est un mode d'extinction d'un droit résultant de l'inaction de son titulaire pendant un certain laps de temps.

**Art. 2220**

Les délais de forclusion ne sont pas, sauf dispositions contraires prévues par la loi, régis par le présent titre.

**Art. 2221**

La prescription extinctive est soumise à la loi régissant le droit qu'elle affecte.

**Art. 2222**

La loi qui allonge la durée d'une prescription ou d'un délai de forclusion est sans effet sur une prescription ou une forclusion acquise. Elle s'applique lorsque le délai de prescription ou le délai de forclusion n'était pas expiré à la date de son entrée en vigueur. Il est alors tenu compte du délai déjà écoulé.

En cas de réduction de la durée du délai de prescription ou du délai de forclusion, ce nouveau délai court à compter du jour de l'entrée en vigueur de la loi nouvelle, sans que la durée totale puisse excéder la durée prévue par la loi antérieure.

**Art. 2223**

Les dispositions du présent titre ne font pas obstacle à l'application des règles spéciales prévues par d'autres lois.

#### Chapitre II : Des délais et du point de départ de la prescription extinctive.

##### Section 1 : Du délai de droit commun et de son point de départ.

**Art. 2224**

Les actions personnelles ou mobilières se prescrivent par cinq ans à compter du jour où le titulaire d'un droit a connu ou aurait dû connaître les faits lui permettant de l'exercer.

##### Section 2 : De quelques délais et points de départ particuliers.

**Art. 2225**

L'action en responsabilité dirigée contre les personnes ayant représenté ou assisté les parties en justice, y compris à raison de la perte ou de la destruction des pièces qui leur ont été confiées, se prescrit par cinq ans à compter de la fin de leur mission.

**Art. 2226**

L'action en responsabilité née à raison d'un événement ayant entraîné un dommage corporel, engagée par la victime directe ou indirecte des préjudices qui en résultent, se prescrit par dix ans à compter de la date de la consolidation du dommage initial ou aggravé.

Toutefois, en cas de préjudice causé par des tortures ou des actes de barbarie, ou par des violences ou des agressions sexuelles commises contre un mineur, l'action en responsabilité civile est prescrite par vingt ans.

**Art. 2226-1**

L'action en responsabilité tendant à la réparation du préjudice écologique réparable en application du chapitre III du sous-titre II du titre III du présent livre se prescrit par dix ans à compter du jour où le titulaire de l'action a connu ou aurait dû connaître la manifestation du préjudice écologique.

**Art. 2227**

Le droit de propriété est imprescriptible. Sous cette réserve, les actions réelles immobilières se prescrivent par trente ans à compter du jour où le titulaire d'un droit a connu ou aurait dû connaître les faits lui permettant de l'exercer.

#### Chapitre III : Du cours de la prescription extinctive.

##### Section 1 : Dispositions générales.

**Art. 2228**

La prescription se compte par jours, et non par heures.

**Art. 2229**

Elle est acquise lorsque le dernier jour du terme est accompli.

**Art. 2230**

La suspension de la prescription en arrête temporairement le cours sans effacer le délai déjà couru.

**Art. 2231**

L'interruption efface le délai de prescription acquis. Elle fait courir un nouveau délai de même durée que l'ancien.

**Art. 2232**

Le report du point de départ, la suspension ou l'interruption de la prescription ne peut avoir pour effet de porter le délai de la prescription extinctive au-delà de vingt ans à compter du jour de la naissance du droit.

Le premier alinéa n'est pas applicable dans les cas mentionnés aux articles 2226, 2226-1, 2227, 2233 et 2236, au premier alinéa de l'article 2241 et à l'article 2244. Il ne s'applique pas non plus aux actions relatives à l'état des personnes.

##### Section 2 : Des causes de report du point de départ ou de suspension de la prescription.

**Art. 2233**

La prescription ne court pas :

1° A l'égard d'une créance qui dépend d'une condition, jusqu'à ce que la condition arrive ;

2° A l'égard d'une action en garantie, jusqu'à ce que l'éviction ait lieu ;

3° A l'égard d'une créance à terme, jusqu'à ce que ce terme soit arrivé.

**Art. 2234**

La prescription ne court pas ou est suspendue contre celui qui est dans l'impossibilité d'agir par suite d'un empêchement résultant de la loi, de la convention ou de la force majeure.

**Art. 2235**

Elle ne court pas ou est suspendue contre les mineurs non émancipés et les majeurs en tutelle, sauf pour les actions en paiement ou en répétition des salaires, arrérages de rente, pensions alimentaires, loyers, fermages, charges locatives, intérêts des sommes prêtées et, généralement, les actions en paiement de tout ce qui est payable par années ou à des termes périodiques plus courts.

**Art. 2236**

Elle ne court pas ou est suspendue entre époux, ainsi qu'entre partenaires liés par un pacte civil de solidarité.

**Art. 2237**

Elle ne court pas ou est suspendue contre l'héritier acceptant à concurrence de l'actif net, à l'égard des créances qu'il a contre la succession.

**Art. 2238**

La prescription est suspendue à compter du jour où, après la survenance d'un litige, les parties conviennent de recourir à la médiation ou à la conciliation ou, à défaut d'accord écrit, à compter du jour de la première réunion de médiation ou de conciliation. La prescription est également suspendue à compter de la conclusion d'une convention de procédure participative ou à compter de l'accord du débiteur constaté par l'huissier de justice pour participer à la procédure prévue à l'article L. 125-1 du code des procédures civiles d'exécution.

Le délai de prescription recommence à courir, pour une durée qui ne peut être inférieure à six mois, à compter de la date à laquelle soit l'une des parties ou les deux, soit le médiateur ou le conciliateur déclarent que la médiation ou la conciliation est terminée. En cas de convention de procédure participative, le délai de prescription recommence à courir à compter du terme de la convention, pour une durée qui ne peut être inférieure à six mois. En cas d'échec de la procédure prévue au même article, le délai de prescription recommence à courir à compter de la date du refus du débiteur, constaté par l'huissier, pour une durée qui ne peut être inférieure à six mois.

**Art. 2239**

La prescription est également suspendue lorsque le juge fait droit à une demande de mesure d'instruction présentée avant tout procès.

Le délai de prescription recommence à courir, pour une durée qui ne peut être inférieure à six mois, à compter du jour où la mesure a été exécutée.

##### Section 3 : Des causes d'interruption de la prescription.

**Art. 2240**

La reconnaissance par le débiteur du droit de celui contre lequel il prescrivait interrompt le délai de prescription.

**Art. 2241**

La demande en justice, même en référé, interrompt le délai de prescription ainsi que le délai de forclusion.

Il en est de même lorsqu'elle est portée devant une juridiction incompétente ou lorsque l'acte de saisine de la juridiction est annulé par l'effet d'un vice de procédure.

**Art. 2242**

L'interruption résultant de la demande en justice produit ses effets jusqu'à l'extinction de l'instance.

**Art. 2243**

L'interruption est non avenue si le demandeur se désiste de sa demande ou laisse périmer l'instance, ou si sa demande est définitivement rejetée.

**Art. 2244**

Le délai de prescription ou le délai de forclusion est également interrompu par une mesure conservatoire prise en application du code des procédures civiles d'exécution ou un acte d'exécution forcée.

**Art. 2245**

L'interpellation faite à l'un des débiteurs solidaires par une demande en justice ou par un acte d'exécution forcée ou la reconnaissance par le débiteur du droit de celui contre lequel il prescrivait interrompt le délai de prescription contre tous les autres, même contre leurs héritiers.

En revanche, l'interpellation faite à l'un des héritiers d'un débiteur solidaire ou la reconnaissance de cet héritier n'interrompt pas le délai de prescription à l'égard des autres cohéritiers, même en cas de créance hypothécaire, si l'obligation est divisible. Cette interpellation ou cette reconnaissance n'interrompt le délai de prescription, à l'égard des autres codébiteurs, que pour la part dont cet héritier est tenu.

Pour interrompre le délai de prescription pour le tout, à l'égard des autres codébiteurs, il faut l'interpellation faite à tous les héritiers du débiteur décédé ou la reconnaissance de tous ces héritiers.

**Art. 2246**

L'interpellation faite au débiteur principal ou sa reconnaissance interrompt le délai de prescription contre la caution.

#### Chapitre IV : Des conditions de la prescription extinctive.

##### Section 1 : De l'invocation de la prescription.

**Art. 2247**

Les juges ne peuvent pas suppléer d'office le moyen résultant de la prescription.

**Art. 2248**

Sauf renonciation, la prescription peut être opposée en tout état de cause, même devant la cour d'appel.

**Art. 2249**

Le paiement effectué pour éteindre une dette ne peut être répété au seul motif que le délai de prescription était expiré.

##### Section 2 : De la renonciation à la prescription.

**Art. 2250**

Seule une prescription acquise est susceptible de renonciation.

**Art. 2251**

La renonciation à la prescription est expresse ou tacite.

La renonciation tacite résulte de circonstances établissant sans équivoque la volonté de ne pas se prévaloir de la prescription.

**Art. 2252**

Celui qui ne peut exercer par lui-même ses droits ne peut renoncer seul à la prescription acquise.

**Art. 2253**

Les créanciers, ou toute autre personne ayant intérêt à ce que la prescription soit acquise, peuvent l'opposer ou l'invoquer lors même que le débiteur y renonce.

##### Section 3 : De l'aménagement conventionnel de la prescription.

**Art. 2254**

La durée de la prescription peut être abrégée ou allongée par accord des parties. Elle ne peut toutefois être réduite à moins d'un an ni étendue à plus de dix ans.

Les parties peuvent également, d'un commun accord, ajouter aux causes de suspension ou d'interruption de la prescription prévues par la loi.

Les dispositions des deux alinéas précédents ne sont pas applicables aux actions en paiement ou en répétition des salaires, arrérages de rente, pensions alimentaires, loyers, fermages, charges locatives, intérêts des sommes prêtées et, généralement, aux actions en paiement de tout ce qui est payable par années ou à des termes périodiques plus courts.

### Titre XXI : De la possession et de la prescription acquisitive

#### Chapitre Ier : Dispositions générales.

**Art. 2255**

La possession est la détention ou la jouissance d'une chose ou d'un droit que nous tenons ou que nous exerçons par nous-mêmes, ou par un autre qui la tient ou qui l'exerce en notre nom.

**Art. 2256**

On est toujours présumé posséder pour soi, et à titre de propriétaire, s'il n'est prouvé qu'on a commencé à posséder pour un autre.

**Art. 2257**

Quand on a commencé à posséder pour autrui, on est toujours présumé posséder au même titre, s'il n'y a preuve du contraire.

#### Chapitre II : De la prescription acquisitive.

**Art. 2258**

La prescription acquisitive est un moyen d'acquérir un bien ou un droit par l'effet de la possession sans que celui qui l'allègue soit obligé d'en rapporter un titre ou qu'on puisse lui opposer l'exception déduite de la mauvaise foi.

**Art. 2259**

Sont applicables à la prescription acquisitive les articles 2221 et 2222, et les chapitres III et IV du titre XX du présent livre sous réserve des dispositions du présent chapitre.

##### Section 1 : Des conditions de la prescription acquisitive.

**Art. 2260**

On ne peut prescrire les biens ou les droits qui ne sont point dans le commerce.

**Art. 2261**

Pour pouvoir prescrire, il faut une possession continue et non interrompue, paisible, publique, non équivoque, et à titre de propriétaire.

**Art. 2262**

Les actes de pure faculté et ceux de simple tolérance ne peuvent fonder ni possession ni prescription.

**Art. 2263**

Les actes de violence ne peuvent fonder non plus une possession capable d'opérer la prescription.

La possession utile ne commence que lorsque la violence a cessé.

**Art. 2264**

Le possesseur actuel qui prouve avoir possédé anciennement est présumé avoir possédé dans le temps intermédiaire, sauf la preuve contraire.

**Art. 2265**

Pour compléter la prescription, on peut joindre à sa possession celle de son auteur, de quelque manière qu'on lui ait succédé, soit à titre universel ou particulier, soit à titre lucratif ou onéreux.

**Art. 2266**

Ceux qui possèdent pour autrui ne prescrivent jamais par quelque laps de temps que ce soit.

Ainsi, le locataire, le dépositaire, l'usufruitier et tous autres qui détiennent précairement le bien ou le droit du propriétaire ne peuvent le prescrire.

**Art. 2267**

Les héritiers de ceux qui tenaient le bien ou le droit à quelqu'un des titres désignés par l'article précédent ne peuvent non plus prescrire.

**Art. 2268**

Néanmoins, les personnes énoncées dans les articles 2266 et 2267 peuvent prescrire, si le titre de leur possession se trouve interverti, soit par une cause venant d'un tiers, soit par la contradiction qu'elles ont opposée au droit du propriétaire.

**Art. 2269**

Ceux à qui les locataires, dépositaires, usufruitiers et autres détenteurs précaires ont transmis le bien ou le droit par un titre translatif de propriété peuvent la prescrire.

**Art. 2270**

On ne peut pas prescrire contre son titre, en ce sens que l'on ne peut point se changer à soi-même la cause et le principe de sa possession.

**Art. 2271**

La prescription acquisitive est interrompue lorsque le possesseur d'un bien est privé pendant plus d'un an de la jouissance de ce bien soit par le propriétaire, soit même par un tiers.

##### Section 2 : De la prescription acquisitive en matière immobilière.

**Art. 2272**

Le délai de prescription requis pour acquérir la propriété immobilière est de trente ans.

Toutefois, celui qui acquiert de bonne foi et par juste titre un immeuble en prescrit la propriété par dix ans.

**Art. 2273**

Le titre nul par défaut de forme ne peut servir de base à la prescription de dix ans.

**Art. 2274**

La bonne foi est toujours présumée, et c'est à celui qui allègue la mauvaise foi à la prouver.

**Art. 2275**

Il suffit que la bonne foi ait existé au moment de l'acquisition.

##### Section 3 : De la prescription acquisitive en matière mobilière.

**Art. 2276**

En fait de meubles, la possession vaut titre.

Néanmoins, celui qui a perdu ou auquel il a été volé une chose peut la revendiquer pendant trois ans à compter du jour de la perte ou du vol, contre celui dans les mains duquel il la trouve ; sauf à celui-ci son recours contre celui duquel il la tient.

**Art. 2277**

Si le possesseur actuel de la chose volée ou perdue l'a achetée dans une foire ou dans un marché, ou dans une vente publique, ou d'un marchand vendant des choses pareilles, le propriétaire originaire ne peut se la faire rendre qu'en remboursant au possesseur le prix qu'elle lui a coûté.

Le bailleur qui revendique, en vertu de l'article 2332, les meubles déplacés sans son consentement et qui ont été achetés dans les mêmes conditions doit également rembourser à l'acheteur le prix qu'ils lui ont coûté.

#### Chapitre III : De la protection possessoire.

**Art. 2278**

La possession est protégée, sans avoir égard au fond du droit, contre le trouble qui l'affecte ou la menace.

La protection possessoire est pareillement accordée au détenteur contre tout autre que celui de qui il tient ses droits.

## Livre IV : Des sûretés

**Art. 2284**

Quiconque s'est obligé personnellement, est tenu de remplir son engagement sur tous ses biens mobiliers et immobiliers, présents et à venir.

**Art. 2285**

Les biens du débiteur sont le gage commun de ses créanciers ; et le prix s'en distribue entre eux par contribution, à moins qu'il n'y ait entre les créanciers des causes légitimes de préférence.

**Art. 2286**

Peut se prévaloir d'un droit de rétention sur la chose :

1° Celui à qui la chose a été remise jusqu'au paiement de sa créance ;

2° Celui dont la créance impayée résulte du contrat qui l'oblige à la livrer ;

3° Celui dont la créance impayée est née à l'occasion de la détention de la chose ;

4° Celui qui bénéficie d'un gage sans dépossession.

Le droit de rétention se perd par le dessaisissement volontaire.

**Art. 2287**

Les dispositions du présent livre ne font pas obstacle à l'application des règles prévues en cas d'ouverture d'une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire ou encore en cas d'ouverture d'une procédure de traitement des situations de surendettement des particuliers.

### Titre Ier : Des sûretés personnelles

**Art. 2287-1**

Les sûretés personnelles régies par le présent titre sont le cautionnement, la garantie autonome et la lettre d'intention.

#### Chapitre Ier : Du cautionnement

##### Section 1 : Dispositions générales

**Art. 2288**

Le cautionnement est le contrat par lequel une caution s'oblige envers le créancier à payer la dette du débiteur en cas de défaillance de celui-ci.

Il peut être souscrit à la demande du débiteur principal ou sans demande de sa part et même à son insu.

**Art. 2289**

Lorsque la loi subordonne l'exercice d'un droit à la fourniture d'un cautionnement, il est dit légal.

Lorsque la loi confère au juge le pouvoir de subordonner la satisfaction d'une demande à la fourniture d'un cautionnement, il est dit judiciaire.

**Art. 2290**

Le cautionnement est simple ou solidaire.

La solidarité peut être stipulée entre la caution et le débiteur principal, entre les cautions, ou entre eux tous.

**Art. 2291**

On peut se porter caution, envers le créancier, de la personne qui a cautionné le débiteur principal.

**Art. 2291-1**

Le sous-cautionnement est le contrat par lequel une personne s'oblige envers la caution à lui payer ce que peut lui devoir le débiteur à raison du cautionnement.

##### Section 2 : De la formation et de l'étendue du cautionnement

**Art. 2292**

Le cautionnement peut garantir une ou plusieurs obligations, présentes ou futures, déterminées ou déterminables.

**Art. 2293**

Le cautionnement ne peut exister que sur une obligation valable.

Néanmoins, celui qui se porte caution d'une personne physique dont il savait qu'elle n'avait pas la capacité de contracter est tenu de son engagement.

**Art. 2294**

Le cautionnement doit être exprès.

Il ne peut être étendu au-delà des limites dans lesquelles il a été contracté.

**Art. 2295**

Sauf clause contraire, le cautionnement s'étend aux intérêts et autres accessoires de l'obligation garantie, ainsi qu'aux frais de la première demande, et à tous ceux postérieurs à la dénonciation qui en est faite à la caution.

**Art. 2296**

Le cautionnement ne peut excéder ce qui est dû par le débiteur ni être contracté sous des conditions plus onéreuses, sous peine d'être réduit à la mesure de l'obligation garantie.

Il peut être contracté pour une partie de la dette seulement et sous des conditions moins onéreuses.

**Art. 2297**

A peine de nullité de son engagement, la caution personne physique appose elle-même la mention qu'elle s'engage en qualité de caution à payer au créancier ce que lui doit le débiteur en cas de défaillance de celui-ci, dans la limite d'un montant en principal et accessoires exprimé en toutes lettres et en chiffres. En cas de différence, le cautionnement vaut pour la somme écrite en toutes lettres.

Si la caution est privée des bénéfices de discussion ou de division, elle reconnaît dans cette mention ne pouvoir exiger du créancier qu'il poursuive d'abord le débiteur ou qu'il divise ses poursuites entre les cautions. A défaut, elle conserve le droit de se prévaloir de ces bénéfices.

La personne physique qui donne mandat à autrui de se porter caution doit respecter les dispositions du présent article.

**Art. 2298**

La caution peut opposer au créancier toutes les exceptions, personnelles ou inhérentes à la dette, qui appartiennent au débiteur, sous réserve des dispositions du deuxième alinéa de l'article 2293.

Toutefois la caution ne peut se prévaloir des mesures légales ou judiciaires dont bénéficie le débiteur en conséquence de sa défaillance, sauf disposition spéciale contraire.

**Art. 2299**

Le créancier professionnel est tenu de mettre en garde la caution personne physique lorsque l'engagement du débiteur principal est inadapté aux capacités financières de ce dernier.

A défaut, le créancier est déchu de son droit contre la caution à hauteur du préjudice subi par celle-ci.

**Art. 2300**

Si le cautionnement souscrit par une personne physique envers un créancier professionnel était, lors de sa conclusion, manifestement disproportionné aux revenus et au patrimoine de la caution, il est réduit au montant à hauteur duquel elle pouvait s'engager à cette date.

**Art. 2301**

La personne qui s'oblige au titre d'un cautionnement légal ou judiciaire doit avoir une solvabilité suffisante pour répondre de l'obligation.

Si cette caution devient insolvable, le débiteur doit lui substituer une autre caution, sous peine d'être déchu du terme ou de perdre l'avantage subordonné à la fourniture du cautionnement.

Le débiteur peut substituer au cautionnement légal ou judiciaire une sûreté réelle suffisante.

##### Section 3 : Des effets du cautionnement

###### Sous-section 1 : Des effets du cautionnement entre le créancier et la caution

**Art. 2302**

Le créancier professionnel est tenu, avant le 31 mars de chaque année et à ses frais, de faire connaître à toute caution personne physique le montant du principal de la dette, des intérêts et autres accessoires restant dus au 31 décembre de l'année précédente au titre de l'obligation garantie, sous peine de déchéance de la garantie des intérêts et pénalités échus depuis la date de la précédente information et jusqu'à celle de la communication de la nouvelle information. Dans les rapports entre le créancier et la caution, les paiements effectués par le débiteur pendant cette période sont imputés prioritairement sur le principal de la dette.

Le créancier professionnel est tenu, à ses frais et sous la même sanction, de rappeler à la caution personne physique le terme de son engagement ou, si le cautionnement est à durée indéterminée, sa faculté de résiliation à tout moment et les conditions dans lesquelles celle-ci peut être exercée.

Le présent article est également applicable au cautionnement souscrit par une personne morale envers un établissement de crédit ou une société de financement en garantie d'un concours financier accordée à une entreprise.

**Art. 2303**

Le créancier professionnel est tenu d'informer toute caution personne physique de la défaillance du débiteur principal dès le premier incident de paiement non régularisé dans le mois de l'exigibilité de ce paiement, à peine de déchéance de la garantie des intérêts et pénalités échus entre la date de cet incident et celle à laquelle elle en a été informée.

Dans les rapports entre le créancier et la caution, les paiements effectués par le débiteur pendant cette période sont imputés prioritairement sur le principal de la dette.

**Art. 2304**

Dans le mois qui en suit la réception, la caution communique à ses frais à la sous-caution personne physique les informations qu'elle a reçues en application des articles 2302 et 2303.

**Art. 2305**

Le bénéfice de discussion permet à la caution d'obliger le créancier à poursuivre d'abord le débiteur principal.

Ne peut se prévaloir de ce bénéfice ni la caution tenue solidairement avec le débiteur, ni celle qui a renoncé à ce bénéfice, non plus que la caution judiciaire.

**Art. 2305-1**

Le bénéfice de discussion doit être invoqué par la caution dès les premières poursuites dirigées contre elle.

La caution doit indiquer au créancier les biens du débiteur susceptibles d'être saisis, qui ne peuvent être des biens litigieux ou grevés d'une sûreté spéciale au profit d'un tiers.

Si le créancier omet de poursuivre le débiteur, il répond à l'égard de la caution de l'insolvabilité de celui-ci à concurrence de la valeur des biens utilement indiqués.

**Art. 2306**

Lorsque plusieurs personnes se sont portées cautions de la même dette, elles sont chacune tenues pour le tout.

Néanmoins, celle qui est poursuivie peut opposer au créancier le bénéfice de division. Le créancier est alors tenu de diviser ses poursuites et ne peut lui réclamer que sa part de la dette.

Ne peuvent se prévaloir du bénéfice de division les cautions solidaires entre elles, ni les cautions qui ont renoncé à ce bénéfice.

**Art. 2306-1**

Le bénéfice de division doit être invoqué par la caution dès les premières poursuites dirigées contre elle.

Il ne peut être mis en œuvre qu'entre cautions solvables. L'insolvabilité d'une caution au jour où la division est invoquée est supportée par celles qui sont solvables. La caution qui a demandé la division ne peut plus être recherchée à raison de l'insolvabilité d'une autre, survenue postérieurement.

**Art. 2306-2**

Si le créancier a divisé de lui-même son action, il ne peut plus revenir sur cette division, même s'il y avait, au temps de l'action, des cautions insolvables.

**Art. 2307**

L'action du créancier ne peut avoir pour effet de priver la caution personne physique du minimum de ressources fixé à l'article L. 731-2 du code de la consommation.

###### Sous-section 2 : Des effets du cautionnement entre le débiteur et la caution

**Art. 2308**

La caution qui a payé tout ou partie de la dette a un recours personnel contre le débiteur tant pour les sommes qu'elle a payées que pour les intérêts et les frais.

Les intérêts courent de plein droit du jour du paiement.

Ne sont restituables que les frais postérieurs à la dénonciation, faite par la caution au débiteur, des poursuites dirigées contre elle.

Si la caution a subi un préjudice indépendant du retard dans le paiement des sommes mentionnées à l'alinéa premier, elle peut aussi en obtenir réparation.

**Art. 2309**

La caution qui a payé tout ou partie de la dette est subrogée dans les droits qu'avait le créancier contre le débiteur.

**Art. 2310**

Lorsqu'il y a plusieurs débiteurs principaux solidaires d'une même dette, la caution dispose contre chacun d'eux des recours prévus aux articles précédents.

**Art. 2311**

La caution n'a pas de recours si elle a payé la dette sans en avertir le débiteur et si celui-ci l'a acquittée ultérieurement ou disposait, au moment du paiement, des moyens de la faire déclarer éteinte. Toutefois, elle peut agir en restitution contre le créancier.

###### Sous-section 3 : Des effets du cautionnement entre les cautions

**Art. 2312**

En cas de pluralité de cautions, celle qui a payé a un recours personnel et un recours subrogatoire contre les autres, chacune pour sa part.

##### Section 4 : De l'extinction du cautionnement

**Art. 2313**

L'obligation de la caution s'éteint par les mêmes causes que les autres obligations.

Elle s'éteint aussi par suite de l'extinction de l'obligation garantie.

**Art. 2314**

Lorsque la subrogation aux droits du créancier ne peut plus, par la faute de celui-ci, s'opérer en sa faveur, la caution est déchargée à concurrence du préjudice qu'elle subit.

Toute clause contraire est réputée non écrite.

La caution ne peut reprocher au créancier son choix du mode de réalisation d'une sûreté.

**Art. 2315**

Lorsqu'un cautionnement de dettes futures est à durée indéterminée, la caution peut y mettre fin à tout moment, sous réserve de respecter le délai de préavis contractuellement prévu ou, à défaut, un délai raisonnable.

**Art. 2316**

Lorsqu'un cautionnement de dettes futures prend fin, la caution reste tenue des dettes nées antérieurement, sauf clause contraire.

**Art. 2317**

Les héritiers de la caution ne sont tenus que des dettes nées avant le décès.

Toute clause contraire est réputée non écrite.

**Art. 2318**

En cas de dissolution de la personne morale débitrice ou créancière par l'effet d'une fusion, d'une scission ou de la cause prévue au troisième alinéa de l'article 1844-5, la caution demeure tenue pour les dettes nées avant que l'opération ne soit devenue opposable aux tiers ; elle ne garantit celles nées postérieurement que si elle y a consenti à l'occasion de cette opération ou, pour les opérations affectant la société créancière, par avance.

En cas de dissolution de la personne morale caution pour l'une des causes indiquées au premier alinéa, toutes les obligations issues du cautionnement sont transmises.

**Art. 2319**

La caution du solde d'un compte courant ou de dépôt ne peut plus être poursuivie cinq ans après la fin du cautionnement.

**Art. 2320**

La simple prorogation de terme, accordée par le créancier au débiteur principal, ne décharge pas la caution.

Lorsque le terme initial est échu, la caution peut soit payer le créancier et se retourner contre le débiteur, soit, en vertu des dispositions du livre V du code des procédures civiles d'exécution, solliciter la constitution d'une sûreté judiciaire sur tout bien du débiteur à hauteur des sommes garanties. Elle est alors présumée justifier de circonstances susceptibles de menacer le recouvrement de sa créance, sauf preuve contraire apportée par le débiteur.

#### Chapitre II : De la garantie autonome

**Art. 2321**

La garantie autonome est l'engagement par lequel le garant s'oblige, en considération d'une obligation souscrite par un tiers, à verser une somme soit à première demande, soit suivant des modalités convenues.

Le garant n'est pas tenu en cas d'abus ou de fraude manifestes du bénéficiaire ou de collusion de celui-ci avec le donneur d'ordre.

Le garant ne peut opposer aucune exception tenant à l'obligation garantie.

Sauf convention contraire, cette sûreté ne suit pas l'obligation garantie.

#### Chapitre III : De la lettre d'intention

**Art. 2322**

La lettre d'intention est l'engagement de faire ou de ne pas faire ayant pour objet le soutien apporté à un débiteur dans l'exécution de son obligation envers son créancier.

### Titre II : Des sûretés réelles

#### Sous-titre Ier : Dispositions générales

**Art. 2323**

La sûreté réelle est l'affectation d'un bien ou d'un ensemble de biens, présents ou futurs, au paiement préférentiel ou exclusif du créancier.

**Art. 2324**

La sûreté réelle est légale, judiciaire ou conventionnelle, selon qu'elle est accordée par la loi à raison de la qualité de la créance, par un jugement à titre conservatoire, ou par une convention.

Elle est mobilière ou immobilière, selon qu'elle porte sur des biens meubles ou immeubles.

Elle est générale lorsqu'elle porte sur la généralité des meubles et des immeubles ou des seuls meubles ou des seuls immeubles. Elle est spéciale lorsqu'elle ne porte que sur des biens déterminés ou déterminables, meubles ou immeubles.

**Art. 2325**

La sûreté réelle conventionnelle peut être constituée par le débiteur ou par un tiers.

Lorsqu'elle est constituée par un tiers, le créancier n'a d'action que sur le bien affecté en garantie. Les dispositions des articles 2299,2302 à 2305-1,2308 à 2312 et 2314 sont alors applicables.

**Art. 2326**

Une sûreté réelle peut être constituée sur les biens d'une personne morale de droit privé en vertu de pouvoirs résultant de délibérations ou délégations établies sous signatures privées alors même que la constitution de la sureté doit l'être par acte authentique.

#### Sous-titre II : Des sûretés sur les meubles

**Art. 2329**

Les sûretés sur les meubles sont :

1° Les privilèges mobiliers ;

2° Le gage de meubles corporels ;

3° Le nantissement de meubles incorporels ;

4° La propriété retenue ou cédée à titre de garantie.

##### Chapitre Ier : Des privilèges mobiliers

**Art. 2330**

Les privilèges mobiliers sont accordés par la loi.

Ils sont généraux ou spéciaux.

Les dispositions légales qui les régissent sont d'interprétation stricte.

Ils donnent le droit d'être préféré aux autres créanciers. Sauf disposition contraire, ils ne confèrent pas de droit de suite. Ils se reportent sur la créance de prix du débiteur à l'égard de l'acquéreur.

###### Section 1 : Des privilèges généraux

**Art. 2331**

Outre celles prévues par des lois spéciales, les créances privilégiées sur la généralité des meubles sont :

1° Les frais de justice, sous la condition qu'ils aient profité au créancier auquel le privilège est opposé ;

2° Les frais funéraires ;

3° Les rémunérations et indemnités suivantes :

— les rémunérations, pour les six derniers mois, des salariés et apprentis ;

— le salaire différé, pour l'année échue et pour l'année courante, institué par l'article L. 321-13 du code rural et de la pêche maritime ;

— les créances du conjoint survivant instituées par l'article 14 de la loi n° 89-1008 du 31 décembre 1989 relative au développement des entreprises commerciales et artisanales et à l'amélioration de leur environnement économique, juridique et social et l'article L. 321-21-1 du code rural et de la pêche maritime ;

— l'indemnité de fin de contrat prévue à l'article L. 1243-8 du code du travail et l'indemnité de précarité d'emploi prévue à l'article L. 1251-32 du même code ;

— l'indemnité due en raison de l'inobservation du préavis prévue à l'article L. 1234-5 du code du travail et l'indemnité compensatrice prévue à l'article L. 1226-14 du même code ;

— les indemnités dues pour les congés payés prévues aux articles L. 3141-24 et suivants du même code ;

— les indemnités de licenciement dues en application des conventions collectives de travail, des accords collectifs d'établissement, des règlements de travail, des usages, des dispositions des articles L. 1226-14, L. 1234-9, L. 7112-3 à L. 7112-5 du code du travail pour la totalité de la portion inférieure ou égale au plafond visé à l'article L. 3253-2 du même code et pour le quart de la portion supérieure audit plafond ;

— les indemnités dues, le cas échéant, aux salariés, en application des articles L. 1226-15, L. 1226-20, L. 1226-21, L. 1235-2 à L. 1235-4, L. 1235-11, L. 1235-12, L. 1235-14 et L. 1243-4 du code du travail ;

4° Pendant la dernière année, les produits livrés par un producteur agricole dans le cadre d'un accord interprofessionnel à long terme homologué, ainsi que les sommes dues par tout contractant d'un exploitant agricole en application d'un contrat-type homologué.

**Art. 2331-1**

Les privilèges du Trésor public et des caisses de Sécurité sociale sont déterminés par les lois qui les concernent.

###### Section 2 : Des privilèges spéciaux

**Art. 2332**

Outre celles prévues par des lois spéciales, les créances privilégiées sur certains meubles sont :

1° Toutes les sommes dues en exécution d'un bail ou de l'occupation d'un immeuble, sur le mobilier garnissant les lieux et appartenant au débiteur, y compris, le cas échéant, le mobilier d'exploitation et la récolte de l'année ;

2° Les frais de conservation d'un meuble, sur celui-ci ;

3° Le prix de vente d'un meuble, sur celui-ci ;

4° Les créances nées du contrat de travail de l'auxiliaire salarié d'un travailleur à domicile répondant à la définition de l'article L. 7412-1 du code du travail, sur les sommes dues à ce travailleur par les donneurs d'ouvrage.

###### Section 3 : Du classement des privilèges

**Art. 2332-1**

Sauf dispositions contraires, les privilèges spéciaux priment les privilèges généraux.

**Art. 2332-2**

Les privilèges généraux s'exercent dans l'ordre de l'article 2331, à l'exception du privilège du Trésor public, dont le rang est déterminé par les lois qui le concernent, et du privilège des caisses de sécurité sociale, qui vient au même rang que le privilège des salariés.

Les créanciers privilégiés qui sont dans le même rang sont payés par concurrence.

**Art. 2332-3**

Les privilèges spéciaux du bailleur d'immeuble, du conservateur et du vendeur de meuble s'exercent dans l'ordre qui suit :

1° Le privilège du conservateur, lorsque les frais de conservation sont postérieurs à la naissance des autres privilèges ;

2° Le privilège du bailleur d'immeuble, qui ignorait l'existence des autres privilèges ;

3° Le privilège du conservateur, lorsque les frais de conservation sont antérieurs à la naissance des autres privilèges ;

4° Le privilège du vendeur de meuble ;

5° Le privilège du bailleur d'immeuble, qui connaissait l'existence des autres privilèges.

Entre les conservateurs du même meuble, la préférence est donnée au plus récent.

Pour l'application des règles ci-dessus, le privilège de l'auxiliaire salarié d'un travailleur à domicile est assimilé au privilège du vendeur de meuble.

**Art. 2332-4**

Sauf loi spéciale, le droit de préférence conféré par le gage s'exerce au rang du privilège du bailleur d'immeuble.

##### Chapitre II : Du gage de meubles corporels

**Art. 2333**

Le gage est une convention par laquelle le constituant accorde à un créancier le droit de se faire payer par préférence à ses autres créanciers sur un bien mobilier ou un ensemble de biens mobiliers corporels, présents ou futurs.

Les créances garanties peuvent être présentes ou futures ; dans ce dernier cas, elles doivent être déterminables.

**Art. 2334**

Le gage peut avoir pour objet des meubles immobilisés par destination.

L'ordre de préférence entre le créancier hypothécaire et le créancier gagiste est déterminé conformément à l'article 2419.

**Art. 2335**

Le gage de la chose d'autrui peut être annulé à la demande du créancier qui ignorait que la chose n'appartenait pas au constituant.

**Art. 2336**

Le gage est parfait par l'établissement d'un écrit contenant la désignation de la dette garantie, la quantité des biens donnés en gage ainsi que leur espèce ou leur nature.

**Art. 2337**

Le gage est opposable aux tiers par la publicité qui en est faite.

Il l'est également par la dépossession entre les mains du créancier ou d'un tiers convenu du bien qui en fait l'objet ou du titre qui, tel un connaissement, le représente.

Lorsque le gage a été régulièrement publié, les ayants cause à titre particulier du constituant ne peuvent se prévaloir de l'article 2276.

**Art. 2338**

Le gage est publié par une inscription sur un registre spécial dont les modalités sont réglées par décret en Conseil d'Etat.

Sauf s'il est soumis à l'article 2342, le gage portant sur un véhicule terrestre à moteur ou une remorque immatriculés est publié par une inscription sur un registre tenu par l'autorité administrative dans les conditions fixées par décret en Conseil d'Etat. L'inscription d'un tel gage fait obstacle à toute nouvelle inscription sur le même véhicule.

**Art. 2339**

Le constituant ne peut exiger la radiation de l'inscription ou la restitution du bien gagé qu'après avoir entièrement payé la dette garantie en principal, intérêts et frais.

**Art. 2340**

Lorsqu'un même bien fait l'objet de plusieurs gages successifs sans dépossession, le rang des créanciers est réglé par l'ordre de leur inscription.

Lorsqu'un bien donné en gage sans dépossession fait ultérieurement l'objet d'un gage avec dépossession, le droit de préférence du créancier gagiste antérieur est opposable au créancier gagiste postérieur lorsqu'il est régulièrement publié nonobstant le droit de rétention de ce dernier.

**Art. 2341**

Lorsque le gage avec dépossession a pour objet des choses fongibles, le créancier doit les tenir séparées des choses de même nature qui lui appartiennent. A défaut, le constituant peut se prévaloir des dispositions du premier alinéa de l'article 2344.

Si la convention dispense le créancier de cette obligation, il acquiert la propriété des choses gagées à charge de restituer la même quantité de choses équivalentes.

Dans le cas visé au premier alinéa, le constituant peut, si la convention le prévoit, aliéner les choses gagées à charge de les remplacer par la même quantité de choses équivalentes.

**Art. 2342**

Lorsque le gage sans dépossession a pour objet des choses fongibles, le constituant peut, sauf convention contraire, les aliéner à charge de les remplacer par la même quantité de choses équivalentes.

**Art. 2342-1**

Lorsque le constituant a la faculté d'aliéner les biens gagés dans les conditions prévues par les articles 2341 ou 2342, les biens acquis en remplacement sont de plein droit compris dans l'assiette du gage.

**Art. 2343**

Le constituant doit rembourser au créancier ou au tiers convenu les dépenses utiles ou nécessaires que celui-ci a faites pour la conservation du gage.

**Art. 2344**

Lorsque le gage est constitué avec dépossession, le constituant peut réclamer la restitution du bien gagé, sans préjudice de dommages-intérêts, si le créancier ou le tiers convenu ne satisfait pas à son obligation de conservation du gage.

Lorsque le gage est constitué sans dépossession, le créancier peut se prévaloir de la déchéance du terme de la dette garantie ou solliciter un complément de gage si le constituant ne satisfait pas à son obligation de conservation du gage.

**Art. 2345**

Sauf convention contraire, lorsque le détenteur du bien gagé est le créancier de la dette garantie, il perçoit les fruits de ce bien et les impute sur les intérêts ou, à défaut, sur le capital de la dette.

**Art. 2346**

A défaut de paiement de la dette garantie, le créancier peut poursuivre la vente du bien gagé. Cette vente a lieu selon les modalités prévues par le code des procédures civiles d'exécution sans que la convention de gage puisse y déroger.

Lorsque le gage est constitué en garantie d'une dette professionnelle, le créancier peut faire procéder à la vente publique des biens gagés par un notaire, un huissier de justice, un commissaire-priseur judiciaire ou un courtier de marchandises assermenté, huit jours après une simple signification faite au débiteur et, le cas échéant, au tiers constituant du gage.

**Art. 2347**

Le créancier peut aussi faire ordonner en justice que le bien lui demeurera en paiement.

Lorsque la valeur du bien excède le montant de la dette garantie, la somme égale à la différence est versée au constituant ou, s'il existe d'autres créanciers gagistes, est consignée.

**Art. 2348**

Il peut être convenu, lors de la constitution du gage ou postérieurement, qu'à défaut d'exécution de l'obligation garantie le créancier deviendra propriétaire du bien gagé.

La valeur du bien est déterminée au jour du transfert par un expert désigné à l'amiable ou judiciairement, à défaut de cotation officielle du bien sur une plate-forme de négociation au sens du code monétaire et financier. Toute clause contraire est réputée non écrite.

Lorsque cette valeur excède le montant de la dette garantie, la somme égale à la différence est versée au constituant ou, s'il existe d'autres créanciers gagistes, est consignée.

**Art. 2349**

Le gage est indivisible nonobstant la divisibilité de la dette entre les héritiers du débiteur ou ceux du créancier.

L'héritier du débiteur qui a payé sa portion de dette ne peut demander la restitution de sa portion dans le gage tant que la dette n'est pas entièrement acquittée.

Réciproquement, l'héritier du créancier, qui a reçu sa portion de créance, ne peut remettre le gage au préjudice de ceux de ses cohéritiers qui ne sont pas payés.

**Art. 2350**

Le séquestre ou la consignation de sommes, effets ou valeurs, ordonné judiciairement à titre de garantie ou à titre conservatoire, emporte affectation spéciale et droit de préférence au sens de l'article 2333.

##### Chapitre III : Du nantissement de meubles incorporels.

**Art. 2355**

Le nantissement est l'affectation, en garantie d'une obligation, d'un bien meuble incorporel ou d'un ensemble de biens meubles incorporels, présents ou futurs.

Il est conventionnel ou judiciaire.

Le nantissement judiciaire est régi par les dispositions applicables aux procédures civiles d'exécution.

Le nantissement conventionnel qui porte sur les créances est régi, à défaut de dispositions spéciales, par le présent chapitre.

Celui qui porte sur d'autres meubles incorporels est soumis, à défaut de dispositions spéciales, aux règles prévues pour le gage de meubles corporels, à l'exclusion du 4° de l'article 2286.

**Art. 2356**

A peine de nullité, le nantissement de créance doit être conclu par écrit.

Les créances garanties et les créances nanties sont désignées dans l'acte.

Si elles sont futures, l'acte doit permettre leur individualisation ou contenir des éléments permettant celle-ci tels que l'indication du débiteur, le lieu de paiement, le montant des créances ou leur évaluation et, s'il y a lieu, leur échéance.

**Art. 2358**

Le nantissement de créance peut être constitué pour un temps déterminé.

Il peut porter sur une fraction de créance, sauf si celle-ci est indivisible.

**Art. 2359**

Le nantissement s'étend aux accessoires de la créance à moins que les parties n'en conviennent autrement.

**Art. 2360**

Lorsque le nantissement porte sur un compte, la créance nantie s'entend du solde créditeur, provisoire ou définitif, au jour de la réalisation de la sûreté sous réserve de la régularisation des opérations en cours, selon les modalités prévues par les procédures civiles d'exécution.

Sous cette même réserve, au cas d'ouverture d'une procédure de sauvegarde, de redressement judiciaire, de liquidation judiciaire ou d'une procédure de traitement des situations de surendettement des particuliers contre le constituant, les droits du créancier nanti portent sur le solde du compte à la date du jugement d'ouverture.

**Art. 2361**

Le nantissement d'une créance, présente ou future, prend effet entre les parties et devient opposable aux tiers à la date de l'acte. En cas de contestation, la preuve de la date incombe au créancier nanti, qui peut la rapporter par tout moyen.

**Art. 2361-1**

Lorsqu'une même créance fait l'objet de nantissements successifs, le rang des créanciers est réglé par l'ordre des actes. Le créancier premier en date dispose d'un recours contre celui auquel le débiteur aurait fait un paiement.

**Art. 2362**

Pour être opposable au débiteur de la créance nantie, le nantissement de créance doit lui être notifié ou ce dernier doit intervenir à l'acte.

A défaut, seul le constituant reçoit valablement paiement de la créance.

**Art. 2363**

Après notification, le créancier nanti bénéficie d'un droit de rétention sur la créance donnée en nantissement et a seul le droit à son paiement tant en capital qu'en intérêts.

Le créancier nanti, comme le constituant, peut en poursuivre l'exécution, l'autre dûment informé.

**Art. 2363-1**

Le débiteur de la créance nantie peut opposer au créancier nanti les exceptions inhérentes à la dette. Il peut également opposer les exceptions nées de ses rapports avec le constituant avant que le nantissement ne lui soit devenu opposable.

**Art. 2364**

Les sommes payées au titre de la créance nantie s'imputent sur la créance garantie lorsqu'elle est échue.

Dans le cas contraire, le créancier nanti les conserve à titre de garantie sur un compte spécialement affecté ouvert à cet effet auprès d'un établissement habilité à les recevoir à charge pour lui de les restituer si l'obligation garantie est exécutée. En cas de défaillance du débiteur de la créance garantie et huit jours après une mise en demeure restée sans effet, le créancier affecte les fonds au remboursement de sa créance dans la limite des sommes impayées.

**Art. 2365**

En cas de défaillance de son débiteur, le créancier nanti peut se faire attribuer, par le juge ou dans les conditions prévues par la convention, la créance donnée en nantissement ainsi que tous les droits qui s'y rattachent.

Il peut également attendre l'échéance de la créance nantie.

**Art. 2366**

S'il a été payé au créancier nanti une somme supérieure à la dette garantie, celui-ci doit la différence au constituant.

##### Chapitre IV : De la propriété retenue ou cédée à titre de garantie.

###### Section 1 : De la propriété retenue à titre de garantie.

**Art. 2367**

La propriété d'un bien peut être retenue en garantie par l'effet d'une clause de réserve de propriété qui suspend l'effet translatif d'un contrat jusqu'au complet paiement de l'obligation qui en constitue la contrepartie.

La propriété ainsi réservée est l'accessoire de la créance dont elle garantit le paiement.

**Art. 2368**

La réserve de propriété est convenue par écrit.

**Art. 2369**

La propriété réservée d'un bien fongible peut s'exercer, à concurrence de la créance restant due, sur des biens de même nature et de même qualité détenus par le débiteur ou pour son compte.

**Art. 2370**

L'incorporation d'un meuble faisant l'objet d'une réserve de propriété à un autre bien ne fait pas obstacle aux droits du créancier lorsque ces biens peuvent être séparés sans subir de dommage.

**Art. 2371**

A défaut de complet paiement à l'échéance, le créancier peut demander la restitution du bien afin de recouvrer le droit d'en disposer.

La valeur du bien repris est imputée, à titre de paiement, sur le solde de la créance garantie.

Lorsque la valeur du bien repris excède le montant de la dette garantie encore exigible, le créancier doit au débiteur une somme égale à la différence.

**Art. 2372**

En cas d'aliénation ou de perte du bien, la propriété se reporte sur la créance du débiteur à l'égard du sous-acquéreur ou sur l'indemnité d'assurance subrogée au bien.

Le sous-acquéreur ou l'assureur peut alors opposer au créancier les exceptions inhérentes à la dette ainsi que les exceptions nées de ses rapports avec le débiteur avant qu'il ait eu connaissance du report.

###### Section 2 : De la propriété cédée à titre de garantie.

####### Sous-section 1 : De la fiducie à titre de garantie

**Art. 2372-1**

La propriété d'un bien mobilier ou d'un droit peut être cédée à titre de garantie d'une obligation en vertu d'un contrat de fiducie conclu en application des articles 2011 à 2030.

L'obligation garantie peut être présente ou future ; dans ce dernier cas, elle doit être déterminable.

Par dérogation à l'article 2029, le décès du constituant personne physique ne met pas fin au contrat de fiducie constitué en application de la présente section.

**Art. 2372-2**

En cas de fiducie conclue à titre de garantie, le contrat mentionne à peine de nullité, outre les dispositions prévues à l'article 2018, la dette garantie.

**Art. 2372-3**

A défaut de paiement de la dette garantie et sauf stipulation contraire du contrat de fiducie, le fiduciaire, lorsqu'il est le créancier, acquiert la libre disposition du bien ou du droit cédé à titre de garantie.

Lorsque le fiduciaire n'est pas le créancier, ce dernier peut exiger de lui la remise du bien, dont il peut alors librement disposer, ou, si le contrat de fiducie le prévoit, la vente du bien ou du droit cédé et la remise de tout ou partie du prix.

La valeur du bien ou du droit cédé est déterminée par un expert désigné à l'amiable ou judiciairement, sauf si elle résulte d'une cotation officielle sur une plate-forme de négociation au sens du code monétaire et financier ou si le bien est une somme d'argent. Toute clause contraire est réputée non écrite.

Si le fiduciaire ne trouve pas d'acquéreur au prix fixé par expert, il peut vendre le bien ou le droit au prix qu'il estime, sous sa responsabilité, correspondre à sa valeur.

**Art. 2372-4**

Si le bénéficiaire de la fiducie a acquis la libre disposition du bien ou du droit cédé en application de l'article 2372-3, il verse au constituant, lorsque la valeur mentionnée à l'avant-dernier alinéa de cet article excède le montant de la dette garantie, une somme égale à la différence entre cette valeur et le montant de la dette, sous réserve du paiement préalable des dettes nées de la conservation ou de la gestion du patrimoine fiduciaire.

Sous la même réserve, si le fiduciaire procède à la vente du bien ou du droit cédé en application du contrat de fiducie, il restitue au constituant la part du produit de cette vente excédant, le cas échéant, la valeur de la dette garantie.

**Art. 2372-5**

La propriété cédée en application de l'article 2372-1 peut être ultérieurement affectée à la garantie de dettes autres que celles mentionnées par l'acte constitutif pourvu que celui-ci le prévoie expressément.

Le constituant peut l'offrir en garantie, non seulement au créancier originaire, mais aussi à un nouveau créancier, encore que le premier n'ait pas été payé. Lorsque le constituant est une personne physique, le patrimoine fiduciaire ne peut alors être affecté en garantie d'une nouvelle dette que dans la limite de sa valeur estimée au jour de la recharge.

A peine de nullité, la convention de rechargement établie selon les dispositions de l'article 2372-2 est enregistrée sous la forme prévue à l'article 2019. La date d'enregistrement détermine, entre eux, le rang des créanciers.

Les dispositions du présent article sont d'ordre public et toute clause contraire à celles-ci est réputée non écrite.

####### Sous-section 2 : De la cession de créance à titre de garantie

**Art. 2373**

La propriété d'une créance peut être cédée à titre de garantie d'une obligation par l'effet d'un contrat conclu en application des articles 1321 à 1326.

**Art. 2373-1**

Les créances garanties et les créances cédées sont désignées dans l'acte.

Si elles sont futures, l'acte doit permettre leur individualisation ou contenir des éléments permettant celle-ci tels que l'indication du débiteur, le lieu de paiement, le montant des créances ou leur évaluation et, s'il y a lieu, leur échéance.

**Art. 2373-2**

Les sommes payées au cessionnaire au titre de la créance cédée s'imputent sur la créance garantie lorsqu'elle est échue.

Dans le cas contraire, le cessionnaire les conserve dans les conditions prévues aux articles 2374-3 à 2374-6.

**Art. 2373-3**

Lorsque la créance garantie est intégralement payée avant que la créance cédée ne le soit, le cédant recouvre de plein droit la propriété de celle-ci.

####### Sous-section 3 : De la cession de somme d'argent à titre de garantie

**Art. 2374**

La propriété d'une somme d'argent, soit en euro soit en une autre monnaie, peut être cédée à titre de garantie d'une ou plusieurs créances, présentes ou futures.

**Art. 2374-1**

A peine de nullité, la cession doit être conclue par écrit.

Cet écrit comporte la désignation des créances garanties. Si elles sont futures, l'acte doit permettre leur individualisation ou contenir des éléments permettant celle-ci tels que l'indication du débiteur, le lieu de paiement, le montant des créances ou leur évaluation et, s'il y a lieu, leur échéance.

**Art. 2374-2**

La cession est opposable aux tiers par la remise de la somme cédée.

**Art. 2374-3**

Le cessionnaire dispose librement de la somme cédée, sauf convention contraire qui en précise l'affectation.

**Art. 2374-4**

Lorsque le cessionnaire n'a pas la libre disposition de la somme cédée, les fruits et intérêts produits par celle-ci accroissent l'assiette de la garantie, sauf clause contraire.

Lorsque le cessionnaire a la libre disposition de la somme cédée, il peut être convenu d'un intérêt au profit du cédant.

**Art. 2374-5**

En cas de défaillance du débiteur, le cessionnaire peut imputer le montant de la somme cédée, augmentée s'il y a lieu des fruits et intérêts, sur la créance garantie. Le cas échéant, il restitue l'excédent au cédant.

**Art. 2374-6**

Lorsque la créance garantie est intégralement payée, le cessionnaire restitue au cédant la somme cédée, augmentée s'il y a lieu des fruits et intérêts.

#### Sous-titre III : Des sûretés sur les immeubles

**Art. 2375**

Les sûretés sur les immeubles sont les privilèges, le gage immobilier et les hypothèques.

La propriété de l'immeuble peut également être retenue ou cédée en garantie.

##### Chapitre Ier : Des privilèges immobiliers

**Art. 2376**

Les privilèges immobiliers sont accordés par la loi.

Ils sont généraux.

Ils sont dispensés de la formalité de l'inscription.

Les dispositions légales qui les régissent sont d'interprétation stricte.

Ils donnent le droit d'être préféré aux autres créanciers mais ne confèrent pas de droit de suite.

Lorsque le privilège porte aussi sur la généralité des meubles du débiteur, il ne s'exerce sur les immeubles qu'à défaut de mobilier suffisant.

**Art. 2377**

Outre celles prévues par des lois spéciales, les créances privilégiées sur la généralité des immeubles sont :

1° Les frais de justice, sous la condition qu'ils aient profité au créancier auquel le privilège est opposé ;

2° Les rémunérations et indemnités suivantes :

— les rémunérations, pour les six derniers mois, des salariés et apprentis ;

— le salaire différé, pour l'année échue et pour l'année courante, institué par l'article L. 321-13 du code rural et de la pêche maritime ;

— les créances du conjoint survivant instituées par l'article 14 de la loi n° 89-1008 du 31 décembre 1989 relative au développement des entreprises commerciales et artisanales et à l'amélioration de leur environnement économique, juridique et social et l'article L. 321-21-1 du code rural et de la pêche maritime ;

— l'indemnité de fin de contrat prévue à l'article L. 1243-8 du code du travail et l'indemnité de précarité d'emploi prévue à l'article L. 1251-32 du même code ;

— l'indemnité due en raison de l'inobservation du préavis prévue à l'article L. 1234-5 du code du travail et l'indemnité compensatrice prévue à l'article L. 1226-14 du même code ;

— les indemnités dues pour les congés payés prévues aux articles L. 3141-24 et suivants du même code ;

— les indemnités de licenciement dues en application des conventions collectives de travail, des accords collectifs d'établissement, des règlements de travail, des usages, des dispositions des articles L. 1226-14, L. 1234-9 et L. 7112-3 à L. 7112-5 du code du travail pour la totalité de la portion inférieure ou égale au plafond visé à l'article L. 3253-2 du même code et pour le quart de la portion supérieure audit plafond ;

— les indemnités dues, le cas échéant, aux salariés, en application des articles L. 1226-15, L. 1226-20, L. 1226-21, L. 1235-2 à L. 1235-4, L. 1235-11, L. 1235-12, L. 1235-14 et L. 1243-4 du code du travail.

**Art. 2378**

Les privilèges généraux priment le droit de préférence attaché au gage immobilier et à l'hypothèque.

Ils s'exercent dans l'ordre de l'article 2377.

##### Chapitre II : Du gage immobilier.

**Art. 2379**

Le gage immobilier est l'affectation d'un immeuble en garantie d'une obligation avec dépossession de celui qui la constitue.

**Art. 2380**

Les dispositions relatives aux hypothèques prévues aux articles 2390,2409 à 2413,2415 et 2450 à 2453 sont applicables au gage immobilier.

**Art. 2381**

Le créancier perçoit les fruits de l'immeuble affecté en garantie à charge de les imputer sur les intérêts, s'il en est dû, et subsidiairement sur le capital de la dette.

Il est tenu, à peine de déchéance, de pourvoir à la conservation et à l'entretien de l'immeuble et peut y employer les fruits perçus avant de les imputer sur la dette. Il peut à tout moment se soustraire à cette obligation en restituant le bien à son propriétaire.

**Art. 2382**

Le créancier peut, sans en perdre la possession, donner l'immeuble à bail, soit à un tiers, soit au débiteur lui-même.

**Art. 2383**

Le débiteur ne peut réclamer la restitution de l'immeuble avant l'entier acquittement de sa dette.

**Art. 2384**

Les droits du créancier titulaire d'un droit de gage immobilier s'éteignent notamment :

1° Par l'extinction de l'obligation principale ;

2° Par la restitution anticipée de l'immeuble à son propriétaire.

##### Chapitre III : Des hypothèques

###### Section 1 : Dispositions générales

**Art. 2385**

L'hypothèque est l'affectation d'un immeuble en garantie d'une obligation sans dépossession de celui qui la constitue.

**Art. 2386**

L'hypothèque n'a lieu que dans les cas et suivant les formes autorisés par la loi.

**Art. 2387**

L'hypothèque est légale, judiciaire ou conventionnelle.

**Art. 2388**

Sont susceptibles d'hypothèques tous les droits réels immobiliers qui sont dans le commerce.

**Art. 2389**

L'hypothèque s'étend aux améliorations qui surviennent à l'immeuble hypothéqué, ainsi qu'aux accessoires réputés immeubles.

**Art. 2390**

L'hypothèque s'étend aux intérêts et autres accessoires de la créance garantie. Cette extension profite au tiers subrogé dans la créance garantie pour les intérêts et autres accessoires qui lui sont dus.

**Art. 2391**

L'hypothèque est indivisible, nonobstant la division de la dette : le codébiteur propriétaire de l'immeuble hypothéqué est, sur cet immeuble, tenu pour le tout ; chacun des créanciers a l'entier immeuble pour sûreté de sa part dans la créance.

L'hypothèque est encore indivisible, nonobstant la division de l'immeuble ou la pluralité d'immeubles : chaque partie de l'immeuble divisé, chacun des immeubles est affecté à la sûreté de la totalité de la dette.

###### Section 2 : Des hypothèques légales

**Art. 2392**

Les hypothèques légales sont générales ou spéciales.

Le créancier bénéficiaire d'une hypothèque générale peut inscrire son droit sur tous les immeubles appartenant actuellement à son débiteur. Il peut prendre des inscriptions complémentaires sur les immeubles entrés, par la suite, dans le patrimoine de son débiteur.

Le créancier bénéficiaire d'une hypothèque spéciale ne peut inscrire son droit que sur l'immeuble sur lequel elle porte.

####### Sous-section 1 : Des hypothèques générales

**Art. 2393**

Outre celles prévues par des lois spéciales, les créances auxquelles une hypothèque légale générale est attachée sont :

1° Celles de l'un des époux contre l'autre ;

2° Celles des mineurs ou des majeurs en tutelle contre l'administrateur légal ou le tuteur ;

3° (Abrogé) ;

4° Celles du légataire, sur les biens immeubles de la succession, en vertu de l'article 1017 ;

5° Celles des frais funéraires ;

6° Celles ayant fait l'objet d'un jugement, contre le débiteur condamné ;

7° Celles du Trésor public, dans les conditions fixées par le livre des procédures fiscales ;

8° Celles des caisses de sécurité sociale, dans les conditions fixées par le code de la sécurité sociale.

######## Paragraphe 1 : Des règles particulières à l'hypothèque légale des époux 

**Art. 2394**

Quand les époux ont stipulé la participation aux acquêts, chacun a, sauf convention contraire, la faculté d'inscrire l'hypothèque légale pour la sûreté de la créance de participation.

L'inscription pourra être prise avant la dissolution du régime matrimonial, mais elle n'aura d'effet qu'à compter de cette dissolution et à condition que les immeubles sur lesquels elle porte existent à cette date dans le patrimoine de l'époux débiteur.

En cas de liquidation anticipée, l'inscription antérieure à la demande a effet du jour de celle-ci, l'inscription postérieure n'ayant effet que de sa date ainsi qu'il est dit à l'article 2418.

L'inscription pourra également être prise dans l'année qui suivra la dissolution du régime matrimonial ; elle aura alors effet de sa date.

**Art. 2395**

Quand l'hypothèque légale a été inscrite par application de l'article précédent, et sauf clause expresse du contrat de mariage l'interdisant, l'époux bénéficiaire de l'inscription peut consentir, au profit des créanciers de l'autre époux ou de ses propres créanciers, une cession de son rang ou une subrogation dans les droits résultant de son inscription.

Il en est ainsi même pour l'hypothèque judiciaire, garantissant la pension alimentaire allouée ou susceptible d'être allouée à un époux, pour lui ou pour ses enfants.

Si l'époux bénéficiaire de l'inscription, en refusant de consentir une cession de rang ou subrogation, empêche l'autre époux de faire une constitution d'hypothèque qu'exigerait l'intérêt de la famille ou s'il est hors d'état de manifester sa volonté, les juges pourront autoriser cette cession de rang ou subrogation aux conditions qu'ils estimeront nécessaires à la sauvegarde des droits de l'époux intéressé. Ils ont les mêmes pouvoirs lorsque le contrat de mariage comporte la clause visée au premier alinéa.

**Art. 2396**

Les jugements pris en application de l'article précédent sont rendus dans les formes réglées par le code de procédure civile.

L'hypothèque légale des époux est soumise, pour le renouvellement des inscriptions, aux règles de l'article 2429.

**Art. 2397**

Les dispositions des articles 2393 à 2396 sont portées à la connaissance des époux ou futurs époux dans les conditions fixées par un décret.

######## Paragraphe 2 :  Des règles particulières à l'hypothèque légale des mineurs ou des majeurs en tutelle 

**Art. 2398**

A l'ouverture de toute tutelle, le conseil de famille ou, à défaut le juge, après avoir entendu le tuteur, décide si une inscription doit être requise sur les immeubles du tuteur. Dans l'affirmative, il fixe la somme pour laquelle il sera pris inscription et désigne les immeubles qui en seront grevés. Dans la négative, il peut, toutefois, décider que l'inscription de l'hypothèque sera remplacée par la constitution d'un gage ou d'un nantissement, dont il détermine lui-même les conditions.

Au cours de la tutelle, le conseil de famille ou, à défaut, le juge peut toujours ordonner, lorsque les intérêts du mineur ou du majeur en tutelle paraissent l'exiger, qu'il sera pris, soit une première inscription, soit des inscriptions complémentaires, ou qu'un gage ou un nantissement sera constitué.

Au cas d'administration légale des biens du mineur, le juge des tutelles, statuant soit d'office, soit à la requête d'un parent ou allié ou du ministère public, peut pareillement décider qu'une inscription sera prise sur les immeubles de l'administrateur légal, ou que celui-ci devra constituer un gage ou un nantissement.

Les inscriptions prévues par le présent article sont prises à la requête du greffier du juge des tutelles, et les frais en sont imputés au compte de la tutelle.

**Art. 2399**

Le mineur, après sa majorité ou son émancipation, ou le majeur en tutelle, après la mainlevée de la tutelle des majeurs, peut requérir, dans le délai d'un an, l'inscription de son hypothèque légale ou une inscription complémentaire.

Ce droit peut être exercé par leurs héritiers dans le même délai ou dans l'année de leur décès s'ils sont décédés alors qu'ils étaient encore mineurs ou majeurs en tutelle.

**Art. 2400**

Pendant la minorité et la tutelle des majeurs, l'inscription prise en vertu de l'article 2398 doit être renouvelée, conformément à l'article 2429 du code civil, par le greffier du tribunal judiciaire.

######## Paragraphe 3 :  Des règles particulières à l'hypothèque légale attachée aux jugements de condamnation

**Art. 2401**

L'hypothèque légale attachée aux jugements de condamnation résulte des jugements contradictoires ou par défaut, définitifs ou provisoires, en faveur de celui qui les a obtenus.

Elle résulte également des sentences arbitrales revêtues de l'exequatur ainsi que des décisions judiciaires rendues par les juridictions d'un autre Etat et revêtues de la force exécutoire en France.

####### Sous-section 2 : Des hypothèques spéciales

**Art. 2402**

Outre celles prévues par des lois spéciales, les créances auxquelles une hypothèque légale spéciale est attachée sont les suivantes :

1° La créance du prix de vente d'un immeuble est garantie sur celui-ci ;

2° La créance de celui qui a fourni les deniers pour l'acquisition d'un immeuble est garantie sur celui-ci pourvu qu'il soit authentiquement constaté par l'acte d'emprunt que la somme était destinée à cet emploi, et par la quittance du vendeur que ce paiement a été fait des deniers empruntés ;

3° Les créances de toute nature du syndicat des copropriétaires relatives à l'année courante ainsi qu'aux quatre dernières années échues sont garanties sur le lot vendu du copropriétaire débiteur ;

4° La créance d'un héritier ou d'un copartageant, par l'effet du partage, du rapport ou de la réduction est garantie sur les immeubles partagés, donnés ou légués ;

5° Les créances sur une personne défunte et les legs de sommes d'argent d'une part, les créances sur la personne de l'héritier d'autre part, sont respectivement garantis sur les immeubles successoraux et les immeubles personnels de l'héritier comme il est dit à l'article 878 ;

6° La créance de l'accédant à la propriété titulaire d'un contrat de location-accession régi par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière est garantie sur l'immeuble faisant l'objet du contrat, pour la garantie des droits qu'il tient de ce contrat ;

7° Les créances de l'Etat, de la commune, de l'établissement public de coopération intercommunale à fiscalité propre ou de la métropole de Lyon, selon le cas, nées de l'application de l'article L. 184-1, du chapitre Ier du titre Ier du livre V ou de l'article L. 521-3-2 du code de la construction et de l'habitation sont garanties sur les immeubles faisant l'objet des mesures prises en application de ces dispositions.

**Art. 2403**

L'action résolutoire établie par l'article 1654 ne peut être exercée après l'extinction de l'hypothèque spéciale du vendeur, ou à défaut d'inscription de cette hypothèque, au préjudice des tiers qui ont acquis les droits sur l'immeuble du chef de l'acquéreur et qui les ont publiés.

**Art. 2404**

Le titulaire de la créance visée au 7° de l'article 2402 conserve son hypothèque par la double inscription faite :

1° Par l'auteur de l'arrêté de police pris en application de l'article L. 184-1 du code de la construction et de l'habitation pour les mesures édictées sous peine d'interdiction d'habiter ou d'utiliser les locaux ou de fermeture définitive de l'établissement ou de l'article L. 511-11 du même code comportant une évaluation sommaire du coût des mesures ou des travaux à exécuter ;

2° Du titre de recouvrement de la créance par son auteur.

Pour les créances nées de l'application du chapitre Ier du titre Ier du livre V ou de l'article L. 521-3-2 du code de la construction et de l'habitation lorsque la démolition du bâtiment déclaré insalubre ou menaçant ruine a été ordonnée, l'hypothèque prend rang à concurrence du montant évalué ou de celui du titre de recouvrement, s'il lui est inférieur, à compter de la première inscription et à compter de la deuxième inscription pour la fraction du montant du titre de recouvrement qui serait supérieure au montant résultant de la première inscription.

Pour les autres créances, l'hypothèque est conservée à concurrence du montant évalué ou de celui du titre de recouvrement, s'il lui est inférieur.

**Art. 2405**

Par dérogation à l'article 2404, l'hypothèque peut également être conservée par la seule inscription du titre de recouvrement, à concurrence de sa valeur.

**Art. 2406**

Les frais d'inscription sont à la charge des débiteurs.

**Art. 2407**

Lorsque les mesures prescrites par l'arrêté ou la mise en demeure mentionnés au 1° de l'article 2404 ont été exécutées par le propriétaire ou l'exploitant, la publication à leurs frais d'un arrêté de mainlevée avant l'inscription du titre de recouvrement prévue au 2° du même article emporte caducité de la première inscription. Mention est faite de la radiation résultant de cette caducité en marge de l'inscription, aux frais du propriétaire ou de l'exploitant.

La radiation de la seconde inscription ne peut intervenir que conformément aux dispositions des articles 2436 et suivants.

###### Section 3 : Des hypothèques judiciaires

**Art. 2408**

L'hypothèque judiciaire, qui est constituée à titre conservatoire, est régie par le code des procédures civiles d'exécution.

###### Section 4 : Des hypothèques conventionnelles

**Art. 2409**

L'hypothèque conventionnelle est consentie par acte notarié.

Le mandat d'hypothéquer est donné dans les mêmes formes.

**Art. 2410**

L'hypothèque conventionnelle ne peut être consentie que par celui qui a la capacité de disposer de l'immeuble qu'il y soumet.

**Art. 2411**

Celui qui n'a sur l'immeuble qu'un droit conditionnel ne peut consentir qu'une hypothèque soumise à la même condition.

**Art. 2412**

L'hypothèque d'un immeuble indivis conserve son effet quel que soit le résultat du partage si elle a été consentie par tous les indivisaires. Dans le cas contraire, elle ne conserve son effet que dans la mesure où l'indivisaire qui l'a consentie est, lors du partage, alloti du ou de ces immeubles indivis ou, lorsque l'immeuble est licité à un tiers, si cet indivisaire est alloti du prix de la licitation.

L'hypothèque d'une quote-part dans un ou plusieurs immeubles indivis ne conserve son effet que dans la mesure où l'indivisaire qui l'a consentie est, lors du partage, alloti du ou de ces immeubles indivis ; elle le conserve alors dans toute la mesure de cet allotissement sans être limitée à la quote-part qui appartenait à l'indivisaire qui l'a consentie ; lorsque l'immeuble est licité à un tiers, elle le conserve également si cet indivisaire est alloti du prix de la licitation.

**Art. 2413**

Les contrats passés en pays étranger ne peuvent donner d'hypothèque sur les biens de France, s'il n'y a des dispositions contraires à ce principe dans les lois politiques ou dans les traités.

**Art. 2414**

L'hypothèque peut être consentie sur des immeubles présents ou futurs.

A peine de nullité, l'acte notarié désigne spécialement la nature et la situation de chacun de ces immeubles, ainsi qu'il est dit à l'article 2421.

**Art. 2415**

L'hypothèque peut être consentie pour sûreté d'une ou plusieurs créances, présentes ou futures. Si elles sont futures, elles doivent être déterminables.

La cause en est déterminée dans l'acte.

**Art. 2416**

L'hypothèque constituée à des fins professionnelles par une personne physique ou morale peut être ultérieurement affectée à la garantie de créances professionnelles autres que celles mentionnées dans l'acte constitutif pourvu que celui-ci le prévoie expressément.

Le constituant peut alors l'offrir en garantie, dans la limite de la somme prévue dans l'acte constitutif et mentionnée à l'article 2417, non seulement au créancier originaire, mais aussi, nonobstant toute clause contraire, à un nouveau créancier encore que le premier n'ait pas été payé.

La convention de rechargement qu'il passe soit avec le créancier originaire, soit avec le nouveau créancier revêt la forme notariée.

Elle est publiée, sous la forme prévue à l'article 2425, à peine d'inopposabilité aux tiers.

**Art. 2417**

L'hypothèque est toujours consentie, pour le capital, à hauteur d'une somme déterminée que l'acte notarié mentionne à peine de nullité. Le cas échéant, les parties évaluent à cette fin les rentes, prestations et droits indéterminés, éventuels ou conditionnels. Si la créance est assortie d'une clause de réévaluation, la garantie s'étend à la créance réévaluée, pourvu que l'acte le mentionne.

Lorsqu'elle est consentie pour sûreté d'une ou plusieurs créances futures et pour une durée indéterminée, le constituant peut à tout moment la résilier sauf pour lui à respecter un préavis de trois mois. Une fois résiliée, elle ne demeure que pour la garantie des créances nées antérieurement.

###### Section 5 : Du classement des hypothèques

**Art. 2418**

Les hypothèques légales, judiciaires et conventionnelles n'ont rang que du jour de leur inscription prise au fichier immobilier, dans la forme et de la manière prescrites par la loi.

Par exception, l'hypothèque prévue au 3° de l'article 2402 est dispensée d'inscription. Elle prime toutes les autres hypothèques pour l'année courante et pour les deux dernières années échues. Elle vient en concours avec l'hypothèque du vendeur et du prêteur de deniers pour les années antérieures.

Lorsque plusieurs inscriptions sont prises le même jour relativement au même immeuble, leur rang respectif est déterminé comme suit, quel que soit l'ordre qui résulte du registre prévu à l'article 2447 :

— l'inscription d'une hypothèque légale est réputée d'un rang antérieur à celui de l'inscription d'une hypothèque judiciaire ou conventionnelle ; et s'il y a plusieurs inscriptions d'hypothèques légales, elles viennent en concurrence, sauf s'il s'agit de l'hypothèque spéciale du vendeur et de l'hypothèque spéciale du prêteur de deniers, la première étant réputée antérieure à la seconde ;

— en présence de plusieurs inscriptions d'hypothèques conventionnelles ou judiciaires, celle qui est prise en vertu du titre portant la date la plus ancienne est réputée d'un rang antérieur ; et si les titres ont la même date, elles viennent en concurrence.

**Art. 2419**

L'ordre de préférence entre les créanciers hypothécaires et les créanciers gagistes, dans la mesure où leur gage porte sur des biens réputés immeubles, est déterminé par les dates auxquelles les titres respectifs ont été publiés, nonobstant le droit de rétention des créanciers gagistes.

**Art. 2420**

Les créanciers titulaires d'une même hypothèque rechargeable bénéficient du rang de l'inscription de la convention constitutive de la sûreté.

Toutefois, dans leurs relations réciproques, la date de publication des conventions de rechargement détermine leur rang. Il en va de même à l'égard des créanciers titulaires d'une hypothèque légale ou judiciaire.

###### Section 6 : De l'inscription des hypothèques 

####### Sous-section 1 : Du mode d'inscription des hypothèques 

**Art. 2421**

Sont inscrites au service chargé de la publicité foncière de la situation des biens les hypothèques légales, judiciaires ou conventionnelles, sous réserve de l'exception prévue au deuxième alinéa de l'article 2418.

L'inscription qui n'est jamais faite d'office par ce service, ne peut avoir lieu que pour une somme et sur des immeubles déterminés, dans les conditions fixées par l'article 2423.

En toute hypothèse, les immeubles sur lesquels l'inscription est requise doivent être individuellement désignés, avec indication de la commune où ils sont situés, à l'exclusion de toute désignation générale, même limitée à une circonscription territoriale donnée.

**Art. 2422**

Les créanciers hypothécaires ne peuvent prendre utilement inscription sur le précédent propriétaire, à partir de la publication de la mutation opérée au profit d'un tiers.

L'inscription ne produit aucun effet entre les créanciers d'une succession si elle n'a été faite par l'un d'eux que depuis le décès, dans le cas où la succession n'est acceptée qu'à concurrence de l'actif net ou est déclarée vacante.

En cas de saisie immobilière ou de procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire ou encore en cas de procédure de traitement des situations de surendettement des particuliers, l'inscription des hypothèques produit les effets réglés par les dispositions du livre III du code des procédures civiles d'exécution, du livre VII du code de la consommation et des titres II, III ou IV du livre VI du code de commerce.

Dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, en cas d'exécution forcée immobilière, l'inscription des hypothèques produit les effets réglés par les dispositions de la loi du 1er juin 1924.

**Art. 2423**

L'inscription des hypothèques est opérée par le service chargé de la publicité foncière sur le dépôt de deux bordereaux datés, signés et certifiés conformes entre eux par le signataire du certificat d'identité prévu aux articles 5 et 6 du décret du 4 janvier 1955 ; un décret en Conseil d'Etat détermine les conditions de forme auxquelles le bordereau destiné à être conservé par ce service doit satisfaire. Au cas où l'inscrivant ne se serait pas servi d'une formule réglementaire, le service chargé de la publicité foncière accepterait cependant le dépôt, sous réserve des dispositions de l'avant-dernier alinéa du présent article.

Toutefois, pour l'inscription de l'hypothèque légale attachée aux jugements de condamnation et de l'hypothèque judiciaire, le créancier présente en outre, soit par lui-même, soit par un tiers, audit service :

1° L'original, une expédition authentique ou un extrait littéral de la décision judiciaire donnant naissance à l'hypothèque, lorsque celle-ci résulte des dispositions de l'article 2401 ;

2° L'autorisation du juge, la décision judiciaire ou le titre pour l'hypothèque judiciaire.

Chacun des bordereaux contient exclusivement les indications et mentions fixées par décret en Conseil d'Etat.

Le dépôt est refusé :

1° A défaut de présentation du titre générateur de la sûreté pour l'hypothèque légale attachée aux jugements de condamnation et pour l'hypothèque judiciaire ;

2° A défaut de la mention visée de la certification de l'identité des parties prescrite par les articles 5 et 6 du décret du 4 janvier 1955, ou si les immeubles ne sont pas individuellement désignés, avec indication de la commune où ils sont situés.

Si le service chargé de la publicité foncière, après avoir accepté le dépôt, constate l'omission d'une des mentions prescrites, ou une discordance entre, d'une part, les énonciations relatives à l'identité des parties ou à la désignation des immeubles contenues dans le bordereau, et, d'autre part, ces mêmes énonciations contenues dans les bordereaux ou titres déjà publiés depuis le 1er janvier 1956, la formalité est rejetée, à moins que le requérant ne régularise le bordereau ou qu'il ne produise les justifications établissant son exactitude, auxquels cas la formalité prend rang à la date de la remise du bordereau constatée au registre de dépôts.

La formalité est également rejetée lorsque les bordereaux comportent un montant de créance garantie supérieur à celui figurant dans le titre pour l'hypothèque légale attachée aux jugements de condamnation et pour l'hypothèque judiciaire ainsi que, dans l'hypothèse visée au premier alinéa du présent article, si le requérant ne substitue pas un nouveau bordereau sur formule réglementaire au bordereau irrégulier en la forme.

Le décret prévu ci-dessus détermine les modalités du refus du dépôt ou du rejet de la formalité.

**Art. 2424**

Pour les besoins de leur inscription, les hypothèques portant sur des lots dépendant d'un immeuble soumis au statut de la copropriété sont réputés ne pas grever la quote-part de parties communes comprise dans ces lots. Néanmoins, les créanciers inscrits exercent leurs droits sur ladite quote-part prise dans sa consistance au moment de la mutation dont le prix forme l'objet de la distribution ; cette quote-part est tenue pour grevée des mêmes sûretés que les parties privatives et de ces seules sûretés.

**Art. 2425**

Sont publiées au fichier immobilier, sous forme de mentions en marge des inscriptions existantes, les subrogations aux hypothèques, mainlevées, réductions, cessions d'antériorité et transferts qui ont été consentis, prorogations de délais, changements de domicile et, d'une manière générale, toutes modifications, notamment dans la personne du créancier bénéficiaire de l'inscription, qui n'ont pas pour effet d'aggraver la situation du débiteur.

Il en est de même pour les dispositions par acte entre vifs ou testamentaires, à charge de restitution, portant sur des créances hypothécaires.

Sont publiées sous la même forme les conventions qui doivent l'être en application de l'article 2416.

Les actes et décisions judiciaires constatant ces différentes conventions ou dispositions et les copies, extraits ou expéditions déposés au service chargé de la publicité foncière en vue de l'exécution des mentions doivent contenir la désignation des parties conformément au premier alinéa des articles 5 et 6 du décret du 4 janvier 1955. Cette désignation n'a pas à être certifiée.

En outre, au cas où la modification mentionnée ne porte que sur parties des immeubles grevés, lesdits immeubles doivent, sous peine de refus du dépôt, être individuellement désignés.

**Art. 2426**

Le service chargé de la publicité foncière fait mention, sur le registre prescrit par l'article 2447 ci-après, du dépôt des bordereaux, et remet au requérant, tant le titre ou l'expédition du titre, que l'un des bordereaux, au pied duquel il mentionne la date du dépôt, le volume et le numéro sous lesquels le bordereau destiné aux archives a été classé.

La date de l'inscription est déterminée par la mention portée sur le registre des dépôts.

**Art. 2427**

Le créancier hypothécaire inscrit pour un capital produisant intérêt et arrérages, a le droit d'être colloqué, pour trois années seulement, au même rang que le principal, sans préjudice des inscriptions particulières à prendre, portant hypothèque à compter de leur date, pour les intérêts et arrérages autres que ceux conservés par l'inscription primitive.

Toutefois, le créancier a le droit d'être colloqué pour la totalité des intérêts, au même rang que le principal, lorsque l'hypothèque a été consentie en garantie du prêt viager défini au I de l'article L. 315-1 du code de la consommation.

**Art. 2428**

Il est loisible à celui qui a requis une inscription ainsi qu'à ses représentants ou cessionnaires par acte authentique de changer au service chargé de la publicité foncière le domicile par lui élu dans cette inscription, à la charge d'en choisir et indiquer un autre situé en France métropolitaine, dans les départements d'outre-mer ou dans la collectivité territoriale de Saint-Pierre-et-Miquelon.

**Art. 2429**

L'inscription conserve l'hypothèque jusqu'à la date que fixe le créancier en se conformant aux dispositions qui suivent.

Si le principal de l'obligation garantie doit être acquitté à une ou plusieurs dates déterminées, la date extrême d'effet de l'inscription prise avant l'échéance ou la dernière échéance prévue est, au plus, postérieure de un an à cette échéance, sans toutefois que la durée de l'inscription puisse excéder cinquante années.

Si l'échéance ou la dernière échéance est indéterminée, notamment dans le cas prévu à l'article L. 315-1 du code de la consommation, ou si l'hypothèque est assortie d'une clause de rechargement prévue à l'article 2416, la durée de l'inscription est au plus de cinquante années au jour de la formalité.

Si l'échéance ou la dernière échéance est antérieure ou concomitante à l'inscription, la durée de l'inscription est au plus de dix années au jour de la formalité.

Lorsque la sûreté garantit plusieurs créances et que celles-ci sont telles que plusieurs des trois alinéas précédents sont applicables, le créancier peut requérir soit, pour chacune d'elles, des inscriptions distinctes, soit une inscription unique pour l'ensemble jusqu'à la date la plus éloignée. Il en est de même lorsque le premier de ces trois alinéas étant seul applicable, les différentes créances ne comportent pas les mêmes échéances ou dernières échéances.

**Art. 2430**

L'inscription cesse de produire effet si elle n'a pas été renouvelée au plus tard à la date visée au premier alinéa de l'article 2429.

Chaque renouvellement est requis jusqu'à une date déterminée. Cette date est fixée comme il est dit à l'article 2429 en distinguant suivant que l'échéance ou la dernière échéance, même si elle résulte d'une prorogation de délai, est ou non déterminée et qu'elle est ou non postérieure au jour du renouvellement.

Le renouvellement est obligatoire, dans le cas où l'inscription a produit son effet légal, notamment en cas de réalisation du gage, jusqu'au paiement ou à la consignation du prix.

**Art. 2431**

Si l'un des délais prévus aux articles 2428 et 2429 n'a pas été respecté, l'inscription n'a pas d'effet au-delà de la date d'expiration de ce délai.

**Art. 2432**

Quand il a été pris inscription provisoire d'hypothèque judiciaire, les dispositions des articles 2429 à 2431 s'appliquent à l'inscription définitive et à son renouvellement. La date retenue pour point de départ des délais est celle de l'inscription définitive ou de son renouvellement.

**Art. 2433**

S'il n'y a stipulation contraire, les frais des inscriptions, dont l'avance est faite par l'inscrivant, sont à la charge du débiteur, et les frais de la publicité de l'acte de vente, qui peut être requise par le vendeur en vue de l'inscription de son hypothèque légale, sont à la charge de l'acquéreur.

**Art. 2434**

Les actions auxquelles les inscriptions peuvent donner lieu contre les créanciers seront intentées devant le tribunal compétent, par exploits faits à leur personne, ou au dernier des domiciles par eux élus sur les bordereaux d'inscription, et ce, nonobstant le décès, soit des créanciers, soit de ceux chez lesquels ils auront fait élection de domicile.

####### Sous-section 2 :  De la radiation et de la réduction des inscriptions 

######## Paragraphe 1 : Dispositions générales 

**Art. 2435**

Les inscriptions sont rayées du consentement des parties intéressées et ayant capacité à cet effet, ou en vertu d'un jugement en dernier ressort ou passé en force de chose jugée. La radiation s'impose au créancier qui n'a pas procédé à la publication, sous forme de mention en marge, prévue au quatrième alinéa de l'article 2416.

**Art. 2436**

Dans l'un et l'autre cas, ceux qui requièrent la radiation déposent au service chargé de la publicité foncière l'expédition de l'acte authentique portant consentement, ou celle du jugement.

Aucune pièce justificative n'est exigée à l'appui de l'expédition de l'acte authentique en ce qui concerne les énonciations établissant l'état, la capacité et la qualité des parties, lorsque ces énonciations sont certifiées exactes dans l'acte par le notaire ou l'autorité administrative.

La radiation de l'inscription peut être requise par le dépôt au service chargé de la publicité foncière d'une copie authentique de l'acte notarié certifiant que le créancier a, à la demande du débiteur, donné son accord à cette radiation ; le contrôle opéré par ce service se limite à la régularité formelle de l'acte à l'exclusion de sa validité au fond.

**Art. 2437**

La radiation non consentie est demandée au tribunal dans le ressort duquel l'inscription a été faite, si ce n'est lorsque cette inscription a eu lieu pour sûreté d'une condamnation éventuelle ou indéterminée, sur l'exécution ou liquidation de laquelle le débiteur et le créancier prétendu sont en instance ou doivent être jugés dans un autre tribunal ; auquel cas la demande en radiation doit y être portée ou renvoyée.

Cependant la convention faite par le créancier et le débiteur, de porter, en cas de contestation, la demande à un tribunal qu'ils auraient désigné, recevra son exécution entre eux.

**Art. 2438**

La radiation doit être ordonnée par les tribunaux, lorsque l'inscription a été faite sans être fondée ni sur la loi, ni sur un titre, ou lorsqu'elle l'a été en vertu d'un titre soit irrégulier, soit éteint ou soldé, ou lorsque les droits d'hypothèque sont effacés par les voies légales.

**Art. 2439**

Lorsque les inscriptions prises en vertu d'une hypothèque légale générale sont excessives, le débiteur peut demander leur réduction en se conformant aux règles de compétence établies dans l'article 2437.

Sont réputées excessives les inscriptions qui grèvent plusieurs immeubles lorsque la valeur d'un seul ou de quelques-uns d'entre eux excède une somme égale au double du montant des créances en capital et accessoires légaux, augmenté du tiers de ce montant.

######## Paragraphe 2 :  Dispositions particulières relatives aux hypothèques des époux et des personnes en tutelle

**Art. 2440**

Quand l'hypothèque légale a été inscrite par application de l'article 2394, et sauf clause expresse du contrat de mariage l'interdisant, l'époux bénéficiaire de l'inscription peut en donner mainlevée totale ou partielle.

Il en est ainsi même en ce qui concerne l'hypothèque légale, ou éventuellement l'hypothèque judiciaire, garantissant la pension alimentaire allouée ou susceptible d'être allouée à un époux, pour lui ou pour ses enfants.

Si l'époux bénéficiaire de l'inscription, en refusant de réduire son hypothèque ou d'en donner mainlevée, empêche l'autre époux de faire une constitution d'hypothèque ou une aliénation qu'exigerait l'intérêt de la famille ou, s'il est hors d'état de manifester sa volonté, les juges pourront autoriser cette réduction ou cette mainlevée aux conditions qu'ils estimeront nécessaires à la sauvegarde des droits de l'époux intéressé. Ils ont les mêmes pouvoirs lorsque le contrat de mariage comporte la clause visée au premier alinéa.

**Art. 2441**

Si la valeur des immeubles sur lesquels l'hypothèque du mineur ou du majeur en tutelle a été inscrite excède notablement ce qui est nécessaire pour garantir la gestion du tuteur, celui-ci peut demander au conseil de famille ou à défaut au juge des tutelles de réduire l'inscription aux immeubles suffisants.

Il peut pareillement lui demander de réduire l'évaluation qui avait été faite de ses obligations envers le mineur.

L'administrateur légal peut, dans les mêmes cas, lorsqu'une inscription a été prise sur ses immeubles en vertu de l'article 2398, demander au juge des tutelles de la réduire, soit quant aux immeubles grevés, soit quant aux sommes garanties.

Le tuteur et l'administrateur légal peuvent en outre, s'il y a lieu, sous l'observation des mêmes conditions, demander la mainlevée totale de l'hypothèque.

La radiation partielle ou totale de l'hypothèque sera faite au vu d'un acte de mainlevée signé par un membre du conseil de famille ayant reçu délégation à cet effet ou à défaut au vu d'une décision du juge des tutelles, en ce qui concerne les immeubles du tuteur, et au vu d'une décision du juge des tutelles, en ce qui concerne les immeubles de l'administrateur légal.

**Art. 2442**

Les jugements sur les demandes d'un époux, d'un tuteur ou d'un administrateur légal dans les cas prévus aux articles précédents sont rendus dans les formes réglées au code de procédure civile.

Si le tribunal prononce la réduction de l'hypothèque à certains immeubles, les inscriptions prises sur tous les autres sont radiées.

####### Sous-section 3 :  De la publicité des registres et de la responsabilité en matière de publicité foncière

**Art. 2443**

Les services chargés de la publicité foncière sont tenus de délivrer, à tous ceux qui le requièrent, copie ou extrait des documents, autres que les bordereaux d'inscription, qui y sont déposés dans la limite des cinquante années précédant celle de la réquisition, et copie ou extrait des inscriptions subsistantes ou certificat qu'il n'existe aucun document ou inscription entrant dans le cadre de la réquisition.

Ils sont également tenus de délivrer sur réquisition, dans un délai de dix jours, des copies ou extraits du fichier immobilier ou certificat qu'il n'existe aucune fiche entrant dans le cadre de la réquisition.

**Art. 2444**

I. — L'Etat est responsable du préjudice résultant des fautes commises par chaque service chargé de la publicité foncière dans l'exécution de ses attributions, notamment :

1° Du défaut de publication des actes et décisions judiciaires déposés dans les services chargés de la publicité foncière et des inscriptions requises, toutes les fois que ce défaut de publication ne résulte pas d'une décision de refus ou de rejet ;

2° De l'omission, dans les certificats délivrés par les services chargés de la publicité foncière, d'une ou plusieurs des inscriptions existantes, à moins dans ce dernier cas que l'erreur ne provienne de désignations insuffisantes ou inexactes qui ne pourraient leur être imputées.

II. — L'action en responsabilité de l'Etat pour les fautes commises par chaque service chargé de la publicité foncière est exercée devant le juge judiciaire et, sous peine de forclusion, dans le délai de dix ans suivant le jour où la faute a été commise.

**Art. 2445**

Lorsque le service chargé de la publicité foncière, délivrant un certificat au nouveau titulaire d'un droit réel immobilier, omet une inscription d'hypothèque, le droit demeure dans les mains du nouveau titulaire, affranchi de l'hypothèque non révélée, pourvu que la délivrance du certificat ait été requise par l'intéressé en conséquence de la publication de son titre. Sans préjudice de son recours éventuel contre l'Etat, le créancier bénéficiaire de l'inscription omise ne perd pas le droit de se prévaloir du rang que cette inscription lui confère tant que le prix n'a pas été payé par l'acquéreur ou que l'intervention dans l'ordre ouvert entre les autres créanciers est autorisée.

**Art. 2446**

En dehors des cas où ils sont fondés à refuser le dépôt ou à rejeter une formalité, conformément aux dispositions législatives ou réglementaires, sur la publicité foncière, les services chargés de la publicité foncière ne peuvent refuser ni retarder l'exécution d'une formalité ni la délivrance des documents régulièrement requis, sous peine des dommages et intérêts des parties ; à l'effet de quoi, procès-vebaux des refus ou retardements seront, à la diligence des requérants, dressés sur-le-champ, soit par un juge du tribunal judiciaire, soit par un huissier audiencier du tribunal, soit par un autre huissier ou un notaire assisté de deux témoins.

**Art. 2447**

Les services chargés de la publicité foncière seront tenus d'avoir un registre sur lequel ils inscriront, jour par jour, et par ordre numérique, les remises qui leur seront faites d'actes, décisions judiciaires, bordereaux et, généralement, de documents déposés en vue de l'exécution d'une formalité de publicité.

Ils ne pourront exécuter les formalités qu'à la date et dans l'ordre des remises qui leur auront été faites.

Chaque année, une reproduction des registres clôturés pendant l'année précédente sera déposée sans frais au greffe d'un tribunal judiciaire situés dans un arrondissement autre que celui où réside le service chargé de la publicité foncière.

Le tribunal au greffe duquel sera déposée la reproduction sera désigné par arrêté du ministre de la justice.

Un décret déterminera les modalités d'application du présent article et, notamment, les procédés techniques susceptibles d'être employés pour l'établissement de la reproduction à déposer au greffe.

**Art. 2448**

Le registre tenu en exécution de l'article précédent est coté et paraphé à chaque page, par première et dernière, par le juge tribunal judiciaire dans le ressort duquel le bureau est établi. Il est arrêté chaque jour.

Par dérogation à l'alinéa précédent, un document informatique écrit peut tenir lieu de registre ; dans ce cas, il doit être identifié, numéroté et daté dès son établissement par des moyens offrant toute garantie en matière de preuve.

**Art. 2449**

Dans les services chargés de la publicité foncière dont le registre est tenu conformément aux dispositions du deuxième alinéa de l'article 2448, il est délivré un certificat des formalités acceptées au dépôt et en instance d'enregistrement au fichier immobilier sur les immeubles individuellement désignés dans la demande de renseignements. Un décret en Conseil d'Etat précise le contenu de ce certificat.

###### Section 7 :  Des effets des hypothèques 

####### Sous-section 1 : Du droit de préférence et du droit de suite 

**Art. 2450**

Le créancier hypothécaire impayé peut poursuivre la vente du bien hypothéqué selon les modalités prévues par le code des procédures civiles d'exécution, auxquelles la convention d'hypothèque ne peut déroger.

Sur le prix de vente, il est payé par préférence aux créanciers chirographaires. S'il est en concours avec d'autres créanciers hypothécaires, il est payé au rang que lui assignent les articles 2418 à 2420.

**Art. 2451**

Le créancier hypothécaire peut aussi demander en justice que l'immeuble, s'il ne constitue pas la résidence principale du constituant, lui demeure en paiement.

**Art. 2452**

Il peut être convenu dans la convention d'hypothèque que le créancier deviendra propriétaire de l'immeuble hypothéqué. Toutefois, cette clause est sans effet sur l'immeuble qui constitue la résidence principale du débiteur.

**Art. 2453**

Dans les cas prévus aux deux articles précédents, l'immeuble doit être estimé par expert désigné à l'amiable ou judiciairement.

Si sa valeur excède le montant de la dette garantie, le créancier doit au débiteur une somme égale à la différence ; s'il existe d'autres créanciers hypothécaires, il la consigne.

**Art. 2454**

En cas d'aliénation de l'immeuble, l'hypothèque le suit entre les mains du tiers acquéreur.

Le tiers acquéreur est ainsi obligé, dans la limite des inscriptions, à toute la dette garantie, en capital et intérêts, quel qu'en soit le montant.

S'il reste impayé, le créancier hypothécaire peut poursuivre en justice la vente de l'immeuble hypothéqué dans les conditions prévues par le livre III du code des procédures civiles d'exécution.

**Art. 2455**

Le tiers acquéreur qui n'est pas personnellement obligé à la dette peut s'opposer à la vente de l'immeuble s'il demeure d'autres immeubles, hypothéqués à la même dette, en la possession du débiteur principal, et en requérir la discussion préalable selon la forme réglée au chapitre Ier du titre Ier du livre IV du présent code. Pendant cette discussion, il est sursis à la vente de l'immeuble hypothéqué.

Ce tiers acquéreur peut encore, comme le pourrait une caution, opposer au créancier toutes les exceptions qui appartiennent au débiteur principal.

**Art. 2456**

Une fois sommé de payer, et sauf le bénéfice de discussion prévu à l'article précédent, le tiers acquéreur peut :

— soit payer,

— soit purger l'immeuble suivant les règles prévues à la sous-section suivante,

— soit se laisser saisir.

**Art. 2457**

Le tiers acquéreur doit indemniser le créancier hypothécaire du préjudice résultant des dégradations qui ont diminué la valeur de l'immeuble par son fait ou par sa faute. Mais il peut obtenir remboursement, par prélèvement sur le prix de vente, de ses dépenses nécessaires à la conservation de l'immeuble et de celles qui en ont augmenté la valeur, dans la limite de la plus-value estimée au jour de la restitution.

**Art. 2458**

Si le prix de vente excède la dette hypothécaire, la différence est pour le tiers acquéreur, sauf les droits de ses créanciers inscrits sur l'immeuble.

**Art. 2459**

Après la vente, le tiers acquéreur retrouve les droits réels, notamment les servitudes, qu'il avait sur l'immeuble avant qu'il ne l'acquière.

**Art. 2460**

Le tiers acquéreur qui a payé la dette hypothécaire, ou subi la saisie de l'immeuble hypothéqué, a un recours en garantie dans les conditions du droit commun et un recours subrogatoire contre le débiteur principal.

####### Sous-section 2 :  De la purge

**Art. 2461**

L'immeuble est, de plein droit, purgé du droit de suite attaché à l'hypothèque dans les cas prévus par la loi, notamment la vente sur saisie immobilière, l'expropriation pour cause d'utilité publique ou les situations prévues par les livres VI du code de commerce ou VII du code de la consommation.

**Art. 2462**

La simple publication au service chargé de la publicité foncière des titres translatifs de propriété ne purge pas les hypothèques établies sur l'immeuble.

Le vendeur ne transmet à l'acquéreur que la propriété et les droits qu'il avait lui-même sur la chose vendue : il les transmet sous l'affectation des mêmes hypothèques dont la chose vendue était grevée.

**Art. 2463**

Lorsque, à l'occasion de la vente d'un immeuble hypothéqué, tous les créanciers inscrits conviennent avec le débiteur que le prix en sera affecté au paiement total ou partiel de leurs créances ou de certaines d'entre elles, ils exercent leur droit de préférence sur le prix et ils peuvent l'opposer à tout cessionnaire comme à tout créancier saisissant de la créance de prix.

Par l'effet de ce paiement, l'immeuble est purgé du droit de suite attaché à l'hypothèque.

**Art. 2464**

A défaut de l'accord prévu par l'article précédent, le tiers acquéreur peut, une fois la vente publiée, purger l'immeuble du droit de suite attaché à l'hypothèque.

Il doit, soit avant les poursuites, soit dans le mois de la première sommation de payer qui lui est faite, notifier aux créanciers inscrits un acte où il dit être prêt à acquitter sur-le-champ les dettes hypothécaires, exigibles ou non exigibles, mais jusqu'à concurrence du prix stipulé dans l'acte d'acquisition ou, s'il a reçu l'immeuble par donation, de la valeur qu'il déclare.

**Art. 2465**

Tout créancier inscrit peut, dans les quarante jours suivant la notification qui lui a été faite, requérir la vente de l'immeuble aux enchères publiques, pourvu qu'il surenchérisse d'un dixième sur le prix stipulé ou sur la valeur déclarée, et qu'il fournisse caution à due concurrence.

**Art. 2466**

Le créancier requérant ne peut par son désistement, et même s'il offre de payer la surenchère, empêcher l'adjudication publique, sauf si tous les autres créanciers inscrits y consentent.

**Art. 2467**

Si aucun créancier ne requiert la mise aux enchères dans le délai et les formes prescrites, la valeur de l'immeuble est définitivement fixée au prix stipulé ou à la valeur déclarée.

L'immeuble est, en conséquence, libéré de toute hypothèque par le paiement de cette somme aux créanciers inscrits, ou par sa consignation.

**Art. 2468**

La vente aux enchères, s'il y a lieu, se fait selon les formes établies par le code de procédure civile, à la diligence soit du créancier qui l'a requise, soit du tiers acquéreur.

**Art. 2469**

L'adjudicataire est tenu, au-delà du prix de son adjudication, de restituer au tiers acquéreur les coûts de son contrat, y compris de sa publication, ainsi que ceux de la notification et tous les autres frais exposés en vue de la purge.

**Art. 2470**

Le tiers acquéreur qui se rend adjudicataire, et conserve ainsi la propriété de l'immeuble, n'est pas tenu de faire publier le jugement d'adjudication.

Il dispose d'un recours contre son vendeur pour le remboursement de ce qui excède le prix stipulé et pour l'intérêt de cet excédent à compter du jour de son paiement.

**Art. 2471**

Dans le cas où le tiers acquéreur aurait acquis par le même acte, pour un prix global ou à des prix distincts, des immeubles et des meubles, ou plusieurs immeubles, dont certains seuls sont hypothéqués, et qui forment ou non une même exploitation, le prix de chaque immeuble frappé d'inscription sera déclaré dans la notification prévue par l'article 2464, par ventilation, s'il y a lieu, du prix global.

Le créancier surenchérisseur ne peut, en aucun cas, être contraint d'étendre sa soumission au mobilier ou à d'autres immeubles que ceux qui sont hypothéqués à sa créance ; sauf le recours du tiers acquéreur contre ses auteurs, pour l'indemnité du dommage qu'il éprouverait, soit de la division des objets de son acquisition, soit de celle des exploitations.

**Art. 2472**

Si l'immeuble aliéné comprend un immeuble par destination grevé d'un gage, le créancier gagiste est assimilé à un créancier inscrit pour l'application de la présente sous-section.

Le tiers acquéreur peut, une fois la vente publiée, purger l'immeuble par destination du droit de suite attaché au gage en application de l'article 2464. La notification indique alors le prix de l'immeuble par destination gagé, par ventilation s'il y a lieu du prix global, et inclut l'engagement, dans les limites et conditions fixées par cet article, de s'acquitter des dettes garanties par le gage.

Si un créancier gagiste forme surenchère en application de l'article 2465, celle-ci porte sur le seul immeuble par destination gagé.

Si un créancier gagiste et un créancier hypothécaire forment surenchère, seule celle de ce dernier produit effet.

Par l'effet du paiement ou de la consignation intervenu en application des deuxièmes alinéas des articles 2463 ou 2467, l'immeuble est libéré de tout gage.

###### Section 8 :  De la transmission et de l'extinction des hypothèques

**Art. 2473**

L'hypothèque est transmise de plein droit avec la créance garantie. Le créancier hypothécaire peut subroger un autre créancier dans l'hypothèque et conserver sa créance.

Il peut aussi, par une cession d'antériorité, céder son rang d'inscription à un créancier de rang postérieur dont il prend la place.

**Art. 2474**

Les hypothèques s'éteignent notamment :

1° Par l'extinction de l'obligation principale sous réserve du cas prévu à l'article 2422 ;

2° Par la renonciation du créancier à l'hypothèque sous la même réserve ;

3° Par la purge ;

4° Par la résiliation permise au dernier alinéa de l'article 2417 et dans la mesure prévue par ce texte.

##### Chapitre IV : De la fiducie à titre de garantie

**Art. 2488-1**

La propriété d'un bien immobilier peut être cédée à titre de garantie d'une obligation en vertu d'un contrat de fiducie conclu en application des articles 2011 à 2030.

L'obligation garantie peut être présente ou future ; dans ce dernier cas, elle doit être déterminable.

Par dérogation à l'article 2029, le décès du constituant personne physique ne met pas fin au contrat de fiducie constitué en application du présent chapitre.

**Art. 2488-2**

En cas de fiducie conclue à titre de garantie, le contrat mentionne à peine de nullité, outre les dispositions prévues à l'article 2018, la dette garantie.

**Art. 2488-3**

A défaut de paiement de la dette garantie et sauf stipulation contraire du contrat de fiducie, le fiduciaire, lorsqu'il est le créancier, acquiert la libre disposition du bien cédé à titre de garantie.

Lorsque le fiduciaire n'est pas le créancier, ce dernier peut exiger de lui la remise du bien, dont il peut alors librement disposer, ou, si la convention le prévoit, la vente du bien et la remise de tout ou partie du prix.

La valeur du bien est déterminée par un expert désigné à l'amiable ou judiciairement. Toute clause contraire est réputée non écrite.

Si le fiduciaire ne trouve pas d'acquéreur au prix fixé par expert, il peut vendre le bien ou le droit au prix qu'il estime, sous sa responsabilité, correspondre à sa valeur.

**Art. 2488-4**

Si le bénéficiaire de la fiducie a acquis la libre disposition du bien en application de l'article 2488-3, il verse au constituant, lorsque la valeur mentionnée à l'avant-dernier alinéa de cet article excède le montant de la dette garantie, une somme égale à la différence entre cette valeur et le montant de la dette, sous réserve du paiement préalable des dettes nées de la conservation ou de la gestion du patrimoine fiduciaire.

Sous la même réserve, si le fiduciaire procède à la vente du bien en application du contrat de fiducie, il restitue au constituant la part du produit de cette vente excédant, le cas échéant, la valeur de la dette garantie.

**Art. 2488-5**

La propriété cédée en application de l'article 2488-1 peut être ultérieurement affectée à la garantie de dettes autres que celles mentionnées par l'acte constitutif pourvu que celui-ci le prévoie expressément.

Le constituant peut l'offrir en garantie, non seulement au créancier originaire, mais aussi à un nouveau créancier, encore que le premier n'ait pas été payé. Lorsque le constituant est une personne physique, le patrimoine fiduciaire ne peut alors être affecté en garantie d'une nouvelle dette que dans la limite de sa valeur estimée au jour de la recharge.

A peine de nullité, la convention de rechargement établie selon les dispositions de l'article 2488-2 est publiée sous la forme prévue à l'article 2019. La date de publication détermine, entre eux, le rang des créanciers.

Les dispositions du présent article sont d'ordre public et toute clause contraire à celles-ci est réputée non écrite.

### Titre III : De l'agent des sûretés

**Art. 2488-6**

Toute sûreté ou garantie peut être prise, inscrite, gérée et réalisée par un agent des sûretés, qui agit en son nom propre au profit des créanciers de l'obligation garantie.

L'agent des sûretés est titulaire des sûretés et garanties.

Les droits et biens acquis par l'agent des sûretés dans l'exercice de sa mission forment un patrimoine affecté à celle-ci, distinct de son patrimoine propre.

Les qualités requises du bénéficiaire de la sûreté s'apprécient en la personne du créancier de l'obligation garantie.

**Art. 2488-7**

A peine de nullité, la convention par laquelle les créanciers désignent l'agent des sûretés doit être constatée par un écrit qui mentionne sa qualité, l'objet et la durée de sa mission ainsi que l'étendue de ses pouvoirs.

**Art. 2488-8**

Lorsque l'agent des sûretés agit au profit des créanciers de l'obligation garantie, il doit faire expressément mention de sa qualité.

**Art. 2488-9**

L'agent des sûretés peut, sans avoir à justifier d'un mandat spécial, exercer toute action pour défendre les intérêts des créanciers de l'obligation garantie et procéder à toute déclaration de créance.

**Art. 2488-10**

Les droits et biens acquis par l'agent des sûretés dans l'exercice de sa mission ne peuvent être saisis que par les titulaires de créances nées de leur conservation ou de leur gestion, sous réserve de l'exercice d'un droit de suite et hors les cas de fraude.

L'ouverture d'une procédure de sauvegarde, de redressement judiciaire, de liquidation judiciaire, de rétablissement professionnel, de surendettement ou de résolution bancaire à l'égard de l'agent des sûretés est sans effet sur le patrimoine affecté à sa mission.

**Art. 2488-11**

En l'absence de stipulations contractuelles prévoyant les conditions de son remplacement et si l'agent des sûretés manque à ses devoirs, met en péril les intérêts qui lui sont confiés ou fait l'objet de l'ouverture d'une procédure de sauvegarde, de redressement judiciaire, de liquidation judiciaire, de rétablissement professionnel, de surendettement ou de résolution bancaire, tout créancier bénéficiaire des sûretés et garanties peut demander en justice la désignation d'un agent des sûretés provisoire ou le remplacement de l'agent des sûretés.

Tout remplacement conventionnel ou judiciaire de l'agent des sûretés emporte de plein droit transmission du patrimoine affecté au nouvel agent des sûretés.

**Art. 2488-12**

L'agent des sûretés est responsable, sur son patrimoine propre, des fautes qu'il commet dans l'exercice de sa mission.

## Livre V : Dispositions applicables à Mayotte

**Art. 2489**

Le présent code est applicable à Mayotte dans les conditions définies au présent livre.

**Art. 2490**

Pour l'application du présent code à Mayotte, les termes énumérés ci-après sont remplacés comme suit :

1° (Abrogé) ;

2° " Cour " ou " cour d'appel " par : " chambre d'appel de Mamoudzou " ;

3° " Juge d'instance " par : " président du tribunal de première instance ou son délégué " ;

4° " Département " ou " arrondissement " par : " collectivité départementale " ;

5° (Supprimé) ;

6° " Décret du 4 janvier 1955 " par : " dispositions du titre IV du livre IV " ;

7° " Service chargé de la publicité foncière " par : " service de la conservation de la propriété immobilière " ;

8° (Supprimé) ;

9° " Inscription au service chargé de la publicité foncière " par : " inscription au livre foncier " ;

10° " Fichier immobilier " par : " livre foncier ".

### Titre préliminaire : Dispositions relatives au titre préliminaire

**Art. 2491**

Les articles 1er à 6 sont applicables à Mayotte.

### Titre Ier : Dispositions relatives au livre Ier

**Art. 2492**

Le livre Ier est applicable à Mayotte sous réserve des dispositions ci-après.

**Art. 2493**

Pour un enfant né à Mayotte, le premier alinéa de l'article 21-7 et l'article 21-11 ne sont applicables que si, à la date de sa naissance, l'un de ses parents au moins résidait en France de manière régulière, sous couvert d'un titre de séjour, et de manière ininterrompue depuis plus de trois mois.

**Art. 2494**

L'article 2493 est applicable dans les conditions prévues à l'article 17-2.

Toutefois, les articles 21-7 et 21-11 sont applicables à l'enfant né à Mayotte de parents étrangers avant l'entrée en vigueur de la loi n° 2018-778 du 10 septembre 2018 pour une immigration maîtrisée, un droit d'asile effectif et une intégration réussie, si l'un des parents justifie avoir résidé en France de manière régulière pendant la période de cinq ans mentionnée aux mêmes articles 21-7 et 21-11.

**Art. 2495**

A la demande de l'un des parents et sur présentation de justificatifs, la mention qu'au jour de la naissance de l'enfant, il réside en France de manière régulière, sous couvert d'un titre de séjour, et de manière ininterrompue depuis plus de trois mois est portée sur l'acte de naissance de l'enfant selon des conditions et modalités fixées par décret en Conseil d'Etat.

Lorsque l'officier de l'état civil refuse d'apposer la mention, le parent peut saisir le procureur de la République, qui décide, s'il y a lieu, d'ordonner cette mesure de publicité en marge de l'acte, selon des modalités prévues par décret en Conseil d'Etat.

### Titre II : Dispositions relatives au livre II

**Art. 2500**

Les articles 515-14 à 710, à l'exception des articles 642 et 643, sont applicables à Mayotte sous réserve des adaptations prévues aux articles 2501 et 2502.

Les dispositions intéressant les immeubles ne s'appliquent que sous réserve des dispositions du titre IV du présent livre.

**Art. 2501**

Pour l'application de l'article 524, sont soumis au régime des immeubles par destination, quand ils ont été placés par le propriétaire pour le service et l'exploitation du fonds, les poissons des plans d'eau n'ayant aucune communication avec les cours d'eau, canaux et ruisseaux et les poissons des piscicultures et enclos piscicoles.

**Art. 2502**

Pour l'application de l'article 564, les mots : " ou plan d'eau visé aux articles 432 et 433 du code rural " sont remplacés par les mots : " pisciculture ou enclos piscicoles ".

### Titre III : Dispositions relatives au livre III

**Art. 2503**

Les articles 711 à 832-2, 832-4 à 2279 sont applicables à Mayotte sous réserve des adaptations figurant aux articles 2504 à 2508.

Les dispositions intéressant les immeubles ne s'appliquent que sous réserve des dispositions du titre IV du présent livre.

**Art. 2505**

Pour l'application à Mayotte du premier alinéa de l'article 833, les références : " 831 à 832-4 " sont remplacées par les références : " 831 à 832-1, 832-3 et 832-4 ".

Pour l'application du deuxième alinéa de l'article 833, les mots : " de l'article 832 " sont remplacés par les mots : " des articles 832 et 832-2 ".

**Art. 2507**

Pour l'application à Mayotte de l'article 1873-13, les mots : " 831 à 832-1, 832-3 et 832-4 " sont remplacés par les mots : " 832 à 832-2 ".

**Art. 2508**

Les dispositions du titre XIX du livre III et du titre II du livre IV sont applicables à Mayotte sous réserve des dispositions du titre IV du présent livre et des dispositions suivantes :

1° Le 4° de l'article 2331 est applicable à Mayotte dans les conditions suivantes :

a) (Abrogé)

b) Le troisième alinéa n'est pas applicable ;

c) Le quatrième alinéa est remplacé par les dispositions suivantes :

" La créance du conjoint survivant du chef d'une entreprise artisanale ou commerciale qui justifie par tous moyens avoir participé directement et effectivement à l'activité de l'entreprise pendant au moins dix années, sans recevoir de salaire ni être associé aux bénéfices et aux pertes de l'entreprise.

" Les droits de créance précités sont d'un montant égal à trois fois le salaire minimum interprofessionnel de croissance annuel en vigueur au jour du décès dans la limite de 25 % de l'actif successoral et, le cas échéant, le montant des droits propres du conjoint survivant dans les opérations de partage successoral et de liquidation du régime matrimonial est diminué de celui de cette créance. Pour la liquidation des droits de succession, cette créance s'ajoute à la part du conjoint survivant ; " ;

d) Le cinquième alinéa est remplacé par les dispositions suivantes :

" Les rémunérations pour les six derniers mois des salariés et apprentis ; " ;

e) (Abrogé)

f) (Abrogé)

g) (Abrogé)

h) (Abrogé)

2° A l'article 2332, le 9° n'est pas applicable ;

3° A l'article 2377, les mots : " par une inscription au fichier immobilier, de la manière déterminée par les articles suivants et par les articles 2426 et 2428 " sont remplacés par les mots : " par inscription sur le livre foncier tenu par le conservateur de la propriété immobilière, de la manière déterminée par la loi, et à compter de la date de cette inscription, sous réserve des exceptions prévues par les articles suivants " ;

4° Aux articles 2425 et 2431, la référence au registre prévu à l'article 2453 est remplacée par la référence au registre des dépôts des actes et documents à inscrire.

### Titre IV : Dispositions relatives à l'immatriculation des immeubles et aux droits sur les immeubles.

**Art. 2509**

A Mayotte, les droits sur les immeubles, les privilèges et les hypothèques ainsi que les règles concernant l'organisation, la constitution, la transmission et l'extinction des droits réels immobiliers et autres droits et actes soumis à publicité sont ceux de la législation civile de droit commun, sous réserve des dispositions du présent titre.

#### Chapitre Ier : Du régime de l'immatriculation des immeubles

##### Section 1 : Dispositions générales

**Art. 2510**

L'immatriculation d'un immeuble garantit le droit de propriété ainsi que tous les autres droits reconnus dans le titre de propriété établi au terme d'une procédure permettant de révéler l'ensemble des droits déjà constitués sur cet immeuble. Les modalités de cette procédure sont fixées par décret en Conseil d'Etat.

**Art. 2511**

Sous réserve des dispositions des troisième et quatrième alinéas du présent article, sont immatriculés sur le livre foncier de Mayotte mentionné à l'article 2513 les immeubles de toute nature, bâtis ou non, à l'exception de ceux dépendant du domaine public. Sont inscrites sur le même livre les mutations et constitutions de droits sur ces immeubles.

Tout immeuble non immatriculé qui fait l'objet d'une vente devant les tribunaux est immatriculé préalablement à l'adjudication dans des conditions fixées par décret en Conseil d'Etat.

Les parcelles d'immeubles sur lesquelles sont édifiées des sépultures privées peuvent être immatriculées.

Les droits collectifs immobiliers consacrés par la coutume ne sont pas soumis au régime de l'immatriculation. Leur conversion en droits individuels de propriété permet l'immatriculation de l'immeuble.

**Art. 2512**

L'immatriculation des immeubles et l'inscription des droits mentionnés à l'article 2521 sur le livre foncier sont obligatoires quel que soit le statut juridique du propriétaire ou du titulaire des droits.

Sans préjudice des droits et actions réciproques des parties pour l'exécution de leurs conventions, les droits mentionnés à l'article 2521 ne sont opposables aux tiers que s'ils ont été publiés par voie, selon le cas, d'immatriculation ou d'inscription sur le livre foncier conformément aux dispositions du présent chapitre.

**Art. 2513**

Le livre foncier est constitué des registres destinés à la publicité des droits sur les immeubles.

Le livre foncier est tenu par le service de la conservation de la propriété immobilière. Il peut être tenu, par ce service, sous forme électronique dans les conditions définies par l'article 1366.

**Art. 2514**

L'immatriculation des immeubles et l'inscription des droits sur les immeubles mentionnés à l'article 2521 a lieu sur requête présentée dans des conditions fixées par décret en Conseil d'Etat.

Une pré-notation peut être inscrite sur décision judiciaire dans le but d'assurer à l'un des droits mentionnés à l'article 2521 son rang d'inscription ou de garantir l'efficacité d'une rectification ultérieure.

Une inscription provisoire conservatoire est opérée, sur demande du requérant, par le conservateur pendant le délai imparti pour lever un obstacle à l'inscription requise, dans des conditions fixées par décret en Conseil d'Etat.

**Art. 2515**

L'action tendant à la revendication d'un droit sur l'immeuble non révélé au cours de la procédure d'immatriculation est irrecevable.

##### Section 2 : De l'immatriculation des immeubles et de ses effets

**Art. 2516**

L'immeuble à immatriculer est préalablement borné.

Toutefois, tout propriétaire, en accord avec les propriétaires limitrophes, peut renoncer au bornage.

Les bornes appartiennent au propriétaire dont l'immeuble est borné.

**Art. 2517**

L'immatriculation donne lieu à l'établissement, par le conservateur de la propriété immobilière, d'un titre de propriété.

Le titre de propriété atteste, en tant que de besoin, de la qualité de propriétaire.

Il constitue devant les juridictions le point de départ des droits sur l'immeuble au moment de l'immatriculation.

Des titres spéciaux peuvent être établis, sur demande des intéressés, après l'immatriculation de l'immeuble.

**Art. 2518**

Toute modification du titre de propriété postérieure à l'immatriculation ne fait foi des droits qui y sont mentionnés que jusqu'à preuve contraire.

**Art. 2519**

Le titre de propriété et ses inscriptions conservent le droit qu'ils relatent tant qu'ils n'ont pas été annulés ou modifiés et font preuve à l'égard des tiers que la personne qui y est dénommée est investie des droits qui y sont mentionnés.

**Art. 2520**

S'il rejette la requête d'immatriculation ou estime ne pas pouvoir y donner suite, le conservateur la transmet au tribunal.

Il en est de même s'il existe des oppositions ou des demandes d'inscription dont la mainlevée en la forme authentique n'a pas été donnée ou auxquelles le requérant refuse d'acquiescer.

Le tribunal peut ordonner l'immatriculation, totale ou partielle, des immeubles ainsi que l'inscription des droits réels et des charges dont il a reconnu l'existence. Il fait rectifier, s'il y a lieu, le bornage et le plan de l'immeuble.

Le conservateur établit le titre de propriété conformément à la décision du tribunal commandant l'immatriculation, lorsqu'elle est devenue définitive, après rectification éventuelle du bornage et du plan de l'immeuble ou exécution des formalités prescrites.

##### Section 3 : De l'inscription des droits sur l'immeuble

**Art. 2521**

Sans préjudice d'autres droits dont l'inscription est prévue par les dispositions du présent code, d'autres codes ou de la législation civile applicables à Mayotte, sont inscrits sur le livre foncier, aux fins d'opposabilité aux tiers :

1° Les droits réels immobiliers suivants :

a) La propriété immobilière ;

b) L'usufruit de la même propriété établi par la volonté de l'homme ;

c) L'usage et l'habitation ;

d) L'emphytéose, régie par les dispositions des articles L. 451-1 à L. 451-12 du code rural et de la pêche maritime ;

e) La superficie ;

f) Les servitudes ;

g) Le gage immobilier ;

h) Le droit réel résultant d'un titre d'occupation du domaine public de l'Etat ou de l'un de ses établissements publics délivré en application du code du domaine de l'Etat et des collectivités publiques applicable à Mayotte ;

i) Les privilèges et hypothèques ;

2° Les baux d'une durée supérieure à douze ans et, même pour un bail de moindre durée, les quittances ou cessions d'une durée équivalente à trois années de loyer ou fermage non échus ;

3° Les droits soumis à publicité en vertu des 1° et 2°, résultant des actes ou décisions constatant ou prononçant la résolution, la révocation, l'annulation ou la rescision d'une convention ou d'une disposition à cause de mort.

Toutefois, les servitudes qui dérivent de la situation naturelle des lieux ou qui sont établies par la loi sont dispensées de publicité.

**Art. 2522**

Sont inscrites sur le livre foncier, à peine d'irrecevabilité, lorsqu'elles portent sur les droits mentionnés aux 1° et 2° de l'article 2521, les demandes en justice tendant à obtenir la résolution, la révocation, l'annulation ou la rescision d'une convention ou d'une disposition à cause de mort.

**Art. 2523**

Le titulaire d'un des droits mentionnés à l'article 2521 ne peut être inscrit avant que le droit de son auteur immédiat n'ait été lui-même inscrit.

Le titulaire d'un droit autre que la propriété ne peut être inscrit qu'après l'inscription du propriétaire de l'immeuble, sauf si ce dernier a été acquis par prescription ou accession.

**Art. 2524**

Tout acte portant sur un droit susceptible d'être inscrit doit être, pour les besoins de l'inscription, dressé en la forme authentique par un notaire, une juridiction de droit commun ou une autorité publique.

Tout acte entre vifs, translatif ou déclaratif de propriété immobilière, tout acte entre vifs portant constitution ou transmission d'une servitude foncière souscrit sous une autre forme doit être suivi, à peine de caducité, d'un acte authentique ou, en cas de refus de l'une des parties, d'une demande en justice, dans les six mois qui suivent la passation de l'acte.

Les justifications nécessaires aux écrits passés en la forme authentique pour constater les droits transférés ou constitués sur un immeuble immatriculé sont fixées par décret en Conseil d'Etat. Ce décret détermine également la liste des pièces à fournir pour obtenir l'inscription des droits en cas d'ouverture d'une succession.

**Art. 2525**

Les officiers ministériels et les autorités publiques sont tenus de faire inscrire, sans délai et indépendamment de la volonté des parties, les droits mentionnés à l'article 2521 résultant d'actes dressés devant eux et visés à l'article 2524.

**Art. 2526**

Toute personne qui y a intérêt requiert du conservateur, en produisant les écrits passés en la forme authentique constitutifs des droits à inscrire et autres pièces dont le dépôt est prescrit par le présent titre, l'inscription, la radiation ou la rectification de l'inscription d'un droit.

**Art. 2527**

Le conservateur de la propriété immobilière ou le tribunal lorsqu'il est saisi, vérifie si le droit visé dans la requête est susceptible d'être inscrit, si les actes produits à l'appui de la requête répondent à la forme prescrite, et si l'auteur du droit est lui-même inscrit conformément aux dispositions de l'article 2523.

**Art. 2528**

Les droits soumis à inscription en application de l'article 2521 sont, s'ils n'ont pas été inscrits, inopposables aux tiers qui, sur le même immeuble, ont acquis, du même auteur, des droits concurrents soumis à inscription.

Ces droits sont également inopposables, s'ils ont été inscrits, lorsque les droits invoqués par ces tiers, ont été antérieurement inscrits.

Ne peuvent toutefois se prévaloir de cette disposition les tiers qui étaient eux-mêmes chargés de faire publier les droits concurrents, ou leurs ayants cause à titre universel.

**Art. 2529**

Dans le cas où plusieurs formalités de nature à produire des effets opposables aux tiers en vertu de l'article 2528, sont requises le même jour relativement au même immeuble, celle qui est requise en vertu du titre dont la date est la plus ancienne est réputée d'un rang antérieur, quel que soit l'ordre des dépôts enregistrés.

Lorsqu'une formalité obligatoire en vertu des 1°, à l'exclusion du i, et 2° de l'article 2521 et de nature à produire des effets opposables aux tiers en vertu de l'article 2528, et une inscription d'hypothèque, sont requises le même jour relativement au même immeuble, et que l'acte à publier et le titre de l'inscription portent la même date, l'inscription est réputée d'un rang antérieur, quel que soit l'ordre des dépôts enregistrés.

Si des formalités concurrentes, obligatoires en vertu des 1°, à l'exclusion du i, et 2° de l'article 2521 et de nature à produire des effets opposables aux tiers en vertu de l'article 2528 sont requises le même jour et si les actes à publier portent la même date, les formalités sont réputées du même rang.

Lorsqu'une formalité de nature à produire des effets opposables aux tiers en vertu de l'article 2528 et la publicité d'un commandement valant saisie sont requises le même jour relativement au même immeuble, le rang des formalités est réglé, quel que soit l'ordre des dépôts enregistrés, d'après les dates, d'une part, du titre exécutoire mentionné dans le commandement, d'autre part, du titre de la formalité concurrente ; lorsque les titres sont de la même date, la publicité du commandement valant saisie est réputée d'un rang préférable.

En toute hypothèse, les inscriptions des hypothèques légales prévues par les articles 2393 (1°, 2° et 3°) et 2402 (5°) sont réputées d'un rang antérieur à celui de toute autre formalité requise le même jour.

#### Chapitre II : Dispositions diverses

##### Section 1 : Privilèges et hypothèques

**Art. 2530**

Par dérogation aux dispositions de l'article 2377, les seuls privilèges généraux sur les immeubles applicables à Mayotte sont les frais de justice et les droits du Trésor public. Ces deux privilèges sont exonérés de l'inscription sur le livre foncier.

**Art. 2531**

Sont seuls susceptibles d'hypothèques :

1° Les biens immobiliers qui sont dans le commerce et leurs accessoires réputés immeubles ;

2° L'usufruit des mêmes biens et accessoires, pendant le temps de sa durée ;

3° L'emphytéose, pendant le temps de sa durée ;

4° Le droit de superficie.

**Art. 2532**

L'hypothèque conventionnelle ne peut être consentie que par un acte passé en forme authentique. La transmission et la mainlevée de l'hypothèque ont lieu dans la même forme.

Les contrats passés hors de Mayotte ne peuvent valablement avoir pour objet de constituer une hypothèque sur des immeubles situés à Mayotte qu'à la condition d'être conformes aux dispositions du présent titre.

##### Section 2 : Expropriation forcée

**Art. 2534**

Pour les besoins de leur publication, les ordonnances d'exécution forcée portant sur des lots dépendant d'un immeuble soumis au statut de la copropriété sont réputées ne pas porter sur la quote-part des parties communes comprises dans ces lots.

Néanmoins, les créanciers saisissants exercent leur droit sur ladite quote-part, prise dans sa consistance au moment de la mutation dont le prix forme l'objet de la distribution.
