---
title: Code général des collectivités territoriales
date: 2024-01-15
---

## Partie législative

### PREMIÈRE PARTIE : DISPOSITIONS GÉNÉRALES

#### LIVRE Ier : PRINCIPES GÉNÉRAUX DE LA DÉCENTRALISATION

##### TITRE UNIQUE : LIBRE ADMINISTRATION DES COLLECTIVITÉS TERRITORIALES

###### CHAPITRE Ier : Principe de libre administration

####### Section 1 : Dispositions générales et exercice différencié des compétences 

**Art. L1111-1**

Les communes, les départements et les régions s'administrent librement par des conseils élus.

**Art. L1111-1-1**

Les élus locaux sont les membres des conseils élus au suffrage universel pour administrer librement les collectivités territoriales dans les conditions prévues par la loi. Ils exercent leur mandat dans le respect des principes déontologiques consacrés par la présente charte de l'élu local.

Charte de l'élu local

1. L'élu local exerce ses fonctions avec impartialité, diligence, dignité, probité et intégrité.

2. Dans l'exercice de son mandat, l'élu local poursuit le seul intérêt général, à l'exclusion de tout intérêt qui lui soit personnel, directement ou indirectement, ou de tout autre intérêt particulier.

3. L'élu local veille à prévenir ou à faire cesser immédiatement tout conflit d'intérêts. Lorsque ses intérêts personnels sont en cause dans les affaires soumises à l'organe délibérant dont il est membre, l'élu local s'engage à les faire connaître avant le débat et le vote.

4. L'élu local s'engage à ne pas utiliser les ressources et les moyens mis à sa disposition pour l'exercice de son mandat ou de ses fonctions à d'autres fins.

5. Dans l'exercice de ses fonctions, l'élu local s'abstient de prendre des mesures lui accordant un avantage personnel ou professionnel futur après la cessation de son mandat et de ses fonctions.

6. L'élu local participe avec assiduité aux réunions de l'organe délibérant et des instances au sein desquelles il a été désigné.

7. Issu du suffrage universel, l'élu local est et reste responsable de ses actes pour la durée de son mandat devant l'ensemble des citoyens de la collectivité territoriale, à qui il rend compte des actes et décisions pris dans le cadre de ses fonctions.

Tout élu local peut consulter un référent déontologue chargé de lui apporter tout conseil utile au respect des principes déontologiques consacrés dans la présente charte.

Un décret en Conseil d'Etat détermine les modalités et les critères de désignation des référents déontologues.

**Art. L1111-2**

Les communes, les départements et les régions règlent par leurs délibérations les affaires de leur compétence.

Dans les conditions prévues par la loi, ils disposent d'un pouvoir réglementaire pour l'exercice de leurs compétences.

Ils concourent avec l'Etat à l'administration et à l'aménagement du territoire, au développement économique, social, sanitaire, culturel et scientifique, à la promotion de la santé, à la lutte contre les discriminations, à la promotion de l'égalité entre les femmes et les hommes ainsi qu'à la protection de l'environnement, à la lutte contre l'effet de serre par la maîtrise et l'utilisation rationnelle de l'énergie, et à l'amélioration du cadre de vie. Ils peuvent associer le public à la conception ou à l'élaboration de ces politiques, selon les modalités prévues à l'article L. 131-1 du code des relations entre le public et l'administration.

Les communes, les départements et les régions constituent le cadre institutionnel de la participation des citoyens à la vie locale et garantissent l'expression de sa diversité.

**Art. L1111-3**

La répartition de compétences entre les communes, les départements et les régions ne peut autoriser l'une de ces collectivités à établir ou exercer une tutelle, sous quelque forme que ce soit, sur une autre d'entre elles.

**Art. L1111-3-1**

Dans le respect du principe d'égalité, les règles relatives à l'attribution et à l'exercice des compétences applicables à une catégorie de collectivités territoriales peuvent être différenciées pour tenir compte des différences objectives de situations dans lesquelles se trouvent les collectivités territoriales relevant de la même catégorie, pourvu que la différence de traitement qui en résulte soit proportionnée et en rapport avec l'objet de la loi qui l'établit.

**Art. L1111-4**

La répartition des compétences entre les collectivités territoriales et l'Etat s'effectue, dans la mesure du possible, en distinguant celles qui sont mises à la charge de l'Etat et celles qui sont dévolues aux communes, aux départements ou aux régions de telle sorte que chaque domaine de compétences ainsi que les ressources correspondantes soient affectés en totalité soit à l'Etat, soit aux communes, soit aux départements, soit aux régions.

Les compétences en matière de promotion de l'égalité entre les femmes et les hommes, de culture, de sport, de tourisme, de promotion des langues régionales et d'éducation populaire sont partagées entre les communes, les départements, les régions et les collectivités à statut particulier.

Les politiques publiques en faveur de la jeunesse menées par l'Etat, les régions, les départements, les communes et les collectivités à statut particulier peuvent faire l'objet d'un débat au sein de la conférence territoriale de l'action publique mentionnée à l'article L. 1111-9-1. Ce débat porte notamment sur l'articulation et la coordination de ces politiques entre les différents niveaux de collectivités et l'Etat.

Les communes, les départements et les régions financent par priorité les projets relevant des domaines de compétences qui leur ont été dévolus par la loi. Les décisions prises par les collectivités territoriales d'accorder ou de refuser une aide financière à une autre collectivité territoriale ne peuvent avoir pour effet l'établissement ou l'exercice d'une tutelle, sous quelque forme que ce soit, sur celle-ci. Ces dispositions s'appliquent aux décisions prises après le 1er avril 1991. L'attribution par une collectivité territoriale à une autre collectivité territoriale d'une aide financière ne peut être subordonnée à des conditions tenant à l'appartenance de la collectivité bénéficiaire à une association, à un établissement public de coopération intercommunale ou à un syndicat mixte, existant ou à créer.

**Art. L1111-5**

Seules peuvent être opposées aux communes, départements et régions :

1° Les prescriptions et procédures techniques prévues par une loi ou un décret pris en application d'une loi et applicables à l'ensemble des personnes physiques comme des personnes morales de droit privé ou de droit public ;

2° Les prescriptions et procédures techniques prévues par une loi ou un décret pris en application d'une loi et spécialement applicables aux communes, départements et régions.

L'attribution par l'Etat, par une collectivité territoriale ainsi que par tout organisme chargé d'une mission de service public, d'un prêt, d'une subvention ou d'une aide ne peut être subordonnée au respect de prescriptions ou de conditions qui ne répondent pas aux règles définies ci-dessus.

Lorsqu'ils attribuent des aides sociales à caractère individuel, en espèces ou en nature, ou un avantage tarifaire dans l'accès à un service public, les collectivités territoriales, leurs établissements publics, les groupements de collectivités et les organismes chargés de la gestion d'un service public veillent à ce que les conditions d'attribution de ces aides et avantages n'entraînent pas de discrimination à l'égard de personnes placées dans la même situation, eu égard à l'objet de l'aide ou de l'avantage, et ayant les mêmes ressources rapportées à la composition du foyer.

**Art. L1111-6**

I. — Les représentants d'une collectivité territoriale ou d'un groupement de collectivités territoriales désignés pour participer aux organes décisionnels d'une autre personne morale de droit public ou d'une personne morale de droit privé en application de la loi ne sont pas considérés, du seul fait de cette désignation, comme ayant un intérêt, au sens de l'article L. 2131-11 du présent code, de l'article 432-12 du code pénal ou du I de l'article 2 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique, lorsque la collectivité ou le groupement délibère sur une affaire intéressant la personne morale concernée ou lorsque l'organe décisionnel de la personne morale concernée se prononce sur une affaire intéressant la collectivité territoriale ou le groupement représenté.

II. — Toutefois, à l'exception des délibérations portant sur une dépense obligatoire au sens de l'article L. 1612-15 du présent code et sur le vote du budget, les représentants mentionnés au I du présent article ne participent pas aux décisions de la collectivité territoriale ou du groupement attribuant à la personne morale concernée un contrat de la commande publique, une garantie d'emprunt ou une aide revêtant l'une des formes prévues au deuxième alinéa du I de l'article L. 1511-2 et au deuxième alinéa de l'article L. 1511-3, ni aux commissions d'appel d'offres ou à la commission prévue à l'article L. 1411-5 lorsque la personne morale concernée est candidate, ni aux délibérations portant sur leur désignation ou leur rémunération au sein de la personne morale concernée.

III. — Le II du présent article n'est pas applicable :

1° Aux représentants des collectivités territoriales ou de leurs groupements qui siègent au sein des organes décisionnels d'un autre groupement de collectivités territoriales ;

2° Aux représentants des collectivités territoriales ou de leurs groupements qui siègent au sein des organes décisionnels des établissements mentionnés aux articles L. 123-4 et L. 123-4-1 du code de l'action sociale et des familles et à l'article L. 212-10 du code de l'éducation.

**Art. L1111-7**

Les collectivités territoriales exercent leurs compétences propres dans le respect des sujétions imposées par la défense nationale.

A cet égard, la répartition des compétences prévue par la loi ne fait pas obstacle à ce que les autorités de l'Etat puissent prendre, à l'égard des collectivités territoriales, de leurs établissements publics et de leurs groupements, les mesures nécessaires à l'exercice de leurs attributions en matière de défense, telles qu'elles résultent notamment du code de la défense.

A ce titre, l'Etat dispose en tant que de besoin des services des communes, des départements, des régions, de leurs groupements et de leurs établissements publics.

Si le représentant de l'Etat estime qu'un acte pris par les autorités communales, départementales et régionales, soumis ou non à l'obligation de transmission, est de nature à compromettre de manière grave le fonctionnement ou l'intégrité d'une installation ou d'un ouvrage intéressant la défense, il peut en demander l'annulation par la juridiction administrative pour ce seul motif.

Le représentant de l'Etat dans le département ou dans la région défère l'acte en cause, dans les deux mois suivant sa transmission ou sa publication, à la section du contentieux du Conseil d'Etat, compétente en premier et dernier ressort. Il assortit, si nécessaire, son recours d'une demande de suspension ; le président de la section du contentieux du Conseil d'Etat, ou un conseiller d'Etat délégué à cet effet, statue dans un délai de quarante-huit heures.

####### Section 2 :  Délégations de compétences 

**Art. L1111-8**

Une collectivité territoriale peut déléguer à une collectivité territoriale relevant d'une autre catégorie ou à un établissement public de coopération intercommunale à fiscalité propre tout ou partie d'une compétence dont elle est attributaire, y compris pour la réalisation ou la gestion de projets structurants pour son territoire. Lorsqu'il y est expressément autorisé par ses statuts, un établissement public de coopération intercommunale à fiscalité propre, avec l'accord de ses communes membres, exprimé par délibérations concordantes de tous les conseils municipaux, peut également déléguer à un département ou à une région tout ou partie d'une compétence qui lui a été transférée par ses communes membres.

Les compétences déléguées en application de l'alinéa précédent sont exercées au nom et pour le compte de la collectivité territoriale ou de l'établissement public délégant.

Cette délégation est régie par une convention qui en fixe la durée et qui définit les objectifs à atteindre et les modalités du contrôle de l'autorité délégante sur l'autorité délégataire. Les modalités de cette convention sont précisées par décret en Conseil d'Etat.

**Art. L1111-8-1**

Sauf lorsque sont en cause des intérêts nationaux, l'Etat peut déléguer par convention à une collectivité territoriale ou à un établissement public de coopération intercommunale à fiscalité propre qui en fait la demande l'exercice de certaines de ses compétences.

Les compétences déléguées en application du présent article sont exercées au nom et pour le compte de l'Etat. Elles ne peuvent habiliter les collectivités territoriales et les établissements publics concernés à déroger à des règles relevant du domaine de la loi ou du règlement.

Aucune compétence déléguée ne peut relever de la nationalité, des droits civiques, des garanties des libertés publiques, de l'état et de la capacité des personnes, de l'organisation de la justice, du droit pénal, de la procédure pénale, de la politique étrangère, de la défense, de la sécurité et de l'ordre publics, de la monnaie, du crédit et des changes, ainsi que du droit électoral, ou intervenir lorsqu'elle affecte les conditions essentielles d'exercice d'une liberté publique ou d'un droit constitutionnellement garanti, ou porter sur l'exercice de missions de contrôle confiées à l'Etat sans faculté expresse de délégation par les engagements internationaux de la France, les lois et les règlements.

La collectivité territoriale ou l'établissement public de coopération intercommunale à fiscalité propre qui souhaite exercer une compétence déléguée par l'Etat soumet sa demande pour avis à la conférence territoriale de l'action publique. La demande et l'avis de la conférence territoriale sont transmis aux ministres concernés par le représentant de l'Etat dans la région.

Lorsque la demande de délégation est acceptée, un projet de convention est communiqué à la collectivité territoriale ou à l'établissement public demandeur dans un délai d'un an à compter de la transmission de sa demande.

La délégation est décidée par décret. La convention prévue au premier alinéa en fixe la durée, définit les objectifs à atteindre, précise les moyens mis en œuvre ainsi que les modalités de contrôle de l'Etat sur la collectivité territoriale ou l'établissement public de coopération intercommunale à fiscalité propre délégataire. Les modalités de cette convention sont précisées par décret en Conseil d'Etat.

**Art. L1111-8-2**

Dans les domaines de compétences partagées, l'Etat, une collectivité territoriale ou un établissement public de coopération intercommunale à fiscalité propre peut, par convention, déléguer l'instruction et l'octroi d'aides ou de subventions à l'une des personnes publiques précitées.

Lorsque le délégant et le délégataire sont des collectivités territoriales ou des établissements publics de coopération intercommunale à fiscalité propre, la délégation est régie par l'article L. 1111-8.

Lorsque le délégant est l'Etat, la délégation est régie par l'article L. 1111-8-1.

Lorsque le délégataire est l'Etat, la collectivité territoriale ou l'établissement public de coopération intercommunale à fiscalité propre qui souhaite déléguer l'instruction et l'octroi d'aides ou de subventions soumet sa demande pour avis à la conférence territoriale de l'action publique. La demande de délégation et l'avis de la conférence territoriale de l'action publique sont transmis aux ministres concernés par le représentant de l'Etat dans la région.

Lorsque la demande de délégation mentionnée au quatrième alinéa du présent article est acceptée, un projet de convention est communiqué par la collectivité territoriale ou l'établissement public de coopération intercommunale à fiscalité propre au représentant de l'Etat dans la région, dans un délai d'un an à compter de la notification de l'acceptation de sa demande.

La délégation est décidée par décret.

La convention de délégation en fixe la durée, définit les objectifs à atteindre, précise les moyens mis en œuvre ainsi que les modalités de contrôle de l'exécution de la délégation.

####### Section 3 :  Exercice concerté des compétences

**Art. L1111-9**

I. — Les compétences des collectivités territoriales dont le présent article prévoit que l'exercice nécessite le concours de plusieurs collectivités territoriales ou groupements de collectivités territoriales sont mises en œuvre dans le respect des règles suivantes :

1° Les délégations de compétence sont organisées dans le cadre de la convention territoriale d'exercice concerté prévue au V de l'article L. 1111-9-1 ;

2° La participation minimale du maître d'ouvrage, prévue au deuxième alinéa du III de l'article L. 1111-10, est fixée à 30 % du montant total des financements apportés par des personnes publiques ;

3° A l'exception des opérations figurant dans le contrat de plan conclu entre l'Etat et la région et dans le contrat de convergence, les projets relevant de ces compétences peuvent bénéficier de subventions d'investissement et de fonctionnement soit de la région, soit d'un département.

II. — La région est chargée d'organiser, en qualité de chef de file, les modalités de l'action commune des collectivités territoriales et de leurs établissements publics pour l'exercice des compétences relatives :

1° A l'aménagement et au développement durable du territoire ;

2° A la protection de la biodiversité ;

3° Au climat, à la qualité de l'air et à l'énergie ;

4° A la politique de la jeunesse ;

5° (Abrogé)

6° (Abrogé)

7° Aux mobilités, notamment à l'intermodalité, à la complémentarité entre les modes de transports et à l'aménagement des gares ;

8° Au soutien à l'enseignement supérieur et à la recherche.

III. — Le département est chargé d'organiser, en qualité de chef de file, les modalités de l'action commune des collectivités territoriales et de leurs établissements publics pour l'exercice des compétences relatives à :

1° L'action sociale, le développement social et la contribution à la résorption de la précarité énergétique ;

2° L'autonomie des personnes ;

3° La solidarité des territoires.

Il est consulté par la région en préalable à l'élaboration du contrat de plan conclu entre l'Etat et la région en application de la loi n° 82-653 du 29 juillet 1982 portant réforme de la planification afin de tenir compte des spécificités de son territoire.

IV. — La commune ou l'établissement public de coopération intercommunale à fiscalité propre auquel elle a transféré ses compétences est chargé d'organiser, en qualité de chef de file, les modalités de l'action commune des collectivités territoriales et de leurs établissements publics pour l'exercice des compétences relatives :

1° A la mobilité durable ;

2° A l'organisation des services publics de proximité ;

3° A l'aménagement de l'espace ;

4° Au développement local.

V. — Les modalités de l'action commune des collectivités territoriales et de leurs groupements pour l'exercice des compétences mentionnées aux II à IV sont débattues par la conférence territoriale de l'action publique prévue à l'article L. 1111-9-1.

**Art. L1111-9-1**

I. – Dans chaque région, la conférence territoriale de l'action publique est chargée de favoriser un exercice concerté des compétences des collectivités territoriales, de leurs groupements et de leurs établissements publics.

La conférence territoriale de l'action publique peut débattre et rendre des avis sur tous les sujets relatifs à l'exercice de compétences et à la conduite de politiques publiques nécessitant une coordination ou une délégation de compétences entre les collectivités territoriales et leurs groupements.

Elle peut être saisie de la coordination des relations transfrontalières avec les collectivités territoriales étrangères situées dans le voisinage de la région.

II. – Sont membres de la conférence territoriale de l'action publique :

1° Le président du conseil régional ou de l'autorité exécutive de la collectivité territoriale régie par l'article 73 de la Constitution ;

2° Les présidents des conseils départementaux ou un représentant de l'autorité exécutive des collectivités territoriales exerçant les compétences des départements sur le territoire de la région ;

3° Les présidents des établissements publics de coopération intercommunale à fiscalité propre de plus de 30 000 habitants ayant leur siège sur le territoire de la région ;

3° bis Dans la région d'Ile-de-France, les présidents des établissements publics territoriaux mentionnés à l'article L. 5219-2 du présent code ;

4° Un représentant élu des établissements publics de coopération intercommunale à fiscalité propre de moins de 30 000 habitants ayant leur siège sur le territoire de chaque département ;

5° Un représentant élu des communes de plus de 30 000 habitants de chaque département ;

6° Un représentant élu des communes comprenant entre 3 500 et 30 000 habitants de chaque département ;

7° Un représentant élu des communes de moins de 3 500 habitants de chaque département ;

8° Le cas échéant, un représentant des collectivités territoriales et groupements de collectivités des territoires de montagne, au sens de l'article 3 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne.

Pour la désignation dans chaque département des représentants des communes et des établissements publics de coopération intercommunale à fiscalité propre non membres de droit de la conférence territoriale de l'action publique et lorsqu'une seule liste complète de candidats réunissant les conditions requises a été adressée au représentant de l'Etat dans le département, il n'est pas procédé à une élection.

Un décret précise les modalités d'élection ou de désignation des membres de la conférence territoriale de l'action publique.

III. – La conférence territoriale de l'action publique est présidée par le président du conseil régional.

Elle organise librement ses travaux, au travers de commissions thématiques, et leur publicité dans le cadre de son règlement intérieur. Chaque conférence territoriale de l'action publique comprend au moins une commission thématique dédiée à la culture.

Elle est convoquée par son président, qui fixe l'ordre du jour de ses réunions. Au moins une fois par an, il inscrit à l'ordre du jour un débat sur la politique en faveur de la culture. Chaque membre peut proposer l'inscription à l'ordre du jour de questions complémentaires relevant des compétences exercées par la personne publique ou la catégorie de personnes publiques qu'il représente ou pour lesquelles cette personne publique est chargée d'organiser les modalités de l'action commune des collectivités territoriales.

Le représentant de l'Etat dans la région est informé des séances de la conférence territoriale de l'action publique. Il y participe lorsque la conférence donne son avis sur une demande d'une collectivité territoriale ou d'un établissement public de coopération intercommunale à fiscalité propre tendant à obtenir la délégation de l'exercice d'une compétence de l'Etat dans le cadre fixé à l'article L. 1111-8-1 ou lorsqu'elle intervient au titre du premier alinéa du II de l'article 26 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire. Il participe aux autres séances à sa demande.

La conférence territoriale de l'action publique peut associer à ses travaux tout élu ou organisme non représenté. Elle peut solliciter l'avis de toute personne ou de tout organisme.

IV. – La conférence territoriale de l'action publique débat des projets visant à coordonner les interventions des personnes publiques, qui lui sont présentés par les collectivités territoriales ou les établissements publics de coopération intercommunale à fiscalité propre dans le cadre des V à VII.

V. – Les conventions territoriales d'exercice concerté d'une compétence fixent les objectifs de rationalisation et les modalités de l'action commune pour chacune des compétences concernées, dans les conditions suivantes :

a) La région et le département élaborent un projet de convention pour chacun des domaines de compétence mentionnés aux II et III de l'article L. 1111-9 ;

b) Les communes et les établissements publics de coopération intercommunale auxquels elles ont transféré leurs compétences peuvent élaborer un projet de convention pour chacun des domaines de compétence mentionnés au IV du même article L. 1111-9 ;

c) La collectivité territoriale ou le groupement de collectivités, chargé par la loi de l'élaboration d'un plan ou d'un schéma relatif à l'exercice d'une compétence des collectivités territoriales au niveau régional ou départemental, peut élaborer un projet de convention organisant les modalités de leur action commune pour cette compétence ;

d) La collectivité territoriale ou le groupement de collectivités, chargé par la loi d'élaborer un plan ou un schéma relevant d'une compétence pour laquelle l'article L. 1111-9 le charge de l'organisation des modalités de l'action commune, peut élaborer un projet de document unique tenant lieu de plan ou schéma et de convention territoriale d'exercice concerté de la compétence concernée, en respectant les prescriptions et procédures de consultation et d'approbation prévues pour chaque document. Le document unique comporte un volet regroupant les dispositions prévues en application des 1° à 5° du présent V applicables à ses seuls signataires. Un décret en Conseil d'Etat précise les modalités d'application du présent d.

Chaque projet de convention comprend notamment :

1° Les niveaux de collectivités territoriales concernés ou les collectivités compétentes définies par des critères objectifs sur l'ensemble du territoire de la région ;

2° Les délégations de compétences entre collectivités territoriales, ainsi que les délégations de la région ou du département à un établissement public de coopération intercommunale à fiscalité propre, dans les conditions prévues à l'article L. 1111-8 ;

3° Les créations de services unifiés, en application de l'article L. 5111-1-1 ;

4° Les modalités de la coordination, de la simplification et de la clarification des interventions financières des collectivités territoriales pouvant déroger aux 2° et 3° du I de l'article L. 1111-9 ;

5° La durée de la convention, qui ne peut excéder six ans.

VI. – Le projet de convention territoriale d'exercice concerté de la compétence est examiné par la conférence territoriale de l'action publique, dans les conditions prévues par son règlement intérieur.

La collectivité territoriale ou l'établissement public auteur du projet de convention territoriale d'exercice concerté de la compétence peut prendre en compte les observations formulées lors des débats de la conférence territoriale de l'action publique pour modifier le projet présenté.

A l'issue de cet examen, le projet de convention est transmis au représentant de l'Etat dans la région, ainsi qu'aux collectivités territoriales et établissements publics appelés à prendre les mesures nécessaires à sa mise en œuvre.

Les organes délibérants des collectivités territoriales et des établissements publics concernés disposent d'un délai de trois mois pour approuver la convention, qui est signée par le maire ou par le président.

Les stipulations de la convention sont opposables aux seules collectivités territoriales et établissements publics qui l'ont signée. Elles les engagent à prendre les mesures et à conclure les conventions nécessaires à sa mise en œuvre.

VII. – Lorsque l'exercice d'une compétence autre que celles mentionnées à l'article L. 1111-9 est partagé entre plusieurs catégories de collectivités territoriales, chaque collectivité territoriale ou établissement public de coopération intercommunale à fiscalité propre attributaire de cette compétence peut formuler des propositions de rationalisation de son exercice. Ces propositions font l'objet d'un débat au sein de la conférence territoriale de l'action publique.

VIII. – Au moins une fois par an, la collectivité territoriale chargée d'organiser les modalités de l'action commune adresse à l'organe délibérant des collectivités territoriales et aux établissements publics concernés un rapport détaillant les actions menées dans le cadre de la convention territoriale d'exercice concerté de la compétence ou du plan d'actions, ainsi que les interventions financières intervenues. Ce rapport fait l'objet d'un débat.

Dans les conditions prévues au présent article pour leur conclusion, les conventions territoriales d'exercice concerté de la compétence peuvent être révisées au terme d'une période de trois ans ou en cas de changement des conditions législatives, réglementaires ou financières au vu desquelles elles ont été adoptées.

**Art. L1111-9-2**

Dans chaque région, il est institué une conférence régionale de gouvernance de la politique de réduction de l'artificialisation des sols.

I. — La composition et le nombre de membres de la conférence régionale de gouvernance de la politique de réduction de l'artificialisation des sols sont déterminés par une délibération du conseil régional prise sur avis conforme de la majorité des organes délibérants des établissements publics de coopération intercommunale à fiscalité propre compétents en matière de plan local d'urbanisme et des conseils municipaux des communes n'ayant pas transféré la compétence en matière de plan local d'urbanisme. Cette commission comprend obligatoirement au moins un représentant de chaque département du périmètre régional, siégeant à titre consultatif.

A défaut de transmission d'une proposition par le président du conseil régional aux organes délibérants et aux conseils municipaux mentionnés au premier alinéa du présent I dans un délai de trois mois à compter de la promulgation de la loi n° 2023-630 du 20 juillet 2023 visant à faciliter la mise en œuvre des objectifs de lutte contre l'artificialisation des sols et à renforcer l'accompagnement des élus locaux ou à défaut d'un avis conforme donné dans les conditions prévues au premier alinéa du présent I dans un délai de six mois à compter de la promulgation de la loi n° 2023-630 du 20 juillet 2023 précitée, la conférence régionale de gouvernance réunit :

1° Quinze représentants de la région ;

2° Cinq représentants des établissements publics mentionnés à l'article L. 143-16 du code de l'urbanisme ;

3° Quinze représentants des établissements publics de coopération intercommunale compétents en matière de documents d'urbanisme, dont un représentant au moins par département et trois représentants des établissements non couverts par un schéma de cohérence territoriale ;

4° Sept représentants des communes compétentes en matière de documents d'urbanisme, dont un représentant au moins par département ;

5° Cinq représentants des communes non couvertes par un document d'urbanisme ;

6° Un représentant de chaque département, siégeant à titre consultatif ;

7° Cinq représentants de l'Etat.

La composition de la conférence régionale de gouvernance de la politique de réduction de l'artificialisation des sols assure une représentation équilibrée des territoires urbains, ruraux, de montagne et du littoral.

La conférence régionale de gouvernance est présidée par le président du conseil régional, le président de l'Assemblée de Guyane, le président du conseil exécutif de Martinique ou le président du conseil départemental de Mayotte.

En Corse, la chambre des territoires prévue à l'article L. 4421-3 du présent code se substitue à la conférence régionale de gouvernance de la politique de réduction de l'artificialisation des sols.

II. — A l'initiative de la région ou d'un établissement public mentionné à l'article L. 143-16 du code de l'urbanisme appartenant au périmètre régional, la conférence régionale de gouvernance de la politique de réduction de l'artificialisation des sols peut se réunir sur tout sujet lié à la mise en œuvre des objectifs de réduction de l'artificialisation des sols. Elle peut également transmettre à l'Etat des analyses et des propositions portant sur cette mise en œuvre. En tant que de besoin, elle peut consulter les personnes publiques associées mentionnées, selon les cas, aux articles L. 4251-5, L. 4424-13 et L. 4433-10 du présent code et à l'article L. 123-7 du code de l'urbanisme.

Elle est consultée dans le cadre de la qualification des projets d'envergure nationale ou européenne, dans les conditions prévues au 8° du III de l'article 194 de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets.

Elle est également consultée dans le cadre de la qualification des projets d'envergure régionale mentionnés au 6° de l'article L. 141-8 du code de l'urbanisme. Dans ce cas, les représentants de l'Etat mentionnés au 7° du I du présent article ne siègent pas au sein de la conférence.

III. — Le président ou la majorité des membres de la conférence régionale de gouvernance de la politique de réduction de l'artificialisation des sols peut décider de réunir une conférence départementale pour tout sujet lié à la mise en œuvre communale ou intercommunale des objectifs de réduction de l'artificialisation des sols. Cette conférence départementale peut transmettre à la conférence régionale des analyses et des propositions portant sur la mise en œuvre locale des objectifs de réduction de l'artificialisation des sols. Sa composition est déterminée par la conférence régionale de gouvernance de la politique de réduction de l'artificialisation des sols. Elle assure une représentation équilibrée des territoires urbains, ruraux, de montagne et du littoral à l'échelle du département.

IV. — Dans un délai de trois mois à compter de la délibération prescrivant l'élaboration ou l'évolution des documents prévus aux articles L. 4251-1, L. 4424-9 et L. 4433-7 du présent code et à l'article L. 123-1 du code de l'urbanisme et ayant pour conséquence de modifier les objectifs chiffrés ou les trajectoires de réduction de l'artificialisation prévus par ces documents, la conférence régionale de gouvernance de la politique de réduction de l'artificialisation des sols peut adopter par délibération et transmettre à l'autorité compétente pour l'élaboration des documents précités une proposition relative à l'établissement des objectifs régionaux en matière de réduction de l'artificialisation des sols. Cette proposition porte sur la fixation d'un objectif régional et, le cas échéant, sa déclinaison en objectifs infrarégionaux. Lors des délibérations relatives à cette proposition, les représentants de la région mentionnés au 1° du I du présent article siègent à titre consultatif. Les projets de documents mentionnés à la première phrase du présent IV ne peuvent être arrêtés avant la transmission de cette proposition à la région ou, à défaut de transmission, avant l'expiration d'un délai de six mois.

V. — Au plus tard un an après sa dernière réunion, la conférence régionale de gouvernance de la politique de réduction de l'artificialisation des sols se réunit à nouveau afin d'établir un bilan de la mise en œuvre des objectifs de réduction de l'artificialisation des sols. Ce bilan comprend :

1° Des éléments permettant d'apprécier les modalités et les critères de territorialisation des objectifs de réduction de l'artificialisation retenus au niveau régional ainsi que la pertinence de cette territorialisation au regard des trajectoires et des besoins territoriaux constatés ;

2° Des éléments relatifs aux objectifs de réduction de l'artificialisation des sols fixés par les schémas de cohérence territoriale, par les plans locaux d'urbanisme et par les cartes communales du périmètre régional, permettant d'apprécier la cohérence globale de ces objectifs au regard des objectifs retenus au niveau régional ;

3° Des éléments relatifs à l'artificialisation des sols constatée depuis le début de la tranche de dix années prévue pour les documents de planification régionale, permettant d'apprécier la trajectoire nécessaire pour atteindre les objectifs de réduction de l'artificialisation fixés par le document régional et par les schémas de cohérence territoriale du périmètre régional. Ces éléments permettent d'apprécier l'artificialisation des sols constatée depuis le début de la même tranche de dix années dans le périmètre des communes non couvertes par un plan local d'urbanisme ou par une carte communale et leur contribution à l'atteinte des objectifs de réduction de l'artificialisation des sols fixés par le document régional et par les schémas de cohérence territoriale ;

4° Des propositions d'évolution des objectifs de réduction de l'artificialisation des sols fixés par la loi et par les documents de planification en vue de la prochaine tranche de dix années mentionnée au 3° du présent V.

VI. — Entre le 1er janvier et le 30 juin 2027, chaque conférence régionale de gouvernance de la politique de réduction de l'artificialisation des sols prévue au présent article remet au Parlement un rapport faisant état du niveau de la consommation foncière et des résultats obtenus au regard des objectifs de réduction de l'artificialisation retenus au niveau régional.

**Art. L1111-10**

I. — Le département peut, à leur demande, contribuer au financement des projets dont la maîtrise d'ouvrage est assurée par les communes, leurs groupements, les établissements publics qui leur sont rattachés ou les sociétés dont ils détiennent une part du capital.

Il peut, pour des raisons de solidarité territoriale et lorsque l'initiative privée est défaillante ou absente, contribuer au financement des opérations d'investissement en faveur des entreprises de services marchands nécessaires aux besoins de la population en milieu rural, dont la maîtrise d'ouvrage est assurée par des communes ou des établissements publics de coopération intercommunale à fiscalité propre. Il peut aussi contribuer au financement des opérations d'investissement en faveur de l'entretien et de l'aménagement de l'espace rural réalisées par les associations syndicales autorisées ou constituées d'office ou par leurs unions.

II. — La région peut contribuer au financement des projets mentionnés aux 1°, 2°, 5° et 8° du I de l'article L. 211-7 du code de l'environnement, présentant un intérêt régional, dont la maîtrise d'ouvrage est assurée par une commune mentionnée au V de l'article L. 5210-1-1 du présent code, un établissement public de coopération intercommunale ou un syndicat mixte constitué en application de l'article L. 5711-1.

III. — A l'exception des collectivités territoriales et groupements de collectivités territoriales de Guadeloupe, Guyane, La Réunion, Martinique, Mayotte, Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon, toute collectivité territoriale ou tout groupement de collectivités territoriales, maître d'ouvrage d'une opération d'investissement, assure une participation minimale au financement de ce projet.

Sans préjudice de l'application de l'article 9 de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine, cette participation minimale du maître d'ouvrage est de 20 % du montant total des financements apportés par des personnes publiques à ce projet.

Pour les projets d'investissement en matière de rénovation des monuments protégés au titre du code du patrimoine, cette participation minimale du maître d'ouvrage est de 20 % du montant total des financements apportés par des personnes publiques, sauf dérogation accordée par le représentant de l'Etat dans le département. Le représentant de l'Etat dans le département peut également accorder cette dérogation pour les opérations concernant le patrimoine non protégé, lorsqu'il l'estime justifié par l'urgence ou par la nécessité publique, ou lorsqu'il estime que la participation minimale est disproportionnée au vu de la capacité financière du maître d'ouvrage. Pour les projets d'investissement concernant les ponts et ouvrages d'art ainsi que ceux concernant les équipements pastoraux, pour ceux en matière de défense extérieure contre l'incendie et pour ceux concourant à la construction, à la reconstruction, à l'extension et aux réparations des centres de santé mentionnés à l'article L. 6323-1 du code de la santé publique, cette participation minimale du maître d'ouvrage peut faire l'objet de dérogations accordées par le représentant de l'Etat dans le département si son importance est disproportionnée par rapport à la capacité financière du maître d'ouvrage.

Pour les projets d'investissement destinés à réparer les dégâts causés par des calamités publiques, cette participation minimale du maître d'ouvrage peut faire l'objet de dérogations accordées par le représentant de l'Etat dans le département, au vu de l'importance des dégâts et de la capacité financière des collectivités territoriales ou groupements de collectivités territoriales intéressés.

Pour les projets d'investissement en matière d'eau potable et d'assainissement, d'élimination des déchets, de protection contre les incendies de forêts et de voirie communale qui sont réalisés par les établissements publics de coopération intercommunale à fiscalité propre de Corse ou par les communes membres d'un tel établissement lorsque les projets n'entrent pas dans le champ de compétence communautaire, cette participation minimale du maître de l'ouvrage est de 10 % du montant total des financements apportés par des personnes publiques.

Pour les projets d'investissement destinés à restaurer la biodiversité au sein d'un site Natura 2000 exclusivement terrestre, cette participation minimale du maître d'ouvrage peut faire l'objet de dérogations accordées par le représentant de l'Etat dans le département, au vu de l'importance de la dégradation des habitats et des espèces et des orientations fixées dans le document d'objectifs mentionné à l'article L. 414-2 du code de l'environnement, lorsque le représentant de l'Etat estime que la participation minimale est disproportionnée au vu de la capacité financière du maître d'ouvrage. Cette dérogation est applicable aux projets d'investissement qui sont entièrement compris sur le territoire d'une commune de moins de 3 500 habitants ou d'un groupement de collectivités territoriales de moins de 40 000 habitants qui en assure la maîtrise d'ouvrage.

Pour les opérations d'investissement financées par le fonds européen de développement régional dans le cadre d'un programme de coopération territoriale européenne, la participation minimale du maître d'ouvrage est de 15 % du montant total des financements apportés par des personnes publiques.

Pour les projets d'investissement dont la maîtrise d'ouvrage est assurée par un syndicat mixte mentionné aux articles L. 5711-1 ou L. 5721-8 du présent code, par un pôle métropolitain ou par un pôle d'équilibre territorial et rural, les concours financiers au budget du groupement versés par ses membres, y compris les contributions exceptionnelles, sont considérés, pour l'application du présent III, comme des participations du maître d'ouvrage au financement de ces projets.

IV. — Par dérogation aux dispositions du présent article, les collectivités territoriales peuvent financer toute opération figurant dans les contrats de projet Etat-région ou dans les contrats de convergence et toute opération dont la maîtrise d'ouvrage relève de l'Etat, de ses établissements publics, de la société SNCF Réseau mentionnée à l'article L. 2111-9 du code des transports ou de sa filiale mentionnée au 5° du même article L. 2111-9.

V. — Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L1111-11**

Lorsqu'une opération d'investissement bénéficie de subventions de la part de personnes publiques, la collectivité territoriale ou le groupement maître d'ouvrage publie son plan de financement et l'affiche de manière permanente pendant la réalisation de l'opération et à son issue. Les modalités d'application du présent article sont fixées par décret.

###### CHAPITRE II : Participation des électeurs aux décisions locales

####### Section 1 : Référendum local

######## Sous-Section 1 : Dispositions générales

**Art. LO1112-1**

L'assemblée délibérante d'une collectivité territoriale peut soumettre à référendum local tout projet de délibération tendant à régler une affaire de la compétence de cette collectivité.

**Art. LO1112-2**

L'exécutif d'une collectivité territoriale peut seul proposer à l'assemblée délibérante de cette collectivité de soumettre à référendum local tout projet d'acte relevant des attributions qu'il exerce au nom de la collectivité, à l'exception des projets d'acte individuel.

**Art. LO1112-3**

Dans les cas prévus aux articles LO 1112-1 et LO 1112-2, l'assemblée délibérante de la collectivité territoriale, par une même délibération, détermine les modalités d'organisation du référendum local, fixe le jour du scrutin, qui ne peut intervenir moins de deux mois après la transmission de la délibération au représentant de l'Etat, convoque les électeurs et précise le projet d'acte ou de délibération soumis à l'approbation des électeurs.

L'exécutif de la collectivité territoriale transmet au représentant de l'Etat dans un délai maximum de huit jours la délibération prise en application de l'alinéa précédent.

Le représentant de l'Etat dispose d'un délai de dix jours à compter de la réception de la délibération pour la déférer au tribunal administratif s'il l'estime illégale. Il peut assortir son recours d'une demande de suspension.

Le président du tribunal administratif ou le magistrat délégué par lui statue dans un délai d'un mois, en premier et dernier ressort, sur la demande de suspension. Il est fait droit à cette demande si l'un des moyens invoqués paraît, en l'état de l'instruction, propre à créer un doute sérieux quant à la légalité de l'acte attaqué ou du projet de délibération ou d'acte soumis à référendum.

Lorsque la délibération organisant le référendum local ou le projet de délibération ou d'acte soumis à référendum est de nature à compromettre l'exercice d'une liberté publique ou individuelle, le président du tribunal administratif ou le magistrat délégué par lui en prononce la suspension dans les quarante-huit heures.

**Art. LO1112-4**

La délibération décidant d'organiser un référendum local adoptée par l'assemblée délibérante d'une collectivité territoriale autre que la commune est notifiée, dans les quinze jours à compter de sa réception, par le représentant de l'Etat aux maires des communes situées dans le ressort de cette collectivité, sauf s'il a été fait droit à sa demande de suspension.

Les maires organisent le scrutin. Si un maire refuse de procéder à cette organisation, le représentant de l'Etat, après l'en avoir requis, y procède d'office.

**Art. LO1112-5**

Les dépenses liées à l'organisation du référendum constituent une dépense obligatoire de la collectivité territoriale qui l'a décidée.

Les dépenses résultant des assemblées électorales tenues dans les communes pour l'organisation d'un référendum décidé par une autre collectivité territoriale leur sont remboursées par cette collectivité de manière forfaitaire, au moyen d'une dotation calculée en fonction du nombre des électeurs inscrits dans la commune et du nombre des bureaux de vote qui y sont installés. Les tarifs de cette dotation sont fixés par décret.

**Art. LO1112-6**

Une collectivité territoriale ne peut organiser de référendum local :

1° A compter du premier jour du sixième mois précédant celui au cours duquel il doit être procédé au renouvellement général ou au renouvellement d'une série des membres de son assemblée délibérante ;

2° Pendant la campagne ou le jour du scrutin prévus pour des consultations organisées dans son ressort sur le fondement du dernier alinéa de l'article 72-1, de l'article 72-4 et du dernier alinéa de l'article 73 de la Constitution.

Aucune collectivité territoriale ne peut organiser de référendum local pendant la campagne ou les jours du scrutin prévus pour :

1° Le renouvellement général ou le renouvellement d'une série des membres des assemblées délibérantes des collectivités territoriales ;

2° Le renouvellement général des députés ;

3° Le renouvellement de chacune des séries des sénateurs ;

4° L'élection des membres du Parlement européen ;

5° L'élection du Président de la République ;

6° Un référendum décidé par le Président de la République.

La délibération organisant un référendum local devient caduque dans les cas prévus au présent article ou en cas de dissolution de l'assemblée délibérante de la collectivité territoriale l'ayant décidé, de démission de tous ses membres ou d'annulation définitive de leur élection.

Une collectivité territoriale ne peut organiser plusieurs référendums locaux portant sur un même objet dans un délai inférieur à un an.

**Art. LO1112-7**

Le projet soumis à référendum local est adopté si la moitié au moins des électeurs inscrits a pris part au scrutin et s'il réunit la majorité des suffrages exprimés.

Le texte adopté par voie de référendum est soumis aux règles de publicité et de contrôle applicables à une délibération de l'assemblée délibérante de la collectivité ou à un acte de son exécutif.

######## Sous-section 2 : Information des électeurs, campagne électorale et opérations de vote

**Art. LO1112-8**

Un dossier d'information sur l'objet du référendum décidé par la collectivité territoriale est mis à disposition du public dans les conditions fixées par décret en Conseil d'Etat.

**Art. LO1112-9**

La campagne en vue du référendum local est ouverte le deuxième lundi précédant le scrutin à zéro heure. Elle est close la veille du scrutin à minuit.

Elle est organisée par la collectivité territoriale ayant décidé de recourir au référendum local dans les conditions définies au chapitre V du titre Ier du livre Ier du code électoral, à l'exception de l'article L. 52-3. Pour l'application de ces dispositions, il y a lieu de lire : " groupe, parti ou groupement habilité à participer à la campagne " au lieu de : " candidat " et de : " liste de candidats ".

Les interdictions prévues par l'article L. 50-1, le troisième alinéa de l'article L. 51 et l'article L. 52-1 du code électoral sont applicables à toute propagande relative au référendum dès l'adoption par l'assemblée délibérante de la collectivité territoriale de la délibération visée à l'article LO 1112-3.

Les dispositions de la loi n° 77-808 du 19 juillet 1977 relative à la publication et à la diffusion de certains sondages d'opinion sont applicables aux référendums locaux.

**Art. LO1112-10**

Sont habilités à participer à la campagne en vue du référendum, à leur demande, par l'exécutif de la collectivité territoriale ayant décidé d'organiser le scrutin :

— les groupes d'élus constitués au sein de l'assemblée délibérante dans les conditions prévues par le présent code ;

— les partis et groupements politiques auxquels ont déclaré se rattacher au moins 5 % des élus de l'assemblée délibérante de la collectivité territoriale ayant décidé d'organiser le référendum ;

— pour un référendum décidé par une commune de moins de 3 500 habitants, les partis et groupements politiques auxquels ont déclaré se rattacher au moins trois candidats ayant obtenu au moins 5 % des suffrages exprimés lors du dernier renouvellement du conseil municipal ;

— pour un référendum décidé par un département, les partis et groupements politiques auxquels ont déclaré se rattacher des candidats dont l'addition des voix a atteint au moins 5 % des suffrages exprimés au niveau de l'ensemble des cantons lors du premier tour du renouvellement des conseillers départementaux ;

— pour un référendum décidé par une région, la collectivité territoriale de Guyane, la collectivité territoriale de Martinique ou une commune de 3 500 habitants et plus, les partis et groupements politiques auxquels ont déclaré se rattacher au moins la moitié des candidats d'une liste ayant obtenu au moins 5 % des suffrages exprimés lors du premier tour du renouvellement général de l'assemblée délibérante de la collectivité territoriale.

Chaque élu ou candidat ne peut se rattacher qu'à un seul parti ou groupement politique.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. LO1112-11**

Seuls peuvent participer au scrutin les électeurs de nationalité française inscrits, dans les conditions prévues au chapitre II du titre Ier du livre Ier du code électoral, sur les listes électorales de la collectivité territoriale ayant décidé d'organiser le référendum et, pour un référendum local décidé par une commune, les ressortissants d'un Etat membre de l'Union européenne inscrits, dans les conditions prévues aux articles LO 227-1 à LO 227-5 du même code, sur les listes électorales complémentaires établies pour les élections municipales.

**Art. LO1112-12**

Les opérations préparatoires au scrutin, les opérations de vote, le recensement des votes et la proclamation des résultats sont effectués dans les conditions prévues par le chapitre VI du titre Ier du livre Ier du code électoral, à l'exception des articles L. 56, L. 58, L. 66, L. 68 (deuxième alinéa) et L. 85-1.

Pour l'application du troisième alinéa de l'article L. 65 du même code, il y a lieu de lire : " les réponses portées " au lieu de : " les noms portés " ; " des feuilles de pointage " au lieu de : " des listes " ; " des réponses contradictoires " au lieu de : " des listes et des noms différents " ; " la même réponse " au lieu de : " la même liste, le même binôme de candidats ou le même candidat ".

Les bulletins de vote autres que ceux fournis par la collectivité territoriale ayant décidé d'organiser le référendum, les bulletins trouvés dans l'urne sans enveloppe ou dans une enveloppe non réglementaire, les bulletins ou enveloppes portant des signes intérieurs ou extérieurs de reconnaissance, les bulletins ou enveloppes portant des mentions quelconques n'entrent pas en compte dans le résultat du dépouillement. Ils sont annexés au procès-verbal ainsi que les enveloppes non réglementaires et contresignés par les membres du bureau de vote. Chacun des bulletins ou enveloppes annexés porte mention des causes de l'annexion.

**Art. LO1112-13**

Sont applicables au référendum local les dispositions du chapitre VII du titre Ier du livre Ier du code électoral, à l'exception des articles L. 88-1, L. 95 et L. 113-1 (1° à 5° du I, II et III).

Pour l'application de ces dispositions, il y a lieu de lire : " groupe, parti ou groupement politique habilité à participer à la campagne " au lieu de : " candidat " et de " liste de candidats ".

**Art. LO1112-14**

La régularité du référendum local peut être contestée dans les conditions, formes et délais prescrits pour les réclamations contre l'élection des membres de l'assemblée délibérante de la collectivité territoriale ayant décidé de l'organiser.

**Art. LO1112-14-1**

Les dispositions du code électoral mentionnées dans la présente sous-section sont applicables aux référendums organisés par les communes de Mayotte et de Saint-Pierre-et-Miquelon, dans les conditions fixées aux articles suivants du code électoral :

1° Pour Mayotte : article L. 451 ;

2° Pour Saint-Pierre-et-Miquelon : articles LO 530 et L. 531.

**Art. LO1112-14-2**

Les dispositions du code électoral et celles de la loi n° 77-808 du 19 juillet 1977 relative à la publication et à la diffusion de certains sondages d'opinion auxquelles renvoie la présente sous-section sont applicables dans leur rédaction résultant de la loi n° 2016-1048 du 1er août 2016 rénovant les modalités d'inscription sur les listes électorales.

####### Section 2 : Consultation des électeurs

**Art. L1112-15**

Les électeurs d'une collectivité territoriale peuvent être consultés sur les décisions que les autorités de cette collectivité envisagent de prendre pour régler les affaires relevant de la compétence de celle-ci. La consultation peut être limitée aux électeurs d'une partie du ressort de la collectivité, pour les affaires intéressant spécialement cette partie de la collectivité.

**Art. L1112-16**

I. — Dans une commune, un dixième des électeurs inscrits sur les listes électorales et, dans les autres collectivités territoriales, un vingtième des électeurs, peuvent demander à ce que soit inscrite à l'ordre du jour de l'assemblée délibérante de la collectivité l'organisation d'une consultation sur toute affaire relevant de la décision de cette assemblée.

Chaque trimestre, un électeur ne peut signer qu'une seule demande tendant à l'organisation d'une consultation par une même collectivité territoriale.

La demande est adressée au maire ou au président de l'assemblée délibérante. Il accuse réception de la demande et en informe le conseil municipal ou l'assemblée délibérante à la première séance qui suit sa réception.

Le ou les organisateurs d'une demande de consultation dans une collectivité territoriale autre que la commune sont tenus de communiquer à l'organe exécutif de cette collectivité une copie des listes électorales des communes où sont inscrits les auteurs de la demande.

La décision d'organiser la consultation appartient à l'assemblée délibérante de la collectivité territoriale.

II. — Une collectivité territoriale peut être saisie, dans les conditions prévues aux trois premiers alinéas du I, de toute affaire relevant de sa compétence, pour inviter son assemblée délibérante à se prononcer dans un sens déterminé.

La décision de délibérer sur l'affaire dont la collectivité territoriale est saisie appartient au conseil municipal ou à l'assemblée délibérante.

**Art. L1112-17**

L'assemblée délibérante de la collectivité territoriale arrête le principe et les modalités d'organisation de la consultation. Sa délibération indique expressément que cette consultation n'est qu'une demande d'avis. Elle fixe le jour du scrutin et convoque les électeurs. Elle est transmise deux mois au moins avant la date du scrutin au représentant de l'Etat. Si celui-ci l'estime illégale, il dispose d'un délai de dix jours à compter de sa réception pour la déférer au tribunal administratif. Il peut assortir son recours d'une demande de suspension.

Le président du tribunal administratif ou le magistrat délégué par lui statue dans un délai d'un mois, en premier et dernier ressort, sur la demande de suspension. Il est fait droit à cette demande si l'un des moyens invoqués paraît, en l'état de l'instruction, propre à créer un doute sérieux quant à la légalité du projet soumis à consultation.

Lorsque la délibération organisant la consultation est de nature à compromettre l'exercice d'une liberté publique ou individuelle, le président du tribunal administratif ou le magistrat délégué par lui en prononce la suspension dans les quarante-huit heures.

**Art. L1112-18**

Si la délibération émane de l'assemblée délibérante d'une collectivité territoriale autre que la commune, le représentant de l'Etat dans cette collectivité la notifie dans un délai de quinze jours aux maires des communes dans lesquelles la consultation est prévue, sauf s'il a été fait droit à sa demande de suspension.

Les maires organisent le scrutin. Si un maire refuse de procéder à cette organisation, le représentant de l'Etat, après l'en avoir requis, y procède d'office.

**Art. L1112-19**

Les dépenses liées à l'organisation de la consultation des électeurs constituent une dépense obligatoire de la collectivité territoriale qui l'a décidée.

Les dépenses résultant des assemblées électorales tenues dans les communes pour l'organisation d'une consultation décidée par une autre collectivité territoriale leur sont remboursées par cette collectivité de manière forfaitaire, au moyen d'une dotation calculée en fonction du nombre des électeurs inscrits dans la commune et du nombre des bureaux de vote qui y sont installés. Les tarifs de cette dotation sont fixés par décret.

**Art. L1112-20**

Les électeurs font connaître par oui ou par non s'ils approuvent le projet de délibération ou d'acte qui leur est présenté. Après avoir pris connaissance du résultat de la consultation, l'autorité compétente de la collectivité territoriale arrête sa décision sur l'affaire qui en a fait l'objet.

**Art. L1112-21**

Les dispositions des onze premiers alinéas de l'article LO 1112-6 sont applicables à la consultation des électeurs.

Pendant le délai d'un an à compter de la tenue d'un référendum local ou d'une consultation des électeurs à l'initiative d'une collectivité territoriale, celle-ci ne peut organiser une autre consultation portant sur le même objet.

**Art. L1112-22**

Les dispositions de l'article LO 1112-11 sont applicables à la consultation des électeurs.

**Art. L1112-23**

Une collectivité territoriale ou un établissement public de coopération intercommunale peut créer un conseil de jeunes pour émettre un avis sur les décisions relevant notamment de la politique de jeunesse. Cette instance peut formuler des propositions d'actions.

Elle est composée de jeunes de moins de trente ans domiciliés sur le territoire de la collectivité ou de l'établissement ou qui suivent un enseignement annuel de niveau secondaire ou post-baccalauréat dans un établissement d'enseignement situé sur ce même territoire. L'écart entre le nombre de femmes et le nombre d'hommes ne doit pas être supérieur à un.

Ses modalités de fonctionnement et sa composition sont fixées par délibération de l'organe délibérant de la collectivité territoriale ou de l'établissement public de coopération intercommunale.

###### Chapitre II bis : Médiation

**Art. L1112-24**

Sans préjudice des dispositifs de médiation existants, les communes, les départements, les régions et les établissements publics de coopération intercommunale à fiscalité propre peuvent instituer, par délibération de l'organe délibérant, un médiateur territorial, soumis aux dispositions du présent article.

La délibération qui institue le médiateur territorial définit le champ de ses compétences détermine les moyens mis à sa disposition pour l'exercice de ses fonctions et fixe la durée de son mandat.

Ne peut être nommée médiateur territorial par une collectivité territoriale ou un établissement public de coopération intercommunale à fiscalité propre :

1° La personne qui exerce une fonction publique élective ou est agent de cette collectivité territoriale ou de cet établissement ;

2° La personne qui exerce une fonction publique élective ou est agent au sein de l'un des groupements dont cette collectivité territoriale ou cet établissement est membre.

Les médiations conduites par le médiateur territorial sont soumises aux dispositions de la section 1 du chapitre III du titre Ier du livre II du code de justice administrative.

La saisine du médiateur territorial interrompt les délais de recours contentieux et suspend les prescriptions dans les conditions prévues à l'article L. 213-6 du code de justice administrative.

Par dérogation à l'article L. 411-2 du code des relations entre le public et l'administration, lorsque, en application du septième alinéa du présent article, le délai de recours contentieux a été interrompu par l'organisation d'une médiation, l'exercice d'un recours gracieux ou hiérarchique ne l'interrompt pas de nouveau, sauf si ce recours constitue un préalable obligatoire à l'exercice d'un recours contentieux.

Le médiateur territorial définit librement les modalités de déroulement des médiations qu'il conduit.

La saisine du médiateur territorial est gratuite.

Le médiateur territorial ne peut être saisi d'un différend dès lors que le litige est porté devant une juridiction ou a fait l'objet d'un jugement définitif, sauf dans les cas prévus par la loi.

Chaque année, le médiateur territorial transmet à l'organe délibérant de la collectivité territoriale ou de l'établissement public de coopération intercommunale à fiscalité propre qui l'a nommé et au Défenseur des droits un rapport d'activité rédigé dans le respect du principe de conﬁdentialité de la médiation. Ce rapport peut contenir des propositions visant à améliorer le fonctionnement de la collectivité territoriale ou de l'établissement public de coopération intercommunale à fiscalité propre.

###### CHAPITRE III : Expérimentation

**Art. LO1113-1**

La loi qui autorise, sur le fondement du quatrième alinéa de l'article 72 de la Constitution, les collectivités territoriales à déroger, à titre expérimental aux dispositions législatives régissant l'exercice de leurs compétences, définit l'objet de l'expérimentation ainsi que sa durée, qui ne peut excéder cinq ans, et mentionne les dispositions auxquelles il peut être dérogé.

La loi précise également les catégories et les caractéristiques des collectivités territoriales autorisées à participer à l'expérimentation et les cas dans lesquels l'expérimentation peut être entreprise. Elle fixe le délai dans lequel les collectivités territoriales qui remplissent les conditions fixées prennent leur décision de participer à l'expérimentation.

**Art. LO1113-2**

Toute collectivité territoriale entrant dans le champ d'application défini par la loi mentionnée à l'article LO 1113-1 peut, dans le délai prévu au second alinéa du même article LO 1113-1, décider de participer à l'expérimentation mentionnée par cette loi par une délibération motivée de son assemblée délibérante.

Cette délibération est publiée, à titre d'information, au Journal officiel.

**Art. LO1113-3**

Le représentant de l'Etat peut assortir un recours dirigé contre la délibération mentionnée à l'article LO 1113-2 d'une demande de suspension ; cette délibération cesse alors de produire ses effets jusqu'à ce que le tribunal administratif ait statué sur cette demande. Si le tribunal administratif n'a pas statué dans un délai d'un mois suivant sa saisine, la délibération redevient exécutoire.

En cas de demande de suspension, la publication au Journal officiel mentionnée au second alinéa de l'article LO 1113-2 est différée jusqu'à ce que le tribunal administratif ait statué sur cette demande ou jusqu'au terme du délai d'un mois mentionné au premier alinéa du présent article.

**Art. LO1113-4**

Les actes à caractère général et impersonnel d'une collectivité territoriale portant dérogation aux dispositions législatives mentionnent leur durée de validité.

Ils sont publiés, à titre d'information, au Journal officiel.

**Art. LO1113-5**

Avant l'expiration de la durée fixée pour l'expérimentation, le Gouvernement transmet au Parlement, aux fins d'évaluation, un rapport assorti des observations des collectivités territoriales qui ont participé à l'expérimentation. Ce rapport expose les effets des mesures prises par ces collectivités en ce qui concerne notamment le coût et la qualité des services rendus aux usagers, l'organisation des collectivités territoriales et des services de l'Etat ainsi que leurs incidences financières et fiscales.

A la moitié de la durée fixée pour l'expérimentation, le Gouvernement transmet au Parlement un rapport assorti, le cas échéant, des observations des collectivités territoriales participant à l'expérimentation. Ce rapport présente les collectivités ayant décidé de participer à l'expérimentation ainsi qu'une évaluation intermédiaire des effets mentionnés à la seconde phrase du premier alinéa.

Chaque année, le Gouvernement transmet au Parlement un rapport présentant les collectivités territoriales ayant décidé de participer à une expérimentation définie par une loi mentionnée à l'article LO 1113-1 et retraçant l'ensemble des propositions d'expérimentation que lui ont adressées les collectivités, en exposant les suites qui leur ont été réservées.

**Art. LO1113-6**

Avant l'expiration de la durée fixée pour l'expérimentation et au vu de son évaluation, la loi détermine le cas échéant :

— les conditions de la prolongation ou de la modification de l'expérimentation pour une durée qui ne peut excéder trois ans ;

— le maintien et la généralisation des mesures prises à titre expérimental ;

— le maintien des mesures prises à titre expérimental dans les collectivités territoriales ayant participé à l'expérimentation, ou dans certaines d'entre elles, et leur extension à d'autres collectivités territoriales, dans le respect du principe d'égalité ;

— l'abandon de l'expérimentation.

La loi peut également modifier les dispositions régissant l'exercice de la compétence ayant fait l'objet de l'expérimentation.

Le dépôt d'une proposition ou d'un projet de loi ayant l'un des effets mentionnés aux deuxième à quatrième alinéas ou au cinquième alinéa proroge cette expérimentation jusqu'à l'adoption définitive de la loi, dans la limite d'un an à compter du terme prévu dans la loi ayant autorisé l'expérimentation. Mention est faite de cette prorogation au Journal officiel.

En dehors des cas prévus à l'avant-dernier alinéa, l'expérimentation ne peut être poursuivie au-delà du terme fixé par la loi qui l'avait organisée.

**Art. LO1113-7**

Le Gouvernement, agissant par voie de décret en Conseil d'Etat, autorise, sur le fondement du quatrième alinéa de l'article 72 de la Constitution, les collectivités territoriales à déroger, à titre expérimental, aux dispositions réglementaires régissant l'exercice de leurs compétences. Ce décret contient les précisions mentionnées à l'article LO 1113-1.

Les collectivités territoriales peuvent décider de participer à l'expérimentation prévue par le décret mentionné à l'alinéa qui précède, dans les conditions et selon les procédures définies à l'article LO 1113-2. La délibération prise en application de la première phrase du présent alinéa peut faire l'objet d'un recours du représentant de l'Etat dans les conditions prévues à l'article LO 1113-3. Les actes d'une collectivité territoriale dérogeant aux dispositions réglementaires sont soumis au régime défini à l'article LO 1113-4. Le décret en Conseil d'Etat mentionné au premier alinéa précise les modalités d'évaluation des dispositions prises sur le fondement de l'autorisation.

Le Gouvernement adresse au Parlement un bilan des évaluations auxquelles il est ainsi procédé.

L'expérimentation ne peut être poursuivie au-delà de l'expiration du délai mentionné par le décret en Conseil d'Etat qui l'avait autorisée, si elle n'a fait l'objet, par décret en Conseil d'Etat, de l'une des mesures prévues aux deuxième à quatrième alinéas de l'article LO 1113-6.

###### CHAPITRE IV : Autonomie financière

**Art. LO1114-1**

Les catégories de collectivités territoriales mentionnées au troisième alinéa de l'article 72-2 de la Constitution sont :

1° Les communes ;

2° Les départements auxquels sont assimilés le Département de Mayotte, la collectivité territoriale de Saint-Pierre-et-Miquelon et les collectivités à statut particulier issues de la fusion d'une ou plusieurs communes et d'un département ;

3° Les régions et la collectivité territoriale de Corse auxquelles sont assimilées les collectivités d'outre-mer régies par l'article 74 de la Constitution autres que celles mentionnées au 2°, les collectivités à statut particulier issues de la fusion de départements et de régions et les collectivités mentionnées au dernier alinéa de l'article 73 de la Constitution.

**Art. LO1114-2**

Au sens de l'article 72-2 de la Constitution, les ressources propres des collectivités territoriales sont constituées du produit des impositions de toutes natures dont la loi les autorise à fixer l'assiette, le taux ou le tarif, ou dont elle détermine, par collectivité, le taux ou une part locale d'assiette, des redevances pour services rendus, des produits du domaine, des participations d'urbanisme, des produits financiers et des dons et legs.

Pour la catégorie des communes, les ressources propres sont augmentées du montant de celles qui, mentionnées au premier alinéa, bénéficient aux établissements publics de coopération intercommunale.

**Art. LO1114-3**

Pour chaque catégorie de collectivités, la part des ressources propres est calculée en rapportant le montant de ces dernières à celui de la totalité de leurs ressources, à l'exclusion des emprunts, des ressources correspondant au financement de compétences transférées à titre expérimental ou mises en oeuvre par délégation et des transferts financiers entre collectivités d'une même catégorie.

Pour la catégorie des communes, la totalité des ressources mentionnées à l'alinéa précédent est augmentée du montant de la totalité des ressources dont bénéficient les établissements publics de coopération intercommunale, à l'exclusion des emprunts, des ressources correspondant au financement de compétences transférées à titre expérimental ou mises en oeuvre par délégation. Cet ensemble est minoré du montant des transferts financiers entre communes et établissements publics de coopération intercommunale.

Pour chaque catégorie, la part des ressources propres ne peut être inférieure au niveau constaté au titre de l'année 2003.

**Art. LO1114-4**

Le Gouvernement transmet au Parlement, pour une année donnée, au plus tard le 1er juin de la deuxième année qui suit, un rapport faisant apparaître, pour chaque catégorie de collectivités territoriales, la part des ressources propres dans l'ensemble des ressources ainsi que ses modalités de calcul et son évolution.

Si, pour une catégorie de collectivités territoriales, la part des ressources propres ne répond pas aux règles fixées à l'article LO 1114-3, les dispositions nécessaires sont arrêtées, au plus tard, par une loi de finances pour la deuxième année suivant celle où ce constat a été fait.

###### CHAPITRE V : Action extérieure des collectivités territoriales

**Art. L1115-1**

Dans le respect des engagements internationaux de la France, les collectivités territoriales et leurs groupements peuvent mettre en œuvre ou soutenir toute action internationale annuelle ou pluriannuelle de coopération, d'aide au développement ou à caractère humanitaire. Ils prennent en considération dans ce cadre le programme de développement durable à l'horizon 2030 adopté par l'Assemblée générale des Nations unies le 25 septembre 2015.

A cette fin, les collectivités territoriales et leurs groupements peuvent, le cas échéant, conclure des conventions avec des autorités locales étrangères. Ces conventions précisent l'objet des actions envisagées et le montant prévisionnel des engagements financiers. Elles entrent en vigueur dès leur transmission au représentant de l'Etat dans les conditions fixées aux articles L. 2131-1, L. 2131-2, L. 3131-1, L. 3131-2, L. 4141-1 et L. 4141-2. Les articles L. 2131-6, L. 3132-1 et L. 4142-1 leur sont applicables.

**Art. L1115-1-1**

Les communes, les établissements publics de coopération intercommunale et les syndicats mixtes chargés des services publics de distribution d'eau potable et d'assainissement ou du service public de distribution d'électricité et de gaz peuvent, dans la limite de 1 % des ressources qui sont affectées aux budgets de ces services, mener des actions de coopération avec les collectivités territoriales étrangères et leurs groupements, dans le cadre des conventions prévues à l'article L. 1115-1, des actions d'aide d'urgence au bénéfice de ces collectivités et groupements, ainsi que des actions de solidarité internationale dans les domaines de l'eau et de l'assainissement et de la distribution publique d'électricité et de gaz.

**Art. L1115-2**

Les communes, les établissements publics de coopération intercommunale et les syndicats mixtes compétents en matière de collecte et de traitement des déchets des ménages au sens de l'article L. 2224-13 ou percevant la taxe ou la redevance d'enlèvement des ordures ménagères peuvent mener, dans la limite de 1 % des ressources qui sont affectées aux budgets de ces services et dans le cadre de l'article L. 1115-1, des actions de coopération, d'aide au développement ou à caractère humanitaire dans les domaines de la collecte et du traitement des déchets des ménages.

**Art. L1115-3**

Les autorités organisatrices de la mobilité en application du I de l'article L. 1231-1 du code des transports, les communes continuant à organiser des services de mobilité en application du II du même article L. 1231-1 et l'établissement public “ Île-de-France Mobilités ” mentionné à l'article L. 1241-1 du même code peuvent, dans la limite de 1 % des ressources affectées aux budgets des services de mobilité, hors versement destiné au financement des services de mobilité, financer sur ces budgets des actions de coopération avec les collectivités territoriales étrangères et leurs groupements, dans le cadre des conventions prévues à l'article L. 1115-1 du présent code, des actions d'aide d'urgence au bénéfice de ces collectivités et groupements ainsi que des actions de solidarité internationale dans le domaine de la mobilité.

**Art. L1115-4**

Les collectivités territoriales et leurs groupements peuvent, dans les limites de leurs compétences et dans le respect des engagements internationaux de la France, adhérer à un organisme public de droit étranger ou participer au capital d'une personne morale de droit étranger auquel adhère ou participe au moins une collectivité territoriale ou un groupement de collectivités territoriales d'un Etat membre de l'Union européenne ou d'un Etat membre du Conseil de l'Europe.

Cette adhésion ou cette participation est autorisée par arrêté du représentant de l'Etat dans la région. Elle fait l'objet d'une convention avec l'ensemble des membres adhérant à l'organisme public en cause ou participant au capital de la personne morale en cause. Cette convention détermine la durée, les conditions, les modalités financières et de contrôle de cette adhésion ou de cette participation. Le total de la participation au capital ou aux charges d'une même personne morale de droit étranger des collectivités territoriales françaises et de leurs groupements ne peut être supérieur à 50 % de ce capital ou de ces charges.

La convention prévue à l'alinéa précédent entre en vigueur dès sa transmission au représentant de l'Etat dans les conditions fixées aux articles L. 2131-1, L. 2131-2, L. 3131-1, L. 3131-2, L. 4141-1 et L. 4141-2. Les articles L. 2131-6, L. 3132-1 et L. 4142-1 sont applicables à cette convention.

Les comptes, certifiés par un commissaire aux comptes, ainsi que le rapport d'activité des personnes morales de droit étranger aux capitaux desquels participent les collectivités territoriales et leurs groupements sont chaque année annexés au budget de ces personnes publiques. Il en est de même des comptes et du rapport d'activité des organismes publics de droit étranger auxquels adhèrent les collectivités territoriales et leurs groupements. Cette annexe précise le montant de la participation de chacune de ces personnes publiques.

**Art. L1115-4-1**

Dans le cadre de la coopération transfrontalière, les collectivités territoriales et leurs groupements peuvent créer avec des collectivités territoriales étrangères et leurs groupements un groupement local de coopération transfrontalière dénommé district européen, doté de la personnalité morale et de l'autonomie financière.

L'objet du district européen est d'exercer les missions qui présentent un intérêt pour chacune des personnes publiques participantes et de créer et gérer des services publics et les équipements afférents.

La personnalité morale de droit public lui est reconnue à partir de la date d'entrée en vigueur de la décision de création. Cette création est autorisée par arrêté du représentant de l'Etat dans la région où le district européen a son siège.

Sauf stipulation internationale contraire, les dispositions du titre II du livre VII de la cinquième partie sont applicables au district européen.

Les collectivités territoriales étrangères et leurs groupements peuvent adhérer à des syndicats mixtes existants créés dans le cadre des dispositions du titre II du livre VII de la cinquième partie. Cette adhésion entraîne de plein droit la transformation de ces syndicats mixtes en districts européens dans les conditions fixées aux alinéas précédents.

**Art. L1115-4-2**

Dans le cadre de la coopération transfrontalière, transnationale ou interrégionale, les collectivités territoriales, leurs groupements et, après autorisation de leur autorité de tutelle, les organismes de droit public au sens de la directive 2004/18/ CE du Parlement européen et du Conseil, du 31 mars 2004, relative à la coordination des procédures de passation des marchés publics de travaux, de fournitures et de services peuvent, dans les limites de leurs compétences et dans le respect des engagements internationaux de la France, créer avec les collectivités territoriales, les groupements de collectivités territoriales et les organismes de droit public des Etats membres de l'Union européenne, ainsi qu'avec les Etats membres de l'Union européenne ou les Etats frontaliers membres du Conseil de l'Europe, un groupement européen de coopération territoriale de droit français, doté de la personnalité morale et de l'autonomie financière.

Cette création est autorisée par arrêté du représentant de l'Etat dans la région où le groupement européen de coopération territoriale a son siège. La personnalité morale de droit public lui est reconnue à partir de la date d'entrée en vigueur de la décision de création. Les dispositions du titre II du livre VII de la cinquième partie qui ne sont pas contraires aux règlements communautaires en vigueur lui sont applicables.

Un groupement européen de coopération territoriale de droit français peut être dissous par décret motivé pris en conseil des ministres et publié au Journal officiel.

Les collectivités territoriales, leurs groupements et, après autorisation de leur autorité de tutelle, les organismes de droit public au sens de la directive 2004/18/ CE du Parlement européen et du Conseil, du 31 mars 2004, précitée peuvent, dans les limites de leurs compétences, dans le respect des engagements internationaux de la France et sous réserve de l'autorisation préalable du représentant de l'Etat dans la région, adhérer à un groupement européen de coopération territoriale de droit étranger.

**Art. L1115-5**

Une collectivité territoriale ou un groupement de collectivités territoriales ne peut conclure une convention avec un Etat étranger, sauf dans les cas prévus par la loi ou lorsqu'il s'agit d'un accord destiné à permettre la création d'un groupement européen de coopération territoriale, d'un groupement eurorégional de coopération ou d'un groupement local de coopération transfrontalière. Dans ce dernier cas, la signature de l'accord est préalablement autorisée par le représentant de l'Etat dans la région.

L'interdiction mentionnée au premier alinéa ne s'applique pas aux conventions conclues pour les besoins d'une coopération territoriale ou régionale et dont la signature a été préalablement autorisée par le représentant de l'Etat lorsqu'elles entrent dans l'un des cas suivants :

1° La convention met en œuvre un accord international antérieur approuvé par l'Etat ;

2° La convention a pour objet l'exécution d'un programme de coopération régionale établi sous l'égide d'une organisation internationale et approuvé par la France en sa qualité de membre ou de membre associé de ladite organisation ;

3° La convention met en place un groupement de coopération transfrontalière, régionale ou interterritoriale autre que ceux mentionnés au premier alinéa, quelle que soit sa dénomination. L'adhésion à ce groupement est soumise à l'autorisation préalable du représentant de l'Etat.

**Art. L1115-6**

Il est créé une Commission nationale de la coopération décentralisée qui établit et tient à jour un état de l'action extérieure des collectivités territoriales. Elle favorise la coordination entre l'Etat et les collectivités territoriales et entre les collectivités territoriales et peut formuler toute proposition relative à l'action extérieure des collectivités territoriales. Les collectivités territoriales et leurs groupements transmettent à la commission les informations nécessaires à l'accomplissement de ses missions.

**Art. L1115-7**

Des décrets en Conseil d'Etat fixent, en tant que de besoin, les conditions d'application du présent chapitre.

###### CHAPITRE VI : Demande de prise de position formelle 

**Art. L1116-1**

Avant d'adopter un acte susceptible d'être déféré au tribunal administratif, les collectivités territoriales ou leurs groupements ainsi que leurs établissements publics peuvent saisir le représentant de l'Etat chargé de contrôler la légalité de leurs actes d'une demande de prise de position formelle relative à la mise en œuvre d'une disposition législative ou réglementaire régissant l'exercice de leurs compétences ou les prérogatives dévolues à leur exécutif. La demande est écrite, précise et complète. Elle comporte la transmission de la question de droit sur laquelle la prise de position formelle est demandée ainsi que du projet d'acte.

Le silence gardé par le représentant de l'Etat pendant trois mois vaut absence de prise de position formelle.

Si l'acte est conforme à la prise de position formelle, le représentant de l'Etat ne peut pas, au titre de la question de droit soulevée et sauf changement de circonstances, le déférer au tribunal administratif.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

#### LIVRE II : ORGANISMES NATIONAUX COMPÉTENTS À L'ÉGARD DES COLLECTIVITÉS TERRITORIALES ET DE LEURS GROUPEMENTS

##### TITRE Ier : LE COMITÉ DES FINANCES LOCALES ET LE CONSEIL NATIONAL D'EVALUATION DES NORMES

###### CHAPITRE Ier : LE COMITE DES FINANCES LOCALES

**Art. L1211-1**

Il est créé un comité des finances locales composé de membres des assemblées parlementaires et de représentants élus des régions, des départements, des communes et de leurs groupements, ainsi que de représentants des administrations de l'Etat.

**Art. L1211-2**

Le comité des finances locales comprend :

– deux députés ;

– deux sénateurs ;

– deux présidents de conseils régionaux élus par le collège des présidents de conseils régionaux ;

– quatre présidents de conseils départementaux élus par le collège des présidents de conseils départementaux dont un au moins pour les départements éligibles à la dotation de fonctionnement minimale définie à la sous-section 4 de la section 1 du chapitre IV du titre III du livre III de la troisième partie du présent code ;

— sept présidents d'établissement public de coopération intercommunale à fiscalité propre élus par le collège des présidents d'établissement public de coopération intercommunale à fiscalité propre, à raison d'au moins un pour les communautés urbaines et les métropoles, d'au moins un pour les communautés de communes ayant opté pour le régime fiscal prévu à l'article 1609 nonies C du code général des impôts, d'au moins un pour les communautés de communes n'ayant pas opté pour le régime fiscal prévu au même article 1609 nonies C et d'au moins un pour les communautés d'agglomération ;

– quinze maires élus par le collège des maires de France, dont un au moins pour les départements d'outre-mer, un pour les collectivités d'outre-mer ainsi que la Nouvelle-Calédonie, un pour les communes situées en zone de montagne, un pour les communes situées en zone littorale, un pour les communes touristiques et trois pour les communes de moins de 2 000 habitants ;

– onze représentants de l'Etat désignés par arrêté des ministres intéressés.

Il est présidé par un élu désigné par le comité en son sein. Le comité est renouvelable tous les trois ans.

Par dérogation, lorsque la durée du mandat des représentants des collectivités territoriales expire lors de l'année civile au cours de laquelle est organisé le renouvellement général des conseils municipaux, ce mandat prend fin le quinzième jour du quatrième mois suivant ce renouvellement. Le mandat des députés et le mandat des sénateurs expirent, respectivement, à chaque renouvellement général de l'Assemblée nationale et à chaque renouvellement partiel du Sénat.

Sont élus ou, en ce qui concerne les membres de l'Assemblée nationale et du Sénat, désignés, en même temps que les membres titulaires et selon les mêmes modalités, des suppléants appelés à les remplacer en cas d'empêchement temporaire ou, en ce qui concerne les membres élus, de vacance définitive, pour quelque cause que ce soit.

En cas d'empêchement, chaque représentant de l'Etat peut se faire remplacer par un membre de la même administration désigné dans les mêmes conditions que le membre titulaire.

Pour chaque membre du comité, titulaire ou suppléant, à l'exception des représentants de l'Etat et des membres du Parlement, est désigné un remplaçant destiné à participer aux réunions du comité en cas d'empêchement temporaire du membre pour quelque cause que ce soit. Ce remplaçant est désigné en son sein par l'organe délibérant de la collectivité territoriale ou de l'établissement public de coopération intercommunale présidé par le membre. Le remplaçant d'un membre titulaire ne peut prendre part au vote que si le membre suppléant n'est pas présent.

En cas de vacance définitive d'un siège appartenant à un représentant des collectivités territoriales, l'association nationale d'élus locaux représentative du collège concerné désigne un nouveau membre, pour la durée du mandat restant à courir, dans le respect des conditions prévues aux quatrième à septième alinéas du présent article.

**Art. L1211-3**

Le comité des finances locales contrôle la répartition de la dotation globale de fonctionnement.

Il fixe, le cas échéant, le montant de la dotation forfaitaire dans les conditions prévues aux articles L. 2334-7 et L. 2334-7-1 et détermine la part des ressources affectées aux dotations mentionnées aux articles L. 1211-5, L. 1613-5, L. 2334-13 et L. 3334-4 ainsi que les sommes mises en réserve et les abondements mentionnés à l'article L. 3335-2.

Le Gouvernement peut le consulter sur tout projet de loi, tout projet d'amendement du Gouvernement ou sur toutes dispositions réglementaires à caractère financier concernant les collectivités locales. Pour les décrets, cette consultation est obligatoire. Lorsqu'un décret à caractère financier concernant les collectivités territoriales crée ou modifie une norme à caractère obligatoire, la consultation du comité des finances locales porte également sur l'impact financier de la norme.

Chaque année, avant le 31 juillet, les comptes du dernier exercice connu des collectivités locales lui sont présentés ainsi qu'aux commissions des finances de l'Assemblée nationale et du Sénat.

**Art. L1211-4**

Le comité des finances locales a pour mission de fournir au Gouvernement et au Parlement les analyses nécessaires à l'élaboration des dispositions du projet de loi de finances intéressant les collectivités locales.

Il établit chaque année sur la base des comptes administratifs un rapport sur la situation financière des collectivités locales.

Il est chargé d'établir, de collecter, d'analyser et de mettre à jour les données et les statistiques portant sur la gestion des collectivités territoriales et de diffuser ces travaux, afin de favoriser le développement des bonnes pratiques.

Il peut réaliser des évaluations de politiques publiques locales.

Dans un cadre pluriannuel, il a la charge de la réalisation d'études sur les facteurs d'évolution de la dépense locale. Les résultats de ces études font l'objet d'un rapport au Gouvernement.

Les missions mentionnées au présent article peuvent être exercées par une formation spécialisée du comité, dénommée observatoire des finances et de la gestion publique locales et comportant des représentants de toutes ses composantes. Les membres de l'observatoire observatoire des finances et de la gestion publique locales sont désignés par le président du comité.

L'observatoire est présidé par le président du comité des finances locales.

Il bénéficie du concours de fonctionnaires territoriaux et de fonctionnaires de l'Etat. Il peut solliciter le concours de toute personne pouvant éclairer ses travaux.

**Art. L1211-4-1**

Réuni en formation restreinte, le Comité des finances locales est consulté sur les modalités d'évaluation et sur le montant de la compensation des transferts de compétences entre l'Etat et les collectivités territoriales. Cette formation, dénommée commission consultative sur l'évaluation des charges, est présidée par un représentant élu des collectivités territoriales.

Pour chaque transfert de compétences, la commission consultative sur l'évaluation des charges réunit paritairement les représentants de l'Etat et de la catégorie de collectivités territoriales concernée par le transfert.

Lorsqu'elle est saisie d'un texte intéressant l'ensemble des catégories de collectivités territoriales, la commission est réunie en formation plénière.

La composition et les modalités de fonctionnement de cette commission sont fixées par décret en Conseil d'Etat.

**Art. L1211-5**

Une dotation, destinée à couvrir les frais de fonctionnement du comité des finances locales et le coût des travaux qui lui sont nécessaires, est prélevée sur les ressources prévues pour la dotation globale de fonctionnement ouverte par la loi de finances de l'année.

###### CHAPITRE II : LE CONSEIL NATIONAL D'EVALUATION DES NORMES

**Art. L1212-1**

I. – Le Conseil national d'évaluation des normes est chargé d'évaluer les normes applicables aux collectivités territoriales et à leurs établissements publics.

Les avis rendus par la commission consultative d'évaluation des normes, ainsi que leurs motifs, sont réputés avoir été pris par le Conseil national d'évaluation des normes.

II. – Le conseil national est composé de représentants des administrations compétentes de l'Etat, du Parlement et des collectivités territoriales.

Il comprend :

1° Deux députés ;

2° Deux sénateurs ;

3° Quatre conseillers régionaux élus par le collège des présidents des conseils régionaux ;

4° Quatre conseillers départementaux élus par le collège des présidents des conseils départementaux ;

5° Cinq conseillers communautaires élus par le collège des présidents des établissements publics de coopération intercommunale à fiscalité propre ;

6° Dix conseillers municipaux élus par le collège des maires ;

7° Neuf représentants de l'Etat.

Les listes présentées en vue de l'élection des membres prévus aux 3° à 6° comportent une majorité d'élus exerçant des fonctions exécutives au sein des collectivités territoriales ou des établissements publics de coopération intercommunale qu'ils représentent.

Est élu ou désigné, en même temps que chaque membre titulaire et selon les mêmes modalités, un membre suppléant pouvant être appelé à le remplacer en cas d'empêchement temporaire ou de cessation de son mandat de membre ou des fonctions ou mandats au titre desquels il siège au conseil national, pour quelque cause que ce soit.

En cas de cessation du mandat local d'un membre élu du conseil national au titre duquel il siège au sein de ce conseil, l'association nationale d'élus locaux représentative du collège concerné peut décider, avec l'accord préalable de l'intéressé, qu'il soit maintenu en fonction jusqu'au prochain renouvellement général dudit conseil. En cas de vacance définitive du siège d'un membre élu du conseil mentionné aux 3° à 6° du présent II, l'association nationale d'élus locaux représentative du collège concerné désigne un nouveau membre. La désignation de membres en cours de mandat respecte les conditions fixées au dixième alinéa du présent II.

Les modalités d'élection ou de désignation des membres du conseil national assurent l'égale représentation des femmes et des hommes.

Le conseil national peut solliciter pour ses travaux le concours de toute personne pouvant éclairer ses débats.

Le conseil national est renouvelé tous les trois ans.

III. – Le président et les trois vice-présidents du Conseil national d'évaluation des normes sont élus par les membres siégeant au titre d'un mandat électif parmi les membres mentionnés aux 3° à 6° du II.

**Art. L1212-2**

I. – Le Conseil national d'évaluation des normes est consulté par le Gouvernement sur l'impact technique et financier, pour les collectivités territoriales et leurs établissements publics, des projets de textes réglementaires créant ou modifiant des normes qui leur sont applicables.

Il est également consulté par le Gouvernement sur l'impact technique et financier des projets de loi créant ou modifiant des normes applicables aux collectivités territoriales et à leurs établissements publics.

Il émet, à la demande du Gouvernement, un avis sur les projets d'acte de l'Union européenne ayant un impact technique et financier sur les collectivités territoriales ou leurs établissements publics.

Sont exclues de la compétence du conseil national les normes justifiées directement par la protection de la sûreté nationale.

II. – Le président d'une assemblée parlementaire peut soumettre à l'avis du conseil national une proposition de loi ayant un impact technique et financier sur les collectivités territoriales ou leurs établissements publics déposée par l'un des membres de cette assemblée, sauf si ce dernier s'y oppose.

III. – A la demande de son président ou du tiers de ses membres, la commission d'examen des projets de règlements fédéraux relatifs aux équipements sportifs peut, avant de prononcer son avis définitif, soumettre un projet de norme d'une fédération délégataire à l'avis du conseil national.

IV. – Le conseil national peut se saisir de tout projet de norme technique résultant d'activités de normalisation ou de certification ayant un impact technique ou financier pour les collectivités territoriales et leurs établissements publics.

V. – Le conseil national peut être saisi d'une demande d'évaluation de normes réglementaires en vigueur applicables aux collectivités territoriales et à leurs établissements publics par le Gouvernement, les commissions permanentes de l'Assemblée nationale et du Sénat et, dans les conditions fixées par décret en Conseil d'Etat, par le président de la commission permanente du Conseil national de la montagne, les collectivités territoriales et les établissements publics de coopération intercommunale à fiscalité propre.

Il peut se saisir lui-même de ces normes.

Le conseil national examine les évolutions de la réglementation applicable aux collectivités territoriales et à leurs établissements publics et évalue leur mise en œuvre et leur impact technique et financier au regard des objectifs poursuivis.

Le conseil national peut proposer, dans son avis d'évaluation, des mesures d'adaptation des normes réglementaires en vigueur qui sont conformes aux objectifs poursuivis si l'application de ces dernières entraîne, pour les collectivités territoriales et leurs établissements publics, des conséquences matérielles, techniques ou financières manifestement disproportionnées au regard de ces objectifs.

L'avis rendu par le conseil national sur des dispositions réglementaires en vigueur peut proposer des modalités de simplification de ces dispositions et l'abrogation de normes devenues obsolètes.

VI. – Le conseil national dispose d'un délai de six semaines à compter de la transmission d'un projet de texte mentionné au I ou d'une demande d'avis formulée en application des II ou III pour rendre son avis. Ce délai est reconductible une fois par décision du président. A titre exceptionnel et sur demande du Premier ministre ou du président de l'assemblée parlementaire qui le saisit, il est réduit à deux semaines.

Par décision motivée du Premier ministre, ce délai peut être réduit à soixante-douze heures.

A défaut de délibération dans les délais, l'avis du conseil national est réputé favorable.

Lorsque le conseil national émet un avis défavorable sur tout ou partie d'un projet de texte mentionné au premier alinéa du I, le Gouvernement transmet un projet modifié ou, à la demande du conseil national, justifie le maintien du projet initial. Hormis dans le cas prévu au deuxième alinéa du présent VI, une seconde délibération est rendue par le conseil national.

VII. – Les avis rendus par le conseil national en application des I, III, IV et V sont rendus publics.

Les avis rendus sur les propositions de loi en application du II sont adressés au président de l'assemblée parlementaire qui les a soumises, pour communication, aux membres de cette assemblée.

Les travaux du conseil national font l'objet d'un rapport public annuel remis au Premier ministre et aux présidents de l'Assemblée nationale et du Sénat.

**Art. L1212-3**

Une dotation, destinée à couvrir les frais de fonctionnement du Conseil national d'évaluation des normes et le coût des travaux qui lui sont nécessaires, est prélevée sur les ressources prévues pour la dotation globale de fonctionnement prévue par la loi de finances de l'année. Le montant de cette dotation est déterminé, chaque année, par le conseil national, après avis conforme du comité des finances locales.

**Art. L1212-4**

Les modalités d'application du présent chapitre sont précisées par décret en Conseil d'Etat.

##### TITRE II : LE CONSEIL NATIONAL DE LA FORMATION DES ÉLUS LOCAUX

###### CHAPITRE UNIQUE

**Art. L1221-1**

Il est créé un conseil national de la formation des élus locaux, présidé par un élu local. Ce conseil est composé d'élus locaux et de personnalités qualifiées. Ses membres exercent leur mission dans le respect des principes déontologiques mentionnés à l'article L. 1111-1-1. Ses réunions peuvent être organisées sous forme dématérialisée.

Le conseil formule des avis et recommandations relatifs à la formation des élus locaux afin d'en renforcer l'efficacité, d'en assurer la transparence et d'en garantir l'équilibre financier, dans les conditions prévues au présent chapitre. Il élabore, en tenant compte des propositions du conseil d'orientation mentionné à l'article L. 1221-2, un répertoire des formations liées à l'exercice du mandat qu'il transmet au ministre chargé des collectivités territoriales. Il formule un avis préalable sur les demandes de délivrance et les retraits d'agrément des organismes de formation dans les conditions prévues à l'article L. 1221-3. Il formule des avis sur la mise en œuvre du droit individuel à la formation mentionné à l'article L. 1621-3. Le gestionnaire du fonds l'informe régulièrement de la situation financière du fonds et participe aux réunions du conseil avec voix consultative. Le conseil se prononce sur les propositions du conseil d'orientation mentionné à l'article L. 1221-2. A la demande du Gouvernement, il peut formuler un avis sur tout projet de texte relatif à la formation des élus locaux.

Chaque année, le conseil établit un rapport annuel relatif à ses travaux, retraçant les principales évolutions de la formation des élus locaux et formulant des propositions relevant de ses attributions. Ce rapport comprend également le bilan de la gestion du droit individuel à la formation des élus locaux mentionné à l'article L. 1621-3. Il est transmis au ministre chargé des collectivités territoriales et rendu public.

Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L1221-2**

Un conseil d'orientation est placé auprès du conseil national de la formation des élus locaux. Composé d'élus locaux, d'experts et de personnalités qualifiées, il est chargé de formuler des propositions afin de promouvoir la qualité des formations, de proposer un répertoire des formations liées à l'exercice du mandat, et de définir les modalités d'évaluation de la qualité des formations relevant de ce répertoire. Il soumet ses propositions au conseil national de la formation des élus locaux.

A la demande du Gouvernement ou du conseil national de la formation des élus locaux, il peut formuler un avis sur toute question relevant des attributions de ce dernier.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L1221-3**

Tout organisme public ou privé désirant dispenser une formation liée à l'exercice du mandat des élus locaux est tenu d'obtenir un agrément préalable délivré par le ministre chargé des collectivités territoriales après avis motivé du conseil national de la formation des élus locaux.

La délivrance de cet agrément est subordonnée à la condition que la personne qui exerce à titre individuel ou qui dirige ou gère la personne morale exerçant l'activité de formation n'ait pas fait l'objet d'une condamnation à une peine criminelle ou à une peine correctionnelle d'emprisonnement sans sursis, prononcée depuis moins de dix ans et inscrite au bulletin n° 2 du casier judiciaire ou, pour les ressortissants étrangers, dans un document équivalent, pour des motifs incompatibles avec l'activité de formation considérée.

Les formations proposées par l'organisme doivent être conformes au répertoire des formations liées à l'exercice du mandat établi en application des articles L. 1221-1 et L. 1221-2.

Les obligations des titulaires d'un agrément sont définies par le ministre chargé des collectivités territoriales, qui peut se faire communiquer tout document permettant de s'assurer de leur respect. A ce titre le titulaire d'un agrément transmet chaque année au ministre chargé des collectivités territoriales ainsi qu'au conseil national de la formation des élus locaux un rapport annuel d'activité relatif à la formation des élus.

L'organisme public ou privé titulaire d'un agrément qui entend exécuter un contrat ou un marché de formation dont peuvent bénéficier les élus locaux ne peut, sous sa responsabilité, sous-traiter l'exécution des prestations de son contrat ou marché qu'à un organisme également titulaire d'un agrément, dans la limite d'un plafond exprimé en pourcentage du montant total des frais pédagogiques de la formation, fixé par arrêté du ministre chargé des collectivités territoriales. Les prestations de son contrat ou marché peuvent toutefois être réalisées, en tout ou partie, par une personne physique non titulaire d'un agrément qui exerce à titre individuel une activité de formation. Les modalités de mise en œuvre de la sous-traitance par les organismes de formation agréés sont déterminées par décret en Conseil d'Etat.

L'exécution des formations liées à l'exercice du mandat des élus locaux ne peut être confiée par un organisme titulaire d'un agrément qu'à des sous-traitants de premier rang.

L'agrément de l'organisme de formation peut être suspendu à titre conservatoire pour une durée maximale de quatre mois, après mise en demeure non suivie d'effet, par le ministre chargé des collectivités territoriales lorsque celui-ci constate l'une des situations suivantes :

— le titulaire de l'agrément ne respecte pas l'ensemble des obligations qui lui incombent au titre de la détention de l'agrément ;

— il ne remplit plus les critères fixés pour l'obtention de l'agrément ;

— il a commis des actes susceptibles de faire peser un doute sérieux sur la régularité de sa gouvernance ou de sa gestion, ou sur la réalité ou la qualité de ses prestations de formation ;

— le rapport annuel d'activité mentionné au quatrième alinéa du présent article ne fait apparaître aucune activité de formation ou n'a pas été adressé au ministre chargé des collectivités territoriales ainsi qu'au conseil national de la formation des élus locaux.

Il saisit sans délai le conseil national de la formation des élus locaux pour avis sur le maintien ou le retrait de l'agrément. Après avis de ce dernier et avant l'expiration du délai de suspension de l'agrément décidé en application du présent alinéa, il se prononce sur le maintien ou le retrait de l'agrément. L'organisme de formation dont l'agrément a été retiré ne peut solliciter la délivrance d'un nouvel agrément avant l'expiration d'un délai d'un an à compter de la notification de cette décision.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L1221-4**

I. — L'organisme titulaire d'un agrément en application de l'article L. 1221-3 est tenu de déclarer et d'exercer son activité conformément aux dispositions des articles L. 6316-1 à L. 6316-5 et L. 6351-1 à L. 6363-2 du code du travail, à l'exception des articles L. 6351-7, L. 6355-24, L. 6362-2, L. 6362-4, L. 6362-6-1 et L. 6362-6-2, sous réserve des adaptations prévues du II au XII.

Toutefois, lorsque le montant total des sommes qu'il perçoit des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre au titre de la formation de leurs élus, et du gestionnaire du fonds du droit individuel à la formation des élus locaux mentionné à l'article L. 1621-3 du présent code, est inférieur à un montant fixé par décret, l'organisme titulaire d'un agrément dont les actions de formation sont exclusivement à destination des élus locaux n'est pas soumis aux dispositions des articles L. 6316-1 à L. 6316-5 du code du travail.

II. — Pour l'application des dispositions mentionnées au I, les actions mentionnées à l'article L. 6313-1 du code du travail, dispensées par un organisme titulaire de l'agrément mentionné à l'article L. 1221-3 du présent code entrent dans le champ de la formation professionnelle si elles sont conformes au répertoire des formations liées à l'exercice du mandat d'élu local mentionné au même article L. 1221-3.

III. — Pour l'application de l'article L. 6316-1 du code du travail, les mots : “ les régions ” sont remplacés par les mots : “ les collectivités territoriales, par les établissements publics de coopérations intercommunale à fiscalité propre, par le droit individuel à la formation des élus locaux mentionné à l'article L. 1621-3 du code général des collectivités territoriales ”.

IV. — Pour leur application, les articles L. 6352-7 et L. 6352-10 du code du travail sont complétés par la phrase : “ L'activité de formation liée à l'exercice du mandat des élus locaux mentionnée à l'article L. 1221-3 du code général des collectivités territoriales fait également l'objet d'un suivi distinct en comptabilité. ”

V. — Pour l'application de l'article L. 6355-11 du code du travail, les mots : “ d'une part, et de l'apprentissage, d'autre part ” sont remplacés par les mots : “ de l'apprentissage, et de la formation liée à l'exercice du mandat des élus locaux ”.

VI. — Pour l'application de l'article L. 6355-14 du code du travail, les mots : “ d'une part, et d'apprentissage, d'autre part ” sont remplacés par les mots : “ d'apprentissage, et de formation liée à l'exercice des mandats locaux ”.

VII. — Pour l'application de l'article L. 6355-15 du code du travail, après les mots : “ formation professionnelle continue ”, sont insérés les mots : “ ou de la formation liée à l'exercice des mandats locaux ”.

VIII. — Pour l'application de l'article L. 6355-23 du code du travail, au premier alinéa, après les mots : “ de formation professionnelle ”, sont insérés les mots : “ ou de formation liée à l'exercice des mandats locaux ”.

IX. — Pour son application, l'article L. 6361-2 du code du travail est complété par la phrase : “ Il contrôle, dans les mêmes conditions, les formations des élus locaux, qu'elles soient relatives à leur réinsertion professionnelle ou relatives à l'exercice du mandat des élus locaux mentionnées à l'article L. 1221-3 du code général des collectivités territoriales. ”

X. — Pour l'application de l'article L. 6362-3 du code du travail, après les mots : “ formation professionnelle ”, sont insérés les mots : “ ou de la formation des élus locaux ”.

XI. — Pour l'application de l'article L. 6362-8 du code du travail, après les mots : “ formation professionnelle ”, sont insérés les mots : “ ou de formation des élus locaux ”.

XII. — Pour l'application de l'article L. 6362-11 du code du travail, après les mots : “ les collectivités territoriales, ”, sont insérés les mots : “ les établissements publics de coopération intercommunale à fiscalité propre, le gestionnaire du fonds du droit individuel à la formation des élus locaux mentionné à l'article L. 1621-3 du code général des collectivités territoriales ”.

XIII. — Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

##### TITRE III : AGENCE NATIONALE DE LA COHÉSION DES TERRITOIRES

###### CHAPITRE Ier : Statut et missions

**Art. L1231-1**

L'Agence nationale de la cohésion des territoires est une institution nationale publique, créée sous la forme d'un établissement public de l'Etat.

Elle exerce ses missions sur l'ensemble du territoire national.

Son action cible prioritairement, d'une part, les territoires caractérisés par des contraintes géographiques, des difficultés en matière démographique, économique, sociale, environnementale ou d'accès aux services publics, avec une attention particulière accordée aux zones mentionnées à l'article 174 du traité sur le fonctionnement de l'Union européenne, et, d'autre part, les projets innovants.

**Art. L1231-2**

I. — Sans préjudice des compétences dévolues aux collectivités territoriales et à leurs groupements et en articulation avec ces collectivités et groupements, l'Agence nationale de la cohésion des territoires a pour mission, en tenant compte des particularités, des atouts et des besoins de chaque territoire, de conseiller et de soutenir les collectivités territoriales et leurs groupements mentionnés à l'article L. 5111-1 du présent code dans la conception, la définition et la mise en œuvre de leurs projets, notamment en faveur de l'accès aux services publics, de l'accès aux soins dans le respect des articles L. 1431-1 et L. 1431-2 du code de la santé publique, du logement, des mobilités, de la mobilisation pour les quartiers prioritaires de la politique de la ville et les quartiers urbains en difficulté, de la revitalisation, notamment commerciale et artisanale, des centres-villes et centres-bourgs, de la transition écologique, de la lutte contre l'artificialisation des sols, du développement économique ou du développement des usages numériques. A ce titre, elle facilite l'accès des porteurs de projets aux différentes formes, publiques ou privées, d'ingénierie juridique, financière et technique, qu'elle recense. Elle apporte un concours humain et financier aux collectivités territoriales et à leurs groupements. Elle favorise la coopération entre les territoires et la mise à disposition de compétences de collectivités territoriales et de leurs groupements au bénéfice d'autres collectivités territoriales et groupements. Elle centralise, met à disposition et partage les informations relatives aux projets en matière d'aménagement et de cohésion des territoires dont elle a connaissance. Elle soutient les réseaux associatifs dans le cadre des compétences qui lui sont attribuées.

L'agence assure une mission de veille et d'alerte afin de sensibiliser et d'informer les administrations ainsi que les opérateurs publics et privés sur les impacts territoriaux de leurs décisions en matière de cohésion et d'équité territoriales.

L'agence informe et oriente, le cas échéant, les porteurs de projets dans leur demande de subvention au titre des fonds européens structurels et d'investissement auprès des autorités de gestion compétentes.

L'agence coordonne l'utilisation des fonds européens structurels et d'investissement et assiste le ministre chargé de l'aménagement du territoire dans sa mission de définition, de mise en œuvre et de suivi des politiques nationales et européennes de cohésion économique, sociale et territoriale.

II. — L'agence assure la mise en œuvre de la politique de l'Etat en matière d'aménagement durable et de cohésion des territoires en conduisant des programmes nationaux territorialisés et en prévoyant la mise en œuvre déconcentrée de ces programmes au moyen de contrats de cohésion territoriale. Ces contrats s'articulent avec les projets de territoire élaborés par les collectivités territoriales et leurs groupements. Ces contrats peuvent intégrer tout autre contrat, prévu par les lois et règlements en vigueur, relatif à l'aménagement du territoire, à la politique de la ville, au numérique ou à tout autre domaine relevant des compétences de l'agence.

III. — L'agence veille à la prise en compte des spécificités des territoires de montagne et contribue au développement, à la valorisation et à la protection de ceux-ci. Elle dispose à cet effet des commissariats de massif et des équipes qui leur sont rattachées.

IV. — L'agence a également pour mission de favoriser l'aménagement et la restructuration des espaces commerciaux et artisanaux ainsi que des espaces incluant à titre accessoire des espaces de services, et de tous les locaux s'y trouvant, dans les zones mentionnées à l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire et à l'article 1465 A du code général des impôts, dans les territoires retenus au titre du programme national de requalification des quartiers anciens dégradés mentionné à l'article 25 de la loi n° 2009-323 du 25 mars 2009 de mobilisation pour le logement et la lutte contre l'exclusion et dans les secteurs d'intervention définis dans le cadre des opérations de revitalisation de territoire mentionnées à l'article L. 303-2 du code de la construction et de l'habitation.

A cette fin, l'agence assure, après accord des organes délibérants des communes ou des établissements publics de coopération intercommunale ou des syndicats mixtes concernés, la maîtrise d'ouvrage d'actions et d'opérations tendant à la création, l'extension, la transformation, la reconversion, la gestion ou l'exploitation de surfaces commerciales, artisanales et de services ainsi que de tous les locaux implantés sur ces dernières, situés dans les zones, territoires et secteurs mentionnés au premier alinéa du présent IV. Si la requalification de ces zones, territoires ou secteurs le nécessite, elle peut également intervenir à proximité de ceux-ci.

L'agence peut accomplir tout acte de disposition et d'administration nécessaire à la réalisation de la mission définie au présent IV, notamment :

1° Acquérir des fonds commerciaux ou artisanaux en qualité de délégataire du droit de préemption sur les fonds de commerce et artisanaux dans les conditions prévues au chapitre IV du titre Ier du livre II du code de l'urbanisme ou, le cas échéant, par voie d'expropriation, des immeubles ou droits réels immobiliers nécessaires aux opérations correspondant à son objet ;

2° Céder les immeubles ou les fonds acquis en application du 1° du présent IV ;

3° Confier la gestion des fonds commerciaux ou artisanaux acquis à un ou plusieurs locataires gérants ;

4° Gérer et exploiter, directement ou indirectement, les locaux mentionnés au 1° ;

5° Conclure des transactions.

V. — L'agence a pour mission d'impulser, d'aider à concevoir et d'accompagner les projets et les initiatives portés par l'Etat, les collectivités territoriales et leurs groupements, les réseaux d'entreprises et les associations dans le domaine du numérique.

A ce titre, l'agence :

1° Assure la mise en œuvre des programmes nationaux territorialisés visant à assurer la couverture de l'ensemble du territoire national par des réseaux de communications électroniques mobiles et fixes à très haut débit ;

2° Favorise l'accès de l'ensemble de la population aux outils numériques et le développement des usages et des services numériques dans les territoires.

VI. — L'agence remet chaque année un rapport d'activité au Gouvernement et au Parlement. Ce rapport est rendu public.

###### CHAPITRE II : Organisation et fonctionnement

**Art. L1232-1**

I. — Le conseil d'administration de l'Agence nationale de la cohésion des territoires règle par ses délibérations les affaires de l'établissement.

II. — Le conseil d'administration comprend, avec voix délibérative, des représentants de l'Etat et de la Caisse des dépôts et consignations, représentant au moins la moitié de ses membres, deux députés, deux sénateurs ainsi que des représentants des collectivités territoriales et de leurs groupements et du personnel de l'agence.

Les délibérations sont prises à la majorité des membres présents. Dans l'hypothèse où une délibération ne recueillerait pas la majorité des voix des représentants des collectivités territoriales et de leurs groupements, le président du conseil d'administration inscrit à l'ordre du jour du prochain conseil d'administration une nouvelle délibération portant sur le même objet. Il ne peut être procédé qu'à une seule nouvelle délibération sur un même objet.

Les représentants de l'Agence nationale pour la rénovation urbaine, de l'Agence nationale de l'habitat, de l'Agence de l'environnement et de la maîtrise de l'énergie et du Centre d'études et d'expertise sur les risques, l'environnement, la mobilité et l'aménagement ainsi que des personnalités qualifiées assistent au conseil d'administration avec voix consultative.

Le conseil d'administration doit être composé de manière à favoriser une juste représentation de la diversité des territoires métropolitains et ultramarins.

Il doit être composé de manière à ce que l'écart entre, d'une part, le nombre d'hommes et, d'autre part, le nombre de femmes ne soit pas supérieur à un. Lorsqu'un organisme est appelé à désigner plus d'un membre du conseil, il procède à des désignations de telle sorte que l'écart entre le nombre des hommes désignés, d'une part, et le nombre des femmes désignées, d'autre part, ne soit pas supérieur à un.

Le conseil d'administration élit son président parmi les membres représentant les collectivités territoriales.

Il détermine dans son règlement intérieur les modalités de prévention des conflits d'intérêts.

L'agence est dirigée par un directeur général nommé par décret.

**Art. L1232-2**

Le représentant de l'Etat dans le département, la collectivité à statut particulier ou la collectivité d'outre-mer régie par les articles 73 ou 74 ou par le titre XIII de la Constitution est le délégué territorial de l'Agence nationale de la cohésion des territoires.

Les délégués territoriaux de l'agence peuvent subdéléguer leurs compétences ou leurs signatures.

Ils veillent à assurer la cohérence et la complémentarité des actions de l'agence, d'une part, avec les soutiens apportés aux projets locaux par les acteurs locaux publics ou associatifs intervenant en matière d'ingénierie et, d'autre part, avec les décisions prises au sein de la conférence territoriale de l'action publique mentionnée à l'article L. 1111-9-1.

Ils veillent à encourager la participation du public dans le cadre de l'élaboration des projets des collectivités territoriales et de leurs groupements.

Ils réunissent régulièrement, au moins deux fois par an, un comité local de cohésion territoriale, qui est informé des demandes d'accompagnement émanant des collectivités territoriales et de leurs groupements, des suites qui leur sont données et, le cas échéant, de la mise en œuvre des projets concernés.

La composition et les modalités de fonctionnement de ce comité sont précisées par voie réglementaire.

###### CHAPITRE III : Ressources et moyens

**Art. L1233-1**

Pour l'accomplissement de ses missions, l'Agence nationale de la cohésion des territoires dispose des ressources suivantes :

1° Les contributions et subventions de l'Etat et d'autres personnes publiques ;

2° Les financements par des personnes privées ;

3° Le produit des aliénations ;

4° Les dons et legs ;

5° Les revenus des biens meubles et immeubles ;

6° La rémunération de ses prestations de services au titre des missions prévues au IV de l'article L. 1231-2 ;

7° D'une manière générale, toutes les recettes autorisées par les lois et règlements.

**Art. L1233-2**

Dans le cadre de sa mission mentionnée au IV de l'article L. 1231-2, l'Agence nationale de la cohésion des territoires est habilitée à créer ou céder des filiales et à acquérir, étendre ou céder des participations dans des sociétés, groupements ou organismes actifs dans le champ de cette mission et concourant au développement des territoires.

**Art. L1233-3**

L'Agence nationale de la cohésion des territoires et l'Etat concluent des conventions pluriannuelles avec :

1° L'Agence nationale pour la rénovation urbaine ;

2° L'Agence nationale de l'habitat ;

3° L'Agence de l'environnement et de la maîtrise de l'énergie ;

4° Le Centre d'études et d'expertise sur les risques, l'environnement, la mobilité et l'aménagement ;

5° La Caisse des dépôts et consignations.

Ces conventions prévoient les conditions dans lesquelles les personnes mentionnées aux 1° à 5° participent au financement et à la mise en œuvre d'actions dans les territoires où l'agence intervient.

Ces conventions et leurs éventuels avenants sont transmis au Parlement.

**Art. L1233-4**

I. — Le comité national de coordination de l'Agence nationale de la cohésion des territoires comprend :

1° Des représentants de l'Agence nationale pour la rénovation urbaine ;

2° Des représentants de l'Agence nationale de l'habitat ;

3° Des représentants de l'Agence de l'environnement et de la maîtrise de l'énergie ;

4° Des représentants du Centre d'études et d'expertise sur les risques, l'environnement, la mobilité et l'aménagement ;

5° Des représentants de la Caisse des dépôts et consignations.

II. — A la demande du directeur général, le comité national de coordination de l'Agence nationale de la cohésion des territoires se réunit pour assurer le suivi de l'exécution des conventions mentionnées à l'article L. 1233-3.

Le comité national de coordination peut être saisi de tout sujet par le conseil d'administration. Il peut émettre des propositions et demander que des questions soient inscrites à l'ordre du jour d'une réunion du conseil d'administration.

**Art. L1233-5**

I. — Le personnel de l'Agence nationale de la cohésion des territoires comprend :

1° Des fonctionnaires de l'Etat ;

2° Des agents non titulaires de droit public ;

3° Des salariés régis par le code du travail.

II. — A. — Il est institué un comité social d'administration, compétent pour l'ensemble du personnel de l'Agence nationale de la cohésion des territoires. Il exerce les compétences des comités sociaux d'administration, mentionnés à l'article L. 253-1 du code général de la fonction publique, ainsi que les compétences mentionnées au chapitre II du titre Ier du livre III de la deuxième partie du code du travail, sous réserve d'adaptations prévues par décret en Conseil d'Etat.

B. — Le comité social d'administration est composé du directeur général de l'Agence nationale de la cohésion des territoires ou de son représentant, qui le préside, et des représentants du personnel. Seuls les représentants du personnel sont appelés à prendre part aux votes lorsque le comité est consulté.

Les représentants du personnel siégeant au comité social d'administration sont élus, par collège, au scrutin de liste à la représentation proportionnelle, selon des modalités fixées par décret en Conseil d'Etat.

Les candidatures sont présentées par les organisations syndicales qui remplissent les conditions suivantes :

1° Pour le collège des membres du personnel mentionnés aux 1° et 2° du I du présent article, celles prévues à l'article L. 211-1 du code général de la fonction publique ;

2° Pour le collège des membres du personnel mentionnés au 3° du I du présent article, celles prévues à l'article L. 2314-5 du code du travail.

La composition de la représentation du personnel au sein du comité social d'administration est fixée par décret en Conseil d'Etat de façon à permettre la représentation de chaque collège, en fonction des effectifs des membres du personnel mentionnés aux 1° et 2° du I du présent article et des membres du personnel mentionnés au 3° du même I.

C. — Le fonctionnement et les moyens du comité social d'administration sont ceux prévus aux articles L. 251-2 à L. 251-4, L. 253-1 à L. 253-4 et L. 254-1 du code général de la fonction publique. Le comité social d'administration est doté de la personnalité civile et gère son patrimoine. Le président du comité social d'administration peut faire appel à un expert habilité dans des conditions fixées par décret en Conseil d'Etat.

D. — Les modalités de vote du contenu des lignes directrices de gestion relatives à la stratégie pluriannuelle des ressources humaines, aux orientations générales en matière de mobilité et aux orientations générales en matière de promotion et de valorisation des parcours professionnels prévues aux articles L. 413-1 et L. 413-2 du code général de la fonction publique sont définies par décret en Conseil d'Etat.

E. — Au sein du comité social d'administration, il est institué une commission chargée de la santé, de la sécurité et des conditions de travail, compétente pour l'ensemble du personnel de l'Agence nationale de la cohésion des territoires. Cette commission est chargée d'examiner les questions mentionnées au 7° de l'article L. 253-1 du code général de la fonction publique ainsi qu'aux deuxième et troisième alinéas de l'article L. 2312-5 du code du travail. Les représentants du personnel sont désignés dans les conditions prévues à l'article L. 252-5 du code général de la fonction publique.

Le fonctionnement et les moyens de la commission sont fixés par décret en Conseil d'Etat.

F. — Au sein du comité social d'administration, il est institué une commission des droits des salariés compétente pour le collège des membres du personnel mentionnés au 3° du I du présent article. Elle exerce les compétences mentionnées à l'article L. 2312-5 du code du travail, à l'exception de celles mentionnées aux deuxième et troisième alinéas du même article L. 2312-5 et aux articles L. 2312-6 et L. 2312-7 du même code.

La composition de la commission, la désignation des représentants du personnel, son fonctionnement et ses moyens sont définis par décret en Conseil d'Etat.

**Art. L1233-6**

La réserve citoyenne pour la cohésion des territoires est destinée à répondre aux besoins des projets de territoire et des actions soutenues par l'Agence nationale de la cohésion des territoires en complétant, les moyens habituellement mis en œuvre dans le cadre des missions de l'agence par les services de l'Etat et par toute personne morale concourant à son action.

La réserve citoyenne pour la cohésion des territoires fait partie de la réserve civique prévue par la loi n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté. Elle est régie par les articles 1er à 5 de la même loi ainsi que par le présent article.

Les membres de la réserve citoyenne pour la cohésion des territoires concluent un contrat d'engagement à servir dans cette réserve avec le délégué territorial de l'Agence nationale de la cohésion des territoires.

Les conditions d'application du présent article sont fixées par décret, notamment en ce qui concerne les catégories de personnes pouvant entrer dans la réserve citoyenne pour la cohésion des territoires ainsi que la durée et les clauses du contrat d'engagement à servir dans cette réserve.

##### TITRE IV : LE CONSEIL NATIONAL DES OPÉRATIONS FUNÉRAIRES

###### CHAPITRE UNIQUE

**Art. L1241-1**

Il est créé auprès du ministre de l'intérieur un Conseil national des opérations funéraires composé de représentants des communes et de leurs groupements, des régies et des entreprises ou associations habilitées qui fournissent les prestations énumérées à l'article L. 2223-19 ou qui participent aux opérations funéraires, des syndicats représentatifs au plan national des salariés de ce secteur, des associations familiales, des associations de consommateurs, des administrations de l'Etat et de personnalités désignées en raison de leur compétence.

Le Conseil national des opérations funéraires est consulté sur les projets de textes relatifs à la législation et à la réglementation funéraire. Il peut adresser aux pouvoirs publics toute proposition. Il donne son avis sur le règlement national des pompes funèbres et sur les obligations des régies et des entreprises ou associations habilitées en matière de formation professionnelle.

Un décret précise sa composition et son mode de fonctionnement.

Le Conseil national des opérations funéraires rend public un rapport, tous les deux ans, sur ses activités, le niveau et l'évolution des tarifs des professionnels et les conditions de fonctionnement du secteur funéraire.

#### LIVRE III : BIENS DES COLLECTIVITÉS TERRITORIALES, DE LEURS ÉTABLISSEMENTS ET DE LEURS GROUPEMENTS

##### TITRE Ier : RÉGIME GÉNÉRAL

###### CHAPITRE UNIQUE

**Art. L1311-1**

Conformément aux dispositions de l'article L. 3111-1 du code général de la propriété des personnes publiques, les propriétés qui relèvent du domaine public des collectivités territoriales, de leurs établissements publics et de leurs groupements sont inaliénables et imprescriptibles.

Toutefois, les propriétés qui relèvent de ce domaine peuvent être cédées dans les conditions fixées à l'article L. 3112-1 du code général de la propriété des personnes publiques ou échangées dans les conditions fixées aux articles L. 3112-2 et L. 3112-3 du même code.

####### Section 1 : Bail emphytéotique administratif

**Art. L1311-2**

Un bien immobilier appartenant à une collectivité territoriale peut faire l'objet d'un bail emphytéotique prévu à l'article L. 451-1 du code rural et de la pêche maritime en vue de la réalisation d'une opération d'intérêt général relevant de sa compétence ou en vue de l'affectation à une association cultuelle d'un édifice du culte ouvert au public. Ce bail emphytéotique est dénommé bail emphytéotique administratif.

Un tel bail peut être conclu même si le bien sur lequel il porte, en raison notamment de l'affectation du bien résultant soit du bail ou d'une convention non détachable de ce bail, soit des conditions de la gestion du bien ou du contrôle par la personne publique de cette gestion, constitue une dépendance du domaine public, sous réserve que cette dépendance demeure hors du champ d'application de la contravention de voirie.

Un tel bail ne peut avoir pour objet l'exécution de travaux, la livraison de fournitures, la prestation de services, ou la gestion d'une mission de service public, avec une contrepartie économique constituée par un prix ou un droit d'exploitation, pour le compte ou pour les besoins d'un acheteur ou d'une autorité concédante soumis au code de la commande publique.

Dans le cas où un tel bail serait nécessaire à l'exécution d'un contrat de la commande publique, ce contrat prévoit, dans le respect des dispositions du présent code, les conditions de l'occupation du domaine.

Lorsque le bail a pour objet l'affectation à une association cultuelle d'un édifice du culte ouvert au public, la collectivité territoriale informe le représentant de l'Etat dans le département de son intention de conclure un tel bail au moins trois mois avant sa conclusion.

**Art. L1311-3**

Les baux passés en application de l'article L. 1311-2 satisfont aux conditions particulières suivantes :

1° Les droits résultant du bail ne peuvent être cédés, avec l'agrément de la collectivité territoriale, qu'à une personne subrogée au preneur dans les droits et obligations découlant de ce bail et, le cas échéant, des conventions non détachables conclues pour l'exécution du service public ou la réalisation de l'opération d'intérêt général.

Par dérogation à l'alinéa précédent, les droits résultant du bail ne peuvent faire l'objet d'une cession lorsque le respect des obligations de publicité et de sélection préalables à la délivrance d'un titre, prévues à l'article L. 2122-1-1 du code général de la propriété des personnes publiques, s'y oppose ;

2° Le droit réel conféré au titulaire du bail de même que les ouvrages dont il est propriétaire sont susceptibles d'hypothèque uniquement pour la garantie des emprunts contractés par le preneur en vue de financer la réalisation ou l'amélioration des ouvrages situés sur le bien loué.

Ces emprunts sont pris en compte pour la détermination du montant maximum des garanties et cautionnements qu'une collectivité territoriale est autorisée à accorder à une personne privée.

Le contrat constituant l'hypothèque doit, à peine de nullité, être approuvé par la collectivité territoriale ;

3° Seuls les créanciers hypothécaires peuvent exercer des mesures conservatoires ou des mesures d'exécution sur les droits immobiliers résultant du bail.

La collectivité territoriale a la faculté de se substituer au preneur dans la charge des emprunts en résiliant ou en modifiant le bail et, le cas échéant, les conventions non détachables. Elle peut également autoriser la cession conformément aux dispositions du 1° ci-dessus ;

4° Les litiges relatifs à ces baux sont de la compétence des tribunaux administratifs ;

5° Les constructions réalisées dans le cadre de ces baux peuvent donner lieu à la conclusion de contrats de crédit-bail. Dans ce cas, le contrat comporte des clauses permettant de préserver les exigences du service public ;

6° Lorsqu'une rémunération est versée par la personne publique au preneur, cette rémunération distingue, pour son calcul, les coûts d'investissement, de fonctionnement et de financement.

**Art. L1311-4**

Les dispositions des articles L. 1311-2 et L. 1311-3 sont applicables aux établissements publics des collectivités territoriales et aux groupements de ces collectivités.

####### Section 2 : Autorisation d'occupation du domaine public constitutive de droits réels

**Art. L1311-5**

I. – Les collectivités territoriales peuvent délivrer sur leur domaine public des autorisations d'occupation temporaire constitutives de droits réels en vue de la réalisation d'une opération d'intérêt général relevant de leur compétence. Le titulaire de ce titre possède un droit réel sur les ouvrages, constructions et installations de caractère immobilier qu'il réalise pour l'exercice de cette activité.

Ce droit réel confère à son titulaire, pour la durée de l'autorisation et dans les conditions et les limites précisées dans la présente section, les prérogatives et obligations du propriétaire.

Le titre fixe la durée de l'autorisation, en fonction de la nature de l'activité et de celle des ouvrages autorisés, et compte tenu de l'importance de ces derniers, sans pouvoir excéder soixante-dix ans.

Ces dispositions sont applicables aux groupements et aux établissements publics des collectivités territoriales, tant pour leur propre domaine public que pour celui mis à leur disposition.

II. – Dans les ports et les aéroports, sont considérées comme satisfaisant à la condition d'intérêt public local mentionnée au premier alinéa du I les activités ayant trait à l'exploitation du port ou de l'aéroport ou qui sont de nature à contribuer à leur animation ou à leur développement.

III. – Les collectivités territoriales ne peuvent utiliser ces autorisations d'occupation temporaire constitutives de droits réels pour l'exécution de travaux, la livraison de fournitures, la prestation de services, ou la gestion d'une mission de service public, avec une contrepartie économique constituée par un prix ou un droit d'exploitation, pour leur compte ou pour leurs besoins.

Dans le cas où une autorisation d'occupation temporaire constitutive de droits réels serait nécessaire à l'exécution d'un contrat de la commande publique, ce contrat prévoit, dans le respect des dispositions du I et du code général de la propriété des personnes publiques, les conditions de l'occupation du domaine.

IV. – Les constructions mentionnées au présent article peuvent donner lieu à la conclusion de contrats de crédit-bail. Dans ce cas, le contrat comporte des clauses permettant de préserver les exigences du service public.

**Art. L1311-6**

Le droit réel conféré par le titre, les ouvrages, constructions et installations de caractère immobilier ne peuvent être cédés, ou transmis dans le cadre de mutations entre vifs ou de fusion, absorption ou scission de sociétés, pour la durée de validité du titre restant à courir, y compris dans le cas de réalisation de la sûreté portant sur lesdits droits et biens et dans les cas prévus aux premier et deuxième alinéas de l'article L. 1311-6-1, qu'à une personne agréée par les collectivités territoriales, leurs groupements et leurs établissements publics, en vue d'une utilisation compatible avec l'affectation du domaine public occupé.

Lors du décès d'une personne physique titulaire d'un titre d'occupation constitutif de droit réel, celui-ci peut être transmis, dans les conditions prévues à l'alinéa précédent, au conjoint survivant ou aux héritiers sous réserve que le bénéficiaire, désigné par accord entre eux, soit présenté à l'agrément de l'autorité compétente dans un délai de six mois à compter du décès.

**Art. L1311-6-1**

Le droit réel sur le titre, les ouvrages, constructions et installations ne peuvent être hypothéqués que pour garantir les emprunts contractés par le titulaire de l'autorisation en vue de financer la réalisation, la modification ou l'extension des ouvrages, constructions et installations de caractère immobilier situés sur la dépendance domaniale occupée.

Les créanciers chirographaires autres que ceux dont la créance est née de l'exécution des travaux mentionnés à l'alinéa précédent ne peuvent pratiquer des mesures conservatoires ou des mesures d'exécution forcée sur les droits et biens mentionnés au présent article.

Les hypothèques sur lesdits droits et biens s'éteignent au plus tard à l'expiration des titres d'occupation délivrés en application de l'article L. 1311-5, quels qu'en soient les circonstances et le motif.

**Art. L1311-7**

A l'issue du titre d'occupation, les ouvrages, constructions et installations de caractère immobilier existant sur la dépendance domaniale occupée doivent être démolis, soit par le titulaire de l'autorisation, soit à ses frais, à moins que leur maintien en l'état n'ait été prévu expressément par le titre d'occupation ou que l'autorité compétente ne renonce en tout ou partie à leur démolition.

Les ouvrages, constructions et installations de caractère immobilier dont le maintien à l'issue du titre d'occupation a été accepté deviennent de plein droit et gratuitement la propriété des collectivités territoriales, de leurs groupements et de leurs établissements publics, francs et quittes de tous privilèges et hypothèques.

Toutefois, en cas de retrait de l'autorisation avant le terme prévu, pour un motif autre que l'inexécution de ses clauses et conditions, le titulaire est indemnisé du préjudice direct, matériel et certain né de l'éviction anticipée. Les règles de détermination de l'indemnité peuvent être précisées dans le titre d'occupation. Les droits des créanciers régulièrement inscrits à la date du retrait anticipé sont reportés sur cette indemnité.

Deux mois au moins avant la notification d'un retrait pour inexécution des clauses et conditions de l'autorisation, les créanciers régulièrement inscrits sont informés des intentions de l'autorité compétente à toutes fins utiles, et notamment pour être mis en mesure de proposer la substitution d'un tiers au permissionnaire défaillant ou de s'y substituer eux-mêmes.

**Art. L1311-8**

Les dispositions des articles L. 1311-5 à L. 1311-7 ne sont pas applicables au domaine public naturel.

####### Section 3 : Consultation de l'Etat

**Art. L1311-9**

Les projets d'opérations immobilières mentionnés à l'article L. 1311-10 doivent être précédés, avant toute entente amiable, d'une demande d'avis de l'autorité compétente de l'Etat lorsqu'ils sont poursuivis par les collectivités territoriales, leurs groupements et leurs établissements publics.

Les dispositions du premier alinéa ne sont pas applicables aux établissements publics locaux agréés pour réaliser des opérations de crédit et aux associations foncières de remembrement et à leurs unions.

**Art. L1311-10**

Ces projets d'opérations immobilières comprennent :

1° Les baux, accords amiables et conventions quelconques ayant pour objet la prise en location d'immeubles de toute nature d'un loyer annuel, charges comprises, égal ou supérieur à un montant fixé par l'autorité administrative compétente ;

2° Les acquisitions à l'amiable, par adjudication ou par exercice du droit de préemption, d'immeubles, de droits réels immobiliers, de fonds de commerce et de droits sociaux donnant vocation à l'attribution, en pleine propriété, d'immeubles ou de parties d'immeubles, d'une valeur totale égale ou supérieure à un montant fixé par l'autorité administrative compétente, ainsi que les tranches d'acquisition d'un montant inférieur, mais faisant partie d'une opération d'ensemble d'un montant égal ou supérieur ;

3° Les acquisitions poursuivies par voie d'expropriation pour cause d'utilité publique.

**Art. L1311-11**

Les personnes mentionnées au premier alinéa de l'article L. 1311-9 délibèrent au vu de l'avis de l'autorité compétente de l'Etat.

**Art. L1311-12**

L'avis de l'autorité compétente de l'Etat est réputé donné à l'issue d'un délai d'un mois à compter de la saisine de cette autorité.

####### Section 4 : Dispositions diverses

**Art. L1311-13**

Les maires, les présidents des conseils départementaux et les présidents des conseils régionaux, les présidents des établissements publics rattachés à une collectivité territoriale ou regroupant ces collectivités et les présidents des syndicats mixtes sont habilités à recevoir et à authentifier, en vue de leur publication au fichier immobilier, les actes concernant les droits réels immobiliers ainsi que les baux, passés en la forme administrative par ces collectivités et établissements publics.

Lorsqu'il est fait application de la procédure de réception et d'authentification des actes mentionnée au premier alinéa, la collectivité territoriale ou l'établissement public partie à l'acte est représenté, lors de la signature de l'acte, par un adjoint ou un vice-président dans l'ordre de leur nomination.

**Art. L1311-14**

Les maires des communes et les présidents des conseils départementaux du département de la Moselle et de la Collectivité européenne d'Alsace, les présidents des établissements publics rattachés à une collectivité territoriale ou regroupant ces collectivités et les présidents des syndicats mixtes qui ont leur siège dans ces départements, le président du conseil régional d'Alsace ainsi que le président du conseil régional de Lorraine pour les actes soumis à publication dans le département de la Moselle sont habilités à recevoir et à authentifier, en vue de leur publication au livre foncier, les actes concernant les droits réels immobiliers ainsi que les baux passés, en la forme administrative, par ces collectivités et établissements publics.

**Art. L1311-15**

L'utilisation d'équipements collectifs par une collectivité territoriale, un établissement public de coopération intercommunale ou un syndicat mixte fait l'objet d'une participation financière au bénéfice de la collectivité territoriale, de l'établissement public de coopération intercommunale ou du syndicat mixte propriétaire de ces équipements. Toutefois, lorsque l'équipement concerné est affecté à l'exercice d'une compétence transférée à l'établissement public de coopération intercommunale ou au syndicat mixte par la collectivité ou l'établissement utilisateurs de cet équipement, cette disposition n'est pas applicable à cette collectivité ou à cet établissement.

Le montant de la participation financière est calculé par référence aux frais de fonctionnement des équipements. Les modalités de calcul de cette participation sont définies par convention passée entre le propriétaire et la collectivité, l'établissement ou le syndicat utilisateurs. A défaut de signature de cette convention au terme d'un délai d'un an d'utilisation de cet équipement, le propriétaire détermine le montant de cette participation financière qui constitue une dépense obligatoire pour l'utilisateur.

Dans les mêmes conditions que celles prévues aux premier et deuxième alinéas, une collectivité, un établissement public de coopération intercommunale ou un syndicat mixte peut mettre à disposition d'une autre collectivité, d'un établissement public de coopération intercommunale ou d'un syndicat mixte une flotte de véhicules dont elle est propriétaire.

**Art. L1311-16**

Lorsqu'il est procédé dans les bois et forêts de collectivités relevant du régime forestier, en application du livre Ier du code forestier, à des ventes de coupes ou produits de coupes groupant en un même lot des bois appartenant à plusieurs collectivités, la créance de la collectivité concernant la vente des produits de son domaine porte sur la part du produit net encaissé devant lui être distribuée par l'Office national des forêts, selon les modalités prévues aux articles L214-7 et L214-8 du nouveau code forestier.

**Art. L1311-17**

La révision des conditions et charges grevant les donations ou legs consentis au profit des collectivités territoriales, de leurs groupements et de leurs établissements publics est régie par les articles 900-2 à 900-8 du code civil.

**Art. L1311-18**

Les collectivités territoriales ou leurs groupements peuvent mettre des locaux à la disposition des organisations syndicales, lorsque ces dernières en font la demande.

Le maire, le président du conseil départemental, le président du conseil régional, le président d'un établissement public local ou regroupant des collectivités territoriales ou le président d'un syndicat mixte détermine les conditions dans lesquelles ces locaux peuvent être utilisés, compte tenu des nécessités de l'administration des propriétés de la collectivité ou de l'établissement, du fonctionnement des services et du maintien de l'ordre public.

Le conseil municipal, le conseil départemental, le conseil régional ou le conseil d'administration de l'établissement ou du syndicat mixte fixe, en tant que de besoin, la contribution due à raison de cette utilisation.

La mise à disposition mentionnée au premier alinéa peut faire l'objet d'une convention entre la collectivité ou l'établissement et l'organisation syndicale.

Lorsque des locaux ont été mis à la disposition d'une organisation syndicale pendant une durée d'au moins cinq ans, la décision de la collectivité ou de l'établissement de lui en retirer le bénéfice sans lui proposer un autre local lui permettant de continuer à assurer ses missions lui ouvre le droit à une indemnité spécifique, sauf stipulation contraire de la convention prévue à l'avant-dernier alinéa.

**Art. L1311-19**

Les collectivités territoriales et les établissements publics de coopération intercommunale peuvent construire, y compris sur les dépendances de leur domaine public, financer, acquérir ou rénover des bâtiments destinés à être mis soit à la disposition de l'Etat pour les besoins dont la liste est définie par décret en Conseil d'Etat, soit à la disposition des services d'incendie et de secours.

Une convention entre l'Etat et la collectivité ou l'établissement propriétaire précise notamment les engagements financiers des parties, le lieu d'implantation de la ou des constructions projetées et le programme technique de construction. Elle fixe également la durée et les modalités de la mise à disposition des constructions. Cette mise à disposition peut, le cas échéant, être réalisée à titre gratuit.

##### TITRE II : RÈGLES PARTICULIÈRES EN CAS DE TRANSFERT DE COMPÉTENCE

###### CHAPITRE UNIQUE

**Art. L1321-1**

Le transfert d'une compétence entraîne de plein droit la mise à la disposition de la collectivité bénéficiaire des biens meubles et immeubles utilisés, à la date de ce transfert, pour l'exercice de cette compétence.

Cette mise à disposition est constatée par un procès-verbal établi contradictoirement entre les représentants de la collectivité antérieurement compétente et de la collectivité bénéficiaire. Le procès-verbal précise la consistance, la situation juridique, l'état des biens et l'évaluation de la remise en état de ceux-ci.

Pour l'établissement de ce procès-verbal, les parties peuvent recourir aux conseils d'experts dont la rémunération est supportée pour moitié par la collectivité bénéficiaire du transfert et pour moitié par la collectivité antérieurement compétente. A défaut d'accord, les parties peuvent recourir à l'arbitrage du président de la chambre régionale des comptes compétente. Cet arbitrage est rendu dans les deux mois.

Les modalités de cette mise à disposition sont précisées par les articles L. 1321-2 et L. 1321-5 selon que la collectivité qui exerçait jusque-là la compétence était propriétaire ou locataire des biens remis.

**Art. L1321-2**

Lorsque la collectivité antérieurement compétente était propriétaire des biens mis à disposition, la remise de ces biens a lieu à titre gratuit. La collectivité bénéficiaire de la mise à disposition assume l'ensemble des obligations du propriétaire. Elle possède tous pouvoirs de gestion. Elle assure le renouvellement des biens mobiliers. Elle peut autoriser l'occupation des biens remis. Elle en perçoit les fruits et produits. Elle agit en justice au lieu et place du propriétaire.

La collectivité bénéficiaire peut procéder à tous travaux de reconstruction, de démolition, de surélévation ou d'addition de constructions propres à assurer le maintien de l'affectation des biens.

La collectivité bénéficiaire de la mise à disposition est substituée à la collectivité propriétaire dans ses droits et obligations découlant des contrats portant notamment sur des emprunts affectés, et des marchés publics que cette dernière a pu conclure pour l'aménagement, l'entretien et la conservation des biens remis ainsi que pour le fonctionnement des services. La collectivité propriétaire constate la substitution et la notifie à ses cocontractants.

La collectivité bénéficiaire de la mise à disposition est également substituée à la collectivité antérieurement compétente dans les droits et obligations découlant pour celle-ci à l'égard de tiers de l'octroi de concessions ou d'autorisations de toute nature sur tout ou partie des biens remis ou de l'attribution de ceux-ci en dotation.

**Art. L1321-3**

En cas de désaffectation totale ou partielle des biens mis à disposition en application des articles L. 1321-1 et L. 1321-2, la collectivité propriétaire recouvre l'ensemble de ses droits et obligations sur les biens désaffectés.

La collectivité bénéficiaire de la mise à disposition peut, sur sa demande, devenir propriétaire des biens désaffectés, lorsque ceux-ci ne font pas partie du domaine public, à un prix correspondant à leur valeur vénale. Ce prix est éventuellement :

— diminué de la plus-value conférée aux biens par les travaux effectués par la collectivité bénéficiaire de la mise à disposition et des charges, supportées par elle, résultant d'emprunts contractés pour l'acquisition de ces biens par la collectivité antérieurement compétente ;

— augmenté de la moins-value résultant du défaut d'entretien desdits biens par la collectivité bénéficiaire de la mise à disposition.

A défaut d'accord sur le prix, celui-ci est fixé par le juge de l'expropriation.

**Art. L1321-4**

Les conditions dans lesquelles les biens mis à disposition, en application de l'article L. 1321-2, peuvent faire l'objet d'un transfert en pleine propriété à la collectivité bénéficiaire sont définies par la loi.

**Art. L1321-5**

Lorsque la collectivité antérieurement compétente était locataire des biens mis à disposition, la collectivité bénéficiaire du transfert de compétences succède à tous ses droits et obligations. Elle est substituée à la collectivité antérieurement compétente dans les contrats de toute nature que cette dernière avait conclus pour l'aménagement, l'entretien et la conservation des biens mis à disposition ainsi que pour le fonctionnement des services. La collectivité antérieurement compétente constate cette substitution et la notifie à ses cocontractants.

**Art. L1321-6**

Lorsque les biens concernés par l'article L. 1321-1 sont la propriété de la collectivité qui exerçait déjà la compétence et voit celle-ci confirmée par la loi n° 83-8 du 7 janvier 1983 relative à la répartition de compétences entre les communes, les départements, les régions et l'Etat, la collectivité assume désormais, sans restriction aucune, l'ensemble des droits et obligations du propriétaire.

**Art. L1321-7**

Les immeubles ou parties d'immeubles appartenant à l'Etat et affectés au fonctionnement des services départementaux ou régionaux sont mis à la disposition du département ou de la région à titre gratuit. Le département ou la région prend à sa charge les travaux d'entretien et de grosses réparations incombant au propriétaire. Le département ou la région possède tous pouvoirs de gestion et, le cas échéant, agit en justice au lieu et place du propriétaire.

Cette mise à disposition s'étend aux meubles, matériels et véhicules actuellement affectés à l'administration départementale ou régionale. La région ou le département assume l'entretien et le renouvellement de ces biens mobiliers.

**Art. L1321-8**

La région ou le département est substitué à l'Etat dans ses droits et obligations dans les matières donnant lieu à prise en charge des dépenses par la région ou le département, résultant de l'application des dispositions de l'article L. 1321-7.

**Art. L1321-9**

Par dérogation à l'article L. 1321-2, lorsqu'un établissement public de coopération intercommunale ou un syndicat mixte est compétent en matière d'éclairage public, les communes membres peuvent conserver la partie de la compétence relative aux travaux de maintenance sur le réseau d'éclairage public mis à disposition et dont elles sont propriétaires.

#### LIVRE IV : SERVICES PUBLICS LOCAUX

##### TITRE Ier : PRINCIPES GENERAUX

###### CHAPITRE PRELIMINAIRE : REGLES GENERALES APPLICABLES AUX CONTRATS DE CONCESSION

**Art. L1410-1**

Le présent chapitre s'applique aux contrats de concession des collectivités territoriales, de leurs groupements et de leurs établissements publics, tels que définis à l'article L. 1121-1 du code de la commande publique. Ces contrats sont passés et exécutés conformément aux dispositions du même code.

**Art. L1410-3**

Les dispositions des articles L. 1411-5, L. 1411-5-1, L. 1411-9 et L. 1411-18 s'appliquent aux contrats de concession des collectivités territoriales, de leurs groupements et de leurs établissements publics.

###### CHAPITRE Ier : LES DELEGATIONS DE SERVICE PUBLIC

**Art. L1411-1**

Les collectivités territoriales, leurs groupements ou leurs établissements publics peuvent confier la gestion d'un service public dont elles ont la responsabilité à un ou plusieurs opérateurs économiques par une convention de délégation de service public définie à l'article L. 1121-3 du code de la commande publique préparée, passée et exécutée conformément à la troisième partie de ce code.

**Art. L1411-3**

Dès la communication du rapport mentionné à l'article L. 3131-5 du code de la commande publique, son examen est mis à l'ordre du jour de la plus prochaine réunion de l'assemblée délibérante qui en prend acte.

**Art. L1411-4**

Les assemblées délibérantes des collectivités territoriales, de leurs groupements et de leurs établissements publics se prononcent sur le principe de toute délégation de service public local après avoir recueilli l'avis de la commission consultative des services publics locaux prévue à l'article L. 1413-1. Elles statuent au vu d'un rapport présentant le document contenant les caractéristiques des prestations que doit assurer le délégataire.

**Art. L1411-5**

I. — Une commission analyse les dossiers de candidature et dresse la liste des candidats admis à présenter une offre après examen de leurs garanties professionnelles et financières, de leur respect de l'obligation d'emploi des travailleurs handicapés prévue aux articles L. 5212-1 à L. 5212-4 du code du travail et de leur aptitude à assurer la continuité du service public et l'égalité des usagers devant le service public.

Au vu de l'avis de la commission, l'autorité habilitée à signer la convention de délégation de service public peut organiser librement une négociation avec un ou plusieurs soumissionnaires dans les conditions prévues par l'article L. 3124-1 du code de la commande publique. Elle saisit l'assemblée délibérante du choix de l'entreprise auquel elle a procédé. Elle lui transmet le rapport de la commission présentant notamment la liste des entreprises admises à présenter une offre et l'analyse des propositions de celles-ci, ainsi que les motifs du choix de la candidate et l'économie générale du contrat.

II. — La commission est composée :

a) Lorsqu'il s'agit d'une région, de la collectivité territoriale de Corse, d'un département, d'une commune de 3 500 habitants et plus et d'un établissement public, par l'autorité habilitée à signer la convention de délégation de service public ou son représentant, président, et par cinq membres de l'assemblée délibérante élus en son sein à la représentation proportionnelle au plus fort reste ;

b) Lorsqu'il s'agit d'une commune de moins de 3 500 habitants, par le maire ou son représentant, président, et par trois membres du conseil municipal élus par le conseil à la représentation proportionnelle au plus fort reste.

Il est procédé, selon les mêmes modalités, à l'élection de suppléants en nombre égal à celui de membres titulaires.

Le quorum est atteint lorsque plus de la moitié des membres ayant voix délibérative sont présents.

Si, après une première convocation, ce quorum n'est pas atteint, la commission est à nouveau convoquée. Elle se réunit alors valablement sans condition de quorum.

Lorsqu'ils y sont invités par le président de la commission, le comptable de la collectivité et un représentant du ministre chargé de la concurrence peuvent participer, avec voix consultative, aux réunions de la commission. Leurs observations sont consignées au procès-verbal.

Peuvent participer à la commission, avec voix consultative, des personnalités ou un ou plusieurs agents de la collectivité territoriale ou de l'établissement public désignés par le président de la commission, en raison de leur compétence dans la matière qui fait l'objet de la délégation de service public.

III. — Les délibérations de la commission peuvent être organisées à distance dans les conditions prévues par l'ordonnance n° 2014-1329 du 6 novembre 2014 relative aux délibérations à distance des instances administratives à caractère collégial.

**Art. L1411-5-1**

I. — Lorsqu'un groupement constitué en application de l'article L. 3112-1 du code de la commande publique est composé en majorité de collectivités territoriales ou d'établissements publics locaux, est instituée une commission chargée de remplir les fonctions mentionnées au I de l'article L. 1411-5 du présent code, composée des membres suivants :

1° Un représentant, élu parmi les membres ayant voix délibérative au sein de la commission prévue au même article L. 1411-5, de chaque membre du groupement qui dispose d'une telle commission ;

2° Un représentant pour chacun des autres membres du groupement, désigné selon les modalités qui leur sont propres.

La commission est présidée par le représentant du coordonnateur du groupement. Pour chaque membre titulaire peut être prévu un suppléant.

II. — La convention constitutive d'un groupement peut prévoir que la commission compétente est celle prévue à l'article L. 1411-5 du coordonnateur du groupement si celui-ci en est doté.

III. — Le président de la commission peut désigner des personnalités compétentes dans la matière qui fait l'objet de la consultation. Ces personnalités sont convoquées et peuvent participer, avec voix consultative, aux réunions de la commission.

La commission peut également être assistée par des agents des membres du groupement, compétents dans la matière qui fait l'objet de la consultation ou en matière de délégations de service public.

Le comptable du coordonnateur du groupement, si celui-ci est un comptable public, et un représentant du ministre chargé de la concurrence peuvent participer, avec voix consultative, aux réunions de la commission, lorsqu'ils y sont invités par le président de la commission. Leurs observations sont consignées au procès-verbal.

**Art. L1411-6**

Tout projet d'avenant à une convention de délégation de service public ne peut intervenir qu'après un vote de l'assemblée délibérante.

Tout projet d'avenant à une convention de délégation de service public entraînant une augmentation du montant global supérieure à 5% est soumis pour avis à la commission visée à l'article L. 1411-5. L'assemblée délibérante qui statue sur le projet d'avenant est préalablement informée de cet avis.

**Art. L1411-7**

Deux mois au moins après la saisine de la commission prévue à l'article L. 1411-5, l'assemblée délibérante se prononce sur le choix du délégataire et la convention de délégation de service public.

Les documents sur lesquels se prononce l'assemblée délibérante doivent lui être transmis quinze jours au moins avant sa délibération.

**Art. L1411-9**

L'autorité territoriale transmet au représentant de l'Etat dans le département ou, le cas échéant, à son délégué dans l'arrondissement, ou au représentant de l'Etat dans la région, les délégations de service public des collectivités territoriales, en application des articles L. 2131-2, L. 3131-2 et L. 4141-2 du présent code. Elle joint l'ensemble des pièces dont la liste est fixée par décret en Conseil d'Etat dans un délai de quinze jours à compter de la signature du contrat.

Elle certifie, par une mention apposée sur la convention notifiée au titulaire de la délégation, que celle-ci a bien été transmise, en précisant la date de cette transmission.

Elle informe, dans un délai de quinze jours, le représentant de l'Etat dans le département ou son délégué dans l'arrondissement de la date de notification de cette convention.

**Art. L1411-10**

Les dispositions des articles L. 1411-1 à L. 1411-9 s'appliquent aux groupements des collectivités territoriales et aux autres établissements publics de ces collectivités.

**Art. L1411-13**

Dans les communes de 3 500 habitants et plus, les documents relatifs à l'exploitation des services publics délégués, qui doivent être remis à la commune en application de conventions de délégation de service public, à l'exception de ceux mentionnés à l'article L. 311-5 du code des relations entre le public et l'administration, sont mis à la disposition du public sur place à la mairie et, le cas échéant, à la mairie annexe, dans les quinze jours qui suivent leur réception par voie d'affiche apposée. Le public est avisé par le maire de cette réception par voie d'affiche apposée en mairie et aux lieux habituels d'affichage pendant au moins un mois.

**Art. L1411-14**

Les dispositions de l'article L. 1411-13 s'appliquent aux établissements publics administratifs des communes de 3 500 habitants et plus, aux établissements publics de coopération intercommunale et aux syndicats mixtes mentionnés à l'article L. 5711-1, qui comprennent au moins une commune de 3 500 habitants et plus.

Le lieu de mise à la disposition du public est le siège de l'établissement public administratif, de l'établissement public de coopération intercommunale ou du syndicat mixte.

Lorsqu'une demande de consultation est présentée à la mairie de l'une des communes membres d'un établissement public de coopération intercommunale ou d'un syndicat mixte mentionnés au premier alinéa, celui-ci transmet, sans délai, les documents à la commune concernée, qui les met à la disposition du demandeur. Cette transmission peut se faire par voie électronique.

**Art. L1411-15**

Les dispositions de l'article L. 1411-13 sont applicables aux départements. Le lieu de mise à disposition du public est l'hôtel du département. Ces documents peuvent également être mis à la disposition du public dans chaque canton, dans un lieu public.

**Art. L1411-16**

Les dispositions de l'article L. 1411-13 sont applicables aux régions. Le lieu de mise à disposition du public est l'hôtel de la région. Ces documents peuvent également être mis à la disposition du public dans chaque département, dans un lieu public.

**Art. L1411-17**

Les dispositions prévues aux articles L. 1411-15 et L. 1411-16 s'appliquent également aux établissements publics de coopération interdépartementale, aux établissements publics de coopération interrégionale et aux syndicats mixtes mentionnés à l'article L. 5721-2 qui comprennent au moins un département ou une région. Le lieu de mise à disposition est le siège de l'établissement et les hôtels des départements et des régions membres.

**Art. L1411-18**

Les conventions relatives à des délégations de service public peuvent être transmises par le représentant de l'Etat dans le département à la chambre régionale des comptes. Il en informe l'autorité territoriale concernée. La chambre régionale des comptes examine cette convention. Elle formule ses observations dans un délai d'un mois à compter de sa saisine. L'avis de la chambre régionale des comptes est transmis à la collectivité territoriale ou à l'établissement public intéressé et au représentant de l'Etat. Les dispositions de l'article L. 244-1 du code des juridictions financières sont applicables. L'assemblée délibérante est informée de l'avis de la chambre régionale des comptes dès sa plus proche réunion.

**Art. L1411-19**

Les assemblées délibérantes des collectivités territoriales et de leurs groupements se prononcent sur le principe de toute délégation de service public à une société publique locale ou à une société d'économie mixte à opération unique, le cas échéant après avoir recueilli l'avis de la commission consultative des services publics locaux prévue à l'article L. 1413-1. Elles statuent au vu d'un rapport qui présente le document contenant les caractéristiques des prestations déléguées.

###### CHAPITRE II : Gestion directe des services publics

**Art. L1412-1**

Les collectivités territoriales, leurs établissements publics, les établissements publics de coopération intercommunale ou les syndicats mixtes, pour l'exploitation directe d'un service public industriel et commercial relevant de leur compétence, constituent une régie soumise aux dispositions du chapitre Ier du titre II du livre II de la deuxième partie, le cas échéant, après avoir recueilli l'avis de la commission consultative des services publics locaux prévue à l'article L. 1413-1.

L'exploitation des services publics de l'assainissement des eaux usées et de la gestion des eaux pluviales urbaines peut donner lieu à la création d'une régie unique.

Lorsqu'elle est assurée à l'échelle intercommunale par un même établissement public de coopération intercommunale ou un même syndicat mixte, l'exploitation des services publics de l'eau et de l'assainissement des eaux usées ou de la gestion des eaux pluviales urbaines peut donner lieu à la création d'une régie unique, dotée de la personnalité morale et de l'autonomie financière, conformément aux dispositions de l'article L. 2221-10, à condition que les budgets correspondants à chacun de ces services publics demeurent strictement distincts.

L'obligation prévue au premier alinéa du présent article n'est pas applicable lorsque la production d'électricité photovoltaïque n'excédant pas un seuil de puissance défini par arrêté conjoint des ministres chargés de l'énergie et des collectivités territoriales est injectée sur le réseau public de distribution dans le cadre d'une opération d'autoconsommation prévue à l'article L. 315-1 du code de l'énergie et, sous réserve des critères fixés par arrêté du ministre chargé de l'énergie, dans le cadre d'une opération d'autoconsommation prévue à l'article L. 315-2 du même code.

**Art. L1412-2**

Les collectivités territoriales, leurs établissements publics, les établissements publics de coopération intercommunale ou les syndicats mixtes peuvent individualiser la gestion d'un service public administratif relevant de leur compétence par la création d'une régie soumise aux dispositions du chapitre Ier du titre II du livre II de la deuxième partie, le cas échéant, après avoir recueilli l'avis de la commission consultative des services publics locaux prévue à l'article L. 1413-1. Sont toutefois exclus les services qui, par leur nature ou par la loi, ne peuvent être assurés que par la collectivité locale elle-même.

**Art. L1412-3**

Les collectivités territoriales, leurs établissements publics, les établissements publics de coopération intercommunale ou les syndicats mixtes peuvent individualiser la gestion d'un service public culturel relevant de leur compétence par la création d'un établissement public de coopération culturelle soumis aux dispositions du chapitre unique du titre III du présent livre.

###### CHAPITRE III : Participation des habitants et des usagers à la vie des services publics

**Art. L1413-1**

Les régions, la collectivité de Corse, les départements, les communes de plus de 10 000 habitants, les établissements publics de coopération intercommunale de plus de 50 000 habitants et les syndicats mixtes comprenant au moins une commune de plus de 10 000 habitants créent une commission consultative des services publics locaux pour l'ensemble des services publics qu'ils confient à un tiers par convention de délégation de service public ou qu'ils exploitent en régie dotée de l'autonomie financière. Les établissements publics de coopération intercommunale dont la population est comprise entre 20 000 et 50 000 habitants peuvent créer une commission consultative des services publics locaux dans les mêmes conditions.

Cette commission, présidée par le maire, le président du conseil départemental, le président du conseil régional, le président du conseil exécutif pour la collectivité de Corse, le président de l'organe délibérant, ou leur représentant, comprend des membres de l'assemblée délibérante ou de l'organe délibérant, désignés dans le respect du principe de la représentation proportionnelle, et des représentants des usagers et des habitants intéressés à la vie des services publics locaux, nommés par l'assemblée délibérante ou l'organe délibérant. En fonction de l'ordre du jour, la commission peut, sur proposition de son président, inviter à participer à ses travaux, avec voix consultative, toute personne dont l'audition lui paraît utile.

La majorité des membres de la commission peut demander l'inscription à l'ordre du jour de toute proposition relative à l'amélioration des services publics locaux.

La commission examine chaque année sur le rapport de son président :

1° Le rapport, mentionné à l'article L. 1411-3, établi par le délégataire de service public ;

2° Les rapports sur le prix et la qualité du service public d'eau potable, sur les services d'assainissement visés à l'article L. 2224-5 ;

3° Un bilan d'activité des services exploités en régie dotée de l'autonomie financière ;

4° Le rapport mentionné à l'article L. 2234-1 du code de la commande publique établi par le titulaire d'un marché de partenariat.

Elle est consultée pour avis par l'assemblée délibérante ou par l'organe délibérant sur :

1° Tout projet de délégation de service public, avant que l'assemblée délibérante ou l'organe délibérant se prononce dans les conditions prévues par l'article L. 1411-4 ;

2° Tout projet de création d'une régie dotée de l'autonomie financière, avant la décision portant création de la régie ;

3° Tout projet de partenariat avant que l'assemblée délibérante ou l'organe délibérant ne se prononce dans les conditions prévues à l'article L. 1414-2 ;

4° Tout projet de participation du service de l'eau ou de l'assainissement à un programme de recherche et de développement, avant la décision d'y engager le service.

Le président de la commission consultative des services publics locaux présente à son assemblée délibérante ou à son organe délibérant, avant le 1er juillet de chaque année, un état des travaux réalisés par cette commission au cours de l'année précédente (1).

Dans les conditions qu'ils fixent, l'assemblée délibérante ou l'organe délibérant peuvent charger, par délégation, l'organe exécutif de saisir pour avis la commission des projets précités.

###### CHAPITRE IV : Les marchés publics

**Art. L1414-1**

Les marchés publics des collectivités territoriales, de leurs établissements publics et de leurs groupements sont passés et exécutés conformément aux dispositions du code de la commande publique.

**Art. L1414-2**

Pour les marchés publics passés selon une procédure formalisée dont la valeur estimée hors taxe prise individuellement est égale ou supérieure aux seuils européens qui figurent en annexe du code de la commande publique, à l'exception des marchés publics passés par les établissements publics sociaux ou médico-sociaux, le titulaire est choisi par une commission d'appel d'offres composée conformément aux dispositions de l'article L. 1411-5. Toutefois, pour les marchés publics passés par les offices publics de l'habitat, la commission d'appel d'offres est régie par les dispositions du code de la construction et de l'habitation applicables aux commissions d'appel d'offres des organismes privés d'habitations à loyer modéré.

En cas d'urgence impérieuse, le marché public peut être attribué sans réunion préalable de la commission d'appel d'offres.

Les délibérations de la commission d'appel d'offres peuvent être organisées à distance dans les conditions de l'ordonnance n° 2014-1329 du 6 novembre 2014 relative aux délibérations à distance des instances administratives à caractère collégial.

**Art. L1414-3**

I. – Lorsqu'un groupement de commandes est composé en majorité de collectivités territoriales ou d'établissements publics locaux autres qu'un établissement public social ou médico-social ou qu'un office public de l'habitat, il est institué une commission d'appel d'offres composée des membres suivants :

1° Un représentant élu parmi les membres ayant voix délibérative de la commission d'appel d'offres de chaque membre du groupement qui dispose d'une commission d'appel d'offres ;

2° Un représentant pour chacun des autres membres du groupement désigné selon les modalités qui leur sont propres.

La commission d'appel d'offres est présidée par le représentant du coordonnateur du groupement. Pour chaque membre titulaire peut être prévu un suppléant.

I bis. – Lorsqu'un groupement de commandes est composé en majorité d'offices publics de l'habitat, il est institué une commission d'appel d'offres selon des modalités fixées par décret en Conseil d'Etat.

II. – La convention constitutive d'un groupement de commandes peut prévoir que la commission d'appel d'offre compétente est celle du coordonnateur du groupement si celui-ci en est doté.

III. – Le président de la commission peut désigner des personnalités compétentes dans la matière qui fait l'objet de la consultation. Celles-ci sont convoquées et peuvent participer, avec voix consultative, aux réunions de la commission d'appel d'offres.

La commission d'appel d'offres peut également être assistée par des agents des membres du groupement, compétents dans la matière qui fait l'objet de la consultation ou en matière de marchés publics.

Le comptable du coordonnateur du groupement, si celui-ci est un comptable public, et un représentant du ministre chargé de la concurrence peuvent participer, avec voix consultative, aux réunions de la commission d'appel d'offres, lorsqu'ils y sont invités. Leurs observations sont consignées au procès-verbal.

**Art. L1414-4**

Tout projet d'avenant à un marché public entraînant une augmentation du montant global supérieure à 5 % est soumis pour avis à la commission d'appel d'offres. Lorsque l'assemblée délibérante est appelée à statuer sur un projet d'avenant, l'avis de la commission d'appel d'offres lui est préalablement transmis.

Toutefois, ces dispositions ne sont pas applicables lorsque ces avenants concernent des marchés publics qui ne sont pas soumis à la commission d'appel d'offres.

##### TITRE II : DISPOSITIONS PROPRES À CERTAINS SERVICES PUBLICS LOCAUX

###### CHAPITRE Ier : Services culturels des collectivités territoriales

####### Section 1 : Archives

**Art. L1421-1**

Les règles générales relatives aux archives des collectivités territoriales et des groupements de collectivités territoriales sont fixées par les dispositions du II de l'article L. 212-4 et des articles L. 212-4-1 à L. 212-10 et L. 212-33 du code du patrimoine.

**Art. L1421-2**

Les règles relatives au dépôt des archives communales sont fixées par les dispositions des articles L. 212-11 à L. 212-14 du code du patrimoine.

**Art. L1421-3**

Les règles relatives au droit de préemption sur les archives privées exercé par l'Etat pour le compte et à la demande des collectivités territoriales sont fixées par les dispositions des articles L. 212-34 à L. 212-36 du code du patrimoine.

####### Section 2 : Bibliothèques

**Art. L1421-4**

Les règles relatives aux bibliothèques municipales et intercommunales sont fixées par les dispositions des titres Ier et II du livre III du code du patrimoine.

**Art. L1421-5**

Les règles relatives aux bibliothèques départementales sont fixées par les dispositions des titres Ier et III du livre III du code du patrimoine.

####### Section 3 : Musées

**Art. L1421-6**

Les règles relatives aux musées des collectivités territoriales sont fixées par les dispositions des articles L. 410-2 à L. 410-4 du code du patrimoine.

####### Section 4 : Archéologie

**Art. L1421-7**

Les règles relatives aux services archéologiques des collectivités territoriales sont fixées par les dispositions des articles L. 522-7 et L. 522-8 du code du patrimoine.

####### Section 5 : Monuments historiques

**Art. L1421-8**

Les règles relatives à la garde et à la conservation des objets mobiliers classés au titre des monuments historiques dont les collectivités territoriales et leurs établissements publics ou établissements d'utilité publique sont propriétaires, affectataires ou dépositaires sont fixées par les dispositions de l'article L. 622-9 du code du patrimoine.

###### CHAPITRE IV : Services d'incendie et de secours

####### Section 1 : Dispositions communes relatives aux services d'incendie et de secours

**Art. L1424-1**

Il est créé dans chaque département un établissement public, dénommé " service départemental d'incendie et de secours ", qui comporte un corps départemental de sapeurs-pompiers, composé dans les conditions prévues à l'article L. 1424-5 .

Le service départemental d'incendie et de secours peut également comprendre une réserve citoyenne des services d'incendie et de secours définie à la section 2 du chapitre IV du titre II du livre VII du code de la sécurité intérieure.

Cet établissement public est organisé en centres d'incendie et de secours et en services, qui peuvent être regroupés au sein de groupements et de sous-directions. Il dispose notamment d'une sous-direction santé, comprenant au moins un service de santé et de secours médical.

Il peut passer avec les collectivités locales ou leurs établissements publics toute convention ayant trait à la gestion non opérationnelle du service d'incendie et de secours.

Les établissements publics définis au présent chapitre qui exercent leurs missions dans le ressort des circonscriptions administratives départementales de l'Etat et relèvent de collectivités à statut particulier constituent les services territoriaux d'incendie et de secours.

Ont la qualité de services locaux d'incendie et de secours les corps communaux ou intercommunaux de sapeurs-pompiers, organisés en centres de première intervention, qui relèvent des communes ou des établissements publics de coopération intercommunale.

Les modalités d'intervention opérationnelle des services locaux d'incendie et de secours sont déterminées par le règlement opérationnel régi par l'article L. 1424-4, après consultation des communes et des établissements publics de coopération intercommunale concernés.

Les relations entre le service départemental ou territorial d'incendie et de secours et les services locaux d'incendie et de secours qui ne se rapportent pas aux modalités d'intervention opérationnelle, les conditions dans lesquelles les communes et les établissements publics de coopération intercommunale peuvent construire, acquérir ou louer les biens nécessaires à leur fonctionnement et la participation du service départemental ou territorial d'incendie et de secours au fonctionnement de leurs centres de première intervention sont fixées par convention entre la commune ou l'établissement public de coopération intercommunale et ce service.

**Art. L1424-1-1**

Lorsqu'elles ne font pas partie d'un établissement public de coopération intercommunale compétent en matière d'incendie et de secours, les communes participent à l'exercice de la compétence en matière d'incendie et de secours par le biais de la contribution au financement du service départemental ou territorial d'incendie et de secours. Elles sont alors représentées au conseil d'administration du service d'incendie et de secours. Lorsqu'une commune transfère, en application de l'article L. 1424-35, la compétence en matière d'incendie et de secours à l'établissement public de coopération intercommunale dont elle est membre, elle continue, le cas échéant, de siéger au conseil d'administration du service d'incendie et de secours jusqu'au prochain renouvellement de ce dernier.

**Art. L1424-2**

Les services d'incendie et de secours sont chargés de la prévention, de la protection et de la lutte contre les incendies.

Ils concourent, avec les autres services et professionnels concernés, à la protection et à la lutte contre les autres accidents, sinistres et catastrophes, à l'évaluation et à la prévention des risques technologiques ou naturels ainsi qu'aux secours et aux soins d'urgence.

Dans le cadre de leurs compétences, les services d'incendie et de secours exercent les missions suivantes :

1° La prévention et l'évaluation des risques de sécurité civile ;

2° La préparation des mesures de sauvegarde et l'organisation des moyens de secours ;

3° La protection des personnes, des animaux, des biens et de l'environnement ;

4° Les secours et les soins d'urgence aux personnes ainsi que leur évacuation, lorsqu'elles :

a) Sont victimes d'accidents, de sinistres ou de catastrophes ;

b) Présentent des signes de détresse vitale ;

c) Présentent des signes de détresse fonctionnelle justifiant l'urgence à agir.

Les actes de soins d'urgence qui peuvent être réalisés par les sapeurs-pompiers n'étant pas par ailleurs professionnels de santé ainsi que leurs modalités de mise en œuvre sont définis par décret en Conseil d'Etat.

Un arrêté conjoint des ministres chargés de la sécurité civile et de la santé fixe les compétences nécessaires à la réalisation de ces actes et leurs modalités d'évaluation.

Afin de réaliser leurs missions de secours et de soins d'urgence, les sapeurs-pompiers peuvent participer à la réalisation d'actes de télémédecine, dans le cadre de leurs compétences.

**Art. L1424-3**

Les services d'incendie et de secours sont placés pour emploi sous l'autorité du maire ou du préfet, agissant dans le cadre de leurs pouvoirs respectifs de police.

Pour assurer les missions de prévention qui leur incombent, notamment en ce qui concerne la réglementation applicable aux risques d'incendie et de panique dans les établissements recevant du public, le maire ou le préfet dispose des moyens relevant des services d'incendie et de secours.

Les moyens du service départemental ou territorial d'incendie et de secours consacrés aux actions de prévention sont définis par le conseil d'administration en tenant compte du nombre des établissements dans le département relevant de la réglementation applicable aux risques d'incendie et de panique dans les établissements recevant du public.

**Art. L1424-4**

Dans l'exercice de leurs pouvoirs de police, le maire et le préfet mettent en oeuvre les moyens relevant des services d'incendie et de secours dans les conditions prévues par un règlement opérationnel arrêté par le préfet après avis du conseil d'administration du service d'incendie et de secours.

L'organisation du commandement des opérations de secours est déterminée par ce règlement. Le commandant des opérations de secours désigné est chargé, sous l'autorité du directeur des opérations de secours, de la mise en oeuvre de tous les moyens publics et privés mobilisés pour l'accomplissement des opérations de secours.

En cas de péril imminent, le commandant des opérations de secours prend les mesures nécessaires à la protection de la population et à la sécurité des personnels engagés. Il en rend compte au directeur des opérations de secours.

Dans le département des Bouches-du-Rhône, le règlement opérationnel comprend trois volets :

— un volet propre au périmètre d'intervention du bataillon de marins-pompiers de Marseille, élaboré par ce dernier et arrêté par le représentant de l'Etat dans le département après avis du conseil municipal de la commune ;

— un volet propre au reste du territoire du département, élaboré par le service départemental d'incendie et de secours et arrêté par le représentant de l'Etat dans le département après avis du conseil d'administration de l'établissement ;

— un volet commun au bataillon de marins-pompiers de Marseille et au service départemental d'incendie et de secours, arrêté par le représentant de l'Etat après avis du conseil municipal de Marseille et du conseil d'administration du service d'incendie et de secours.

**Art. L1424-4-1**

Une Conférence nationale des services d'incendie et de secours est instituée auprès du ministre chargé de la sécurité civile. Elle comprend un député et un sénateur, des représentants de l'Etat, pour un quart au moins des représentants des sapeurs-pompiers volontaires et professionnels et, en majorité, des représentants des conseils d'administration des services d'incendie et de secours. Sa composition, les modalités de nomination de ses membres et la durée de leur mandat sont fixées par décret en Conseil d'Etat.

La Conférence nationale des services d'incendie et de secours est consultée sur les projets de loi ou d'acte réglementaire relatifs aux missions, à l'organisation, au fonctionnement ou au financement des services d'incendie et de secours. Elle peut formuler des recommandations.

Lorsqu'elle est consultée sur un projet de loi ou d'acte réglementaire ayant des incidences sur les missions, l'organisation, le fonctionnement ou le financement de la brigade de sapeurs-pompiers de Paris ou du bataillon de marins-pompiers de Marseille, la Conférence nationale des services d'incendie et de secours associe à ses travaux, selon les cas, le préfet de police et le commandant de la brigade de sapeurs-pompiers de Paris ou le maire de Marseille et le commandant du bataillon de marins-pompiers de Marseille, ou leurs représentants.

####### Section 2 : Dispositions relatives aux services départementaux et territoriaux d'incendie et de secours

**Art. L1424-5**

Le corps départemental de sapeurs-pompiers est composé :

1° Des sapeurs-pompiers professionnels ;

2° Des sapeurs-pompiers volontaires ;

3° Des volontaires en service civique des sapeurs-pompiers.

**Art. L1424-6**

Un arrêté conjoint du préfet et du président du conseil d'administration du service d'incendie et de secours fixe, après avis du conseil d'administration, l'organisation du service départemental.

En cas de difficultés de fonctionnement, le corps départemental est dissous par arrêté du ministre de l'intérieur, pris sur proposition du préfet, après avis du conseil d'administration du service d'incendie et de secours. Cet arrêté précise les conditions de réorganisation du service et les dispositions nécessaires pour assurer les secours jusqu'à cette réorganisation.

En cas de dissolution d'un corps départemental d'un département d'outre-mer, l'avis du ministre chargé des départements d'outre-mer est également requis.

**Art. L1424-7**

Un schéma départemental d'analyse et de couverture des risques dresse l'inventaire des risques de toute nature pour la sécurité des personnes et des biens auxquels doivent faire face les services d'incendie et de secours dans le département, et détermine les objectifs de couverture de ces risques par ceux-ci. Il comprend une partie relative au risque d'incendie de forêt, de surfaces agricoles et de végétation et détermine les objectifs de couverture de ce risque.

Le schéma départemental d'analyse et de couverture des risques est élaboré, sous l'autorité du préfet, par le service départemental ou territorial d'incendie et de secours.

Après avis du conseil départemental, le représentant de l'Etat dans le département arrête le schéma départemental sur avis conforme du conseil d'administration du service d'incendie et de secours.

La révision du schéma intervient tous les cinq ans. Elle est précédée d'une évaluation des objectifs du précédent schéma.

Dans le département des Bouches-du-Rhône, le schéma départemental d'analyse et de couverture des risques comprend trois volets :

— un volet propre au périmètre d'intervention du bataillon de marins-pompiers de Marseille, élaboré par ce dernier et arrêté par le représentant de l'Etat dans le département après avis conforme du conseil municipal de la commune ;

— un volet propre au reste du territoire du département, élaboré par le service départemental d'incendie et de secours et arrêté par le représentant de l'Etat dans le département après avis conforme du conseil d'administration de l'établissement ;

— un volet commun, élaboré conjointement par le bataillon de marins-pompiers de Marseille et le service départemental d'incendie et de secours et arrêté par le représentant de l'Etat dans le département après avis conforme du conseil municipal de la commune et du conseil d'administration de l'établissement.

Il est révisé dans les conditions prévues au quatrième alinéa.

**Art. L1424-8**

Sans préjudice des dispositions de l'article L. 2216-2, le transfert des compétences de gestion prévu par le présent chapitre au profit du service départemental ou territorial d'incendie et de secours emporte transfert de la responsabilité civile des communes ou des établissements publics de coopération intercommunale au titre des dommages résultant de l'exercice de ces compétences.

**Art. L1424-8-1**

Les réserves communales de sécurité civile sont régies par le chapitre IV du titre II du livre VII du code de la sécurité intérieure.

######## Sous-section 1 : Les compétences

######### Paragraphe 1 : La gestion des personnels

**Art. L1424-9**

Les sapeurs-pompiers professionnels, officiers et non officiers, sont recrutés et gérés par le service départemental ou territorial d'incendie et de secours, dans le cadre des dispositions législatives et réglementaires qui leur sont applicables.

Par dérogation au premier alinéa, les officiers de sapeurs-pompiers professionnels peuvent, dans des conditions fixées par voie réglementaire, être nommés dans leurs grades, emplois ou fonctions conjointement par l'autorité compétente de l'Etat et le président du conseil d'administration du service d'incendie et de secours.

**Art. L1424-9-1**

Les agents relevant de la fonction publique territoriale autres que ceux de la filière des sapeurs-pompiers professionnels sont recrutés et gérés par le service départemental ou territorial d'incendie et de secours, dans le cadre des dispositions législatives et réglementaires qui leur sont applicables.

Par dérogation à l'article 40 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale, lorsqu'ils doivent occuper un emploi fonctionnel des services d'incendie et de secours, ces agents sont nommés conjointement par l'autorité compétente de l'Etat et le président du conseil d'administration du service d'incendie et de secours.

**Art. L1424-10**

Les sapeurs-pompiers volontaires et les volontaires en service civique des sapeurs-pompiers sont engagés et gérés par le service départemental ou territorial d'incendie et de secours.

Par dérogation au premier alinéa, les officiers et les sous-officiers de sapeurs-pompiers volontaires peuvent, dans des conditions fixées par voie réglementaire, être nommés dans leurs grades ou fonctions conjointement par l'autorité compétente de l'Etat et le président du conseil d'administration du service d'incendie et de secours.

######### Paragraphe 2 : Les biens

**Art. L1424-12**

Le service départemental ou territorial d'incendie et de secours construit, acquiert ou loue les biens nécessaires à son fonctionnement.

Un plan d'équipement est arrêté par le conseil d'administration en fonction des objectifs de couverture des risques fixés par le schéma départemental mentionné à l'article L1424-7. Il détermine les matériels qui seront mis à la disposition des centres d'incendie et de secours relevant des communes et des établissements publics de coopération intercommunale.

######## Sous-section 2 : Les transferts de personnels ou de biens aux services départementaux et territoriaux d'incendie et de secours

######### Paragraphe 1 : Les transferts de personnels

**Art. L1424-13**

Les sapeurs-pompiers professionnels qui, à la date de la promulgation de la loi n° 96-369 du 3 mai 1996 relative aux services d'incendie et de secours, relèvent d'un corps communal ou intercommunal sont transférés au corps départemental dans les conditions fixées par une convention signée entre, d'une part, la commune ou l'établissement public de coopération intercommunale et, d'autre part, le service départemental d'incendie et de secours. Les garanties statutaires de leurs cadres d'emplois leur demeurent applicables.

La convention fixe, après consultation des instances paritaires compétentes, les modalités des transferts qui devront intervenir dans un délai de cinq ans à compter de la promulgation de la loi n° 96-369 du 3 mai 1996 relative aux services d'incendie et de secours

**Art. L1424-14**

Les sapeurs-pompiers volontaires relevant d'un corps communal ou intercommunal desservant un centre de secours principal ou un centre de secours à la date de promulgation de la loi n° 96-369 du 3 mai 1996 relative aux services d'incendie et de secours sont transférés au corps départemental.

Une convention signée entre, d'une part, la commune ou l'établissement public de coopération intercommunale et, d'autre part, le service départemental d'incendie et de secours fixe les modalités des transferts qui devront intervenir dans un délai de cinq ans à compter de la promulgation de la loi n° 96-369 du 3 mai 1996 relative aux services d'incendie et de secours

**Art. L1424-15**

Lorsqu'une commune ou un établissement public de coopération intercommunale a demandé, sur décision de son organe délibérant, le rattachement au corps départemental d'un corps communal ou intercommunal, le service départemental ou territorial d'incendie et de secours procède au rattachement des sapeurs-pompiers volontaires dans les conditions fixées par son conseil d'administration.

Les compétences en matière d'engagement et de gestion des sapeurs-pompiers volontaires mentionnés à l'alinéa précédent sont transférées de la commune ou de l'établissement public de coopération intercommunale au service départemental ou territorial d'incendie et de secours.

**Art. L1424-16**

Les personnels administratifs, techniques et spécialisés de la fonction publique territoriale qui n'ont pas la qualité de sapeur-pompier professionnel et qui participent au fonctionnement des centres d'incendie et de secours relevant d'une commune ou d'un établissement public de coopération intercommunale peuvent être mis à la disposition du service départemental ou territorial d'incendie et de secours sur leur demande et avec l'accord de ce service et celui de la commune ou de l'établissement public de coopération intercommunale.

Les modalités de gestion de ces personnels sont déterminées par une convention entre, d'une part, la commune ou l'établissement public de coopération intercommunale et, d'autre part, le service départemental ou territorial d'incendie et de secours, après consultation des instances paritaires compétentes.

######### Paragraphe 2 : Les transferts de biens

**Art. L1424-17**

Les biens affectés, à la date de la promulgation de la loi n° 96-369 du 3 mai 1996 relative aux services d'incendie et de secours, par les communes, les établissements publics de coopération intercommunale et le département au fonctionnement des services d'incendie et de secours et nécessaires au fonctionnement du service départemental d'incendie et de secours sont mis, à titre gratuit, à compter de la date fixée par une convention, à la disposition de celui-ci, sous réserve des dispositions de l'article L. 1424-19.

Cette convention, conclue entre, d'une part, la commune ou l'établissement public de coopération intercommunale ou le département et, d'autre part, le service départemental d'incendie et de secours, règle les modalités de la mise à disposition qui devra intervenir dans un délai de cinq ans à compter de la promulgation de la loi n° 96-369 du 3 mai 1996 relative aux services d'incendie et de secours.

Sous réserve des dispositions du cinquième alinéa en ce qui concerne les emprunts, le service départemental d'incendie et de secours succède à la commune, à l'établissement public de coopération intercommunale ou au département dans leurs droits et obligations. A ce titre, il leur est substitué dans les contrats de toute nature conclus pour l'aménagement, le fonctionnement, l'entretien ou la conservation des biens mis à sa disposition, ainsi que pour le fonctionnement des services. Cette substitution est notifiée par les collectivités concernées à leurs cocontractants.

Lorsque les biens cessent d'être affectés au fonctionnement des services d'incendie et de secours, leur mise à disposition prend fin.

La convention mentionnée au deuxième alinéa fixe les conditions dans lesquelles est assurée la prise en charge du remboursement des emprunts contractés au titre des biens mis à disposition.

**Art. L1424-18**

Sur sa demande, la commune ou l'établissement public de coopération intercommunale ou le département peut se voir confier, par le service départemental ou territorial d'incendie et de secours, la responsabilité d'une opération de grosses réparations, d'extension, de reconstruction ou d'équipement d'un centre d'incendie et de secours existant à la date de la mise à disposition. Cette opération doit avoir fait l'objet d'une décision préalable de financement de la commune, de l'établissement public de coopération intercommunale ou du département.

**Art. L1424-19**

Indépendamment de la convention prévue à l'article L1424-17, et à toute époque, le transfert des biens au service départemental ou territorial d'incendie et de secours peut avoir lieu en pleine propriété.

Une convention fixe les modalités du transfert de propriété.

Ce transfert ne donne pas lieu à la perception de droit, taxe ou honoraires.

######### Paragraphe 3 : Les procédures de transferts

**Art. L1424-20**

Pour l'élaboration des conventions prévues aux articles L1424-13, L1424-14 et L1424-17, chacune des parties peut demander l'avis de la commission consultative départementale prévue à l'article L1424-21, sur des questions juridiques ou financières.

En cas de différend sur une ou plusieurs dispositions du projet de convention mentionnée à l'article L1424-17, les deux parties peuvent désigner d'un commun accord un arbitre qu'elles choisissent sur une liste de personnes qualifiées, arrêtée par le président de la chambre régionale des comptes dans le ressort de laquelle se situe le service départemental d'incendie et de secours. Les deux parties prennent en charge, à parts égales, la rémunération de l'arbitre.L'arbitrage rendu lie les deux parties.

**Art. L1424-21**

La commission consultative départementale mentionnée à l'article L1424-20 comprend, outre les quatre représentants des sapeurs-pompiers qui siègent au conseil d'administration du service d'incendie et de secours :

1° Quatre représentants du département élus par le conseil départemental en son sein ;

2° Quatre représentants des communes et des établissements publics de coopération intercommunale élus par le collège des maires et présidents d'établissement public de coopération intercommunale dans le département, en son sein ;

3° Le directeur départemental des finances publiques ou son représentant, et un expert désigné par le préfet.

Les représentants du département, des communes et des établissements publics de coopération intercommunale ne peuvent exercer un mandat de membre du conseil d'administration du service d'incendie et de secours.

Le président de la commission consultative est élu par le collège des représentants du département, des communes et des établissements publics de coopération intercommunale, en son sein.

**Art. L1424-22**

A défaut de signature des conventions prévues aux articles L1424-13, L1424-14 et L1424-17, six mois avant le délai fixé à ces mêmes articles, une commission nationale règle, sur saisine du préfet, dans un délai de six mois, la situation des personnels et des biens transférés au service d'incendie et de secours, après consultation, pour les personnels, des instances paritaires compétentes.

Sa décision est notifiée au maire de la commune ou au président de l'établissement public de coopération intercommunale ou au président du conseil départemental et au président du conseil d'administration du service d'incendie et de secours concernés dans un délai d'un mois.

**Art. L1424-23**

La commission nationale prévue à l'article L1424-22 est présidée par le ministre de l'intérieur ou son représentant. Elle comprend :

– trois représentants de l'Etat ;

– trois présidents de conseil départemental ;

– trois maires ou présidents d'établissement public de coopération intercommunale ;

– trois sapeurs-pompiers.

Cette commission est présidée par le ministre chargé des départements d'outre-mer ou son représentant, lorsque la commune ou l'établissement public de coopération intercommunale ou le département est situé outre-mer.

**Art. L1424-23-1**

Les transferts des personnels et des biens qui n'ont pas été effectués dans les conditions et délais prescrits par les dispositions des articles L. 1424-13 à L. 1424-19 doivent faire l'objet des conventions prévues par celles-ci au plus tard le 31 décembre de l'année suivant la promulgation de la loi n° 2004-811 du 13 août 2004 de modernisation de la sécurité civile.

A défaut, le transfert est prononcé par décret en Conseil d'Etat.

######## Sous-section 3 : Organisation  des services départementaux et territoriaux d'incendie et de secours

######### Paragraphe 1 : Le conseil d'administration

**Art. L1424-24**

Le service départemental d'incendie et de secours est administré par un conseil d'administration composé de représentants du département, des communes et des établissements publics de coopération intercommunale compétents en matière de secours et de lutte contre l'incendie.

L'activité de sapeur-pompier volontaire dans le département est incompatible avec l'exercice des fonctions de membre du conseil d'administration avec voix délibérative.

**Art. L1424-24-1**

Le conseil d'administration comprend quinze membres au moins et trente membres au plus. Sa composition est déterminée conformément aux dispositions de l'article L. 1424-26.

Les sièges sont répartis entre, d'une part, le département, et, d'autre part, les communes et établissements publics de coopération intercommunale. Le nombre des sièges attribués au département ne peut être inférieur aux trois cinquièmes du nombre total des sièges, celui des sièges attribués aux communes et aux établissements publics de coopération intercommunale ne peut être inférieur au cinquième du nombre total des sièges.

**Art. L1424-24-2**

Les représentants du département sont élus au scrutin de liste à un tour par le conseil départemental en son sein dans les quatre mois suivant son renouvellement. Les listes de candidats doivent être composées alternativement d'un candidat de chaque sexe. Il est attribué à la liste qui a obtenu le plus de voix un nombre de sièges égal à la moitié du nombre de sièges à pourvoir, arrondi, le cas échéant, à l'entier supérieur. Les autres sièges sont répartis entre toutes les listes à la représentation proportionnelle suivant la règle de la plus forte moyenne.

**Art. L1424-24-3**

Les représentants des établissements publics de coopération intercommunale sont élus par les présidents d'établissements publics de coopération intercommunale au scrutin proportionnel au plus fort reste parmi les membres de leurs organes délibérants et les membres des conseils municipaux des communes membres. Les représentants des communes qui ne sont pas membres de ces établissements publics sont élus par les maires de ces communes parmi les membres des conseils municipaux de celles-ci au scrutin proportionnel au plus fort reste. Les listes de candidats doivent être composées alternativement d'un candidat de chaque sexe.

Le nombre de suffrages dont dispose chaque maire, d'une part, chaque président d'établissement public de coopération intercommunale, d'autre part, au sein de leur collège électoral respectif est proportionnel à la population de la commune ou des communes composant l'établissement public. Il est fixé par arrêté du président du conseil d'administration du service d'incendie et de secours au vu de la délibération prise à cet effet par le conseil.

Les représentants des établissements publics de coopération intercommunale et des communes sont élus dans les quatre mois suivant le renouvellement général des conseils municipaux. L'organisation matérielle de cette élection est assurée par le service d'incendie et de secours.

**Art. L1424-24-4**

En cas d'absence ou d'empêchement, les membres du conseil d'administration sont remplacés par des suppléants élus selon les mêmes modalités et pour la même durée qu'eux.

**Art. L1424-24-5**

Assistent, en outre, aux réunions du conseil d'administration, avec voix consultative :

1° Le directeur départemental des services d'incendie et de secours ;

2° Le médecin-chef de la sous-direction santé, sous-directeur ;

3° Un sapeur-pompier professionnel officier, un sapeur-pompier professionnel non officier, un sapeur-pompier volontaire officier, un sapeur-pompier volontaire non officier et un représentant des fonctionnaires territoriaux du service d'incendie et de secours n'ayant pas la qualité de sapeur-pompier professionnel, en qualité de membre élu de la commission administrative et technique des services d'incendie et de secours prévue à l'article L. 1424-31 ;

4° Le président de l'union départementale des sapeurs-pompiers ;

5° Le référent mixité et lutte contre les discriminations ;

6° Le référent sûreté et sécurité.

**Art. L1424-24-6**

Le conseil d'administration peut prévoir la représentation, avec voix consultative, des organismes partenaires du service d'incendie et de secours. Les représentants des organismes ainsi désignés par le conseil d'administration sont nommés par le président du conseil d'administration sur proposition de ceux-ci.

**Art. L1424-25**

Le préfet ou son représentant assiste de plein droit aux séances du conseil d'administration.

Si une délibération paraît de nature à affecter la capacité opérationnelle du service d'incendie et de secours ou la bonne distribution des moyens, le préfet peut demander une nouvelle délibération.

**Art. L1424-26**

Le conseil d'administration délibère, dans les six mois qui précèdent le renouvellement des représentants des communes et des établissements publics de coopération intercommunale, sur le nombre et la répartition de ses sièges qui sont arrêtés par le président du conseil d'administration au vu de cette délibération.

**Art. L1424-27**

Le conseil d'administration est présidé par le président du conseil départemental ou l'un des membres du conseil d'administration désigné par le président du conseil départemental après le renouvellement des représentants du département et celui des représentants des communes et des établissements publics de coopération intercommunale.

Le bureau du conseil d'administration est composé du président, de trois vice-présidents et, le cas échéant, d'un membre supplémentaire.

Sa composition est fixée par le conseil d'administration lors de la première réunion suivant chaque renouvellement. Au cours de cette réunion, les membres du bureau autres que le président sont élus parmi les membres du conseil d'administration ayant voix délibérative à la majorité absolue de ces derniers. Le premier et le troisième vice-présidents sont de sexe différent de celui du président. Un vice-président au moins est élu parmi les représentants des communes et des établissements publics de coopération intercommunale. Si l'élection n'est pas acquise lors des deux premiers tours de scrutin, il est procédé à un troisième tour et l'élection a lieu à la majorité relative des suffrages exprimés. En cas de partage des voix, elle est acquise au bénéfice de l'âge.

Le conseil d'administration peut déléguer une partie de ses attributions au bureau, à l'exception des délibérations relatives à l'adoption du budget et du compte administratif en application des dispositions des articles L. 1612-1 à L. 1612-20, ainsi que de celles visées aux articles L. 1424-26 et L. 1424-35.

Les indemnités maximales votées par le conseil d'administration du service d'incendie et de secours pour l'exercice effectif des fonctions de président et de vice-président sont déterminées par référence au barème prévu, en fonction de la population du département, pour les indemnités des conseillers départementaux par l'article L. 3123-16 dans la limite de 50 % pour le président et de 25 % pour chacun des vice-présidents.

**Art. L1424-27-1**

Les présidents et vice-présidents d'un conseil d'administration de service d'incendie et de secours, qui perçoivent, en application des dispositions de l'article L. 1424-27, des indemnités pour l'exercice effectif de leurs fonctions, sont affiliés au régime complémentaire de retraite institué au profit des agents non titulaires des collectivités publiques.

Cette affiliation ne peut donner lieu à une validation de services.

**Art. L1424-28**

Le conseil d'administration se réunit à l'initiative de son président au moins une fois par semestre.

En cas d'urgence, le conseil d'administration se réunit sur convocation de son président, à l'initiative de celui-ci ou sur demande du préfet ou d'un cinquième de ses membres ayant voix délibérative, sur un ordre du jour déterminé. Le conseil d'administration se réunit de plein droit le troisième jour suivant l'envoi de la convocation au préfet et à ses membres.

**Art. L1424-29**

Le conseil d'administration règle par ses délibérations les affaires relatives à l'administration du service d'incendie et de secours.

**Art. L1424-30**

Le président du conseil d'administration est chargé de l'administration du service d'incendie et de secours. A ce titre, il prépare et exécute les délibérations du conseil d'administration. Il passe les marchés au nom de l'établissement, reçoit en son nom les dons, legs et subventions. Il représente l'établissement en justice et en est l'ordonnateur. Il nomme les personnels du service d'incendie et de secours.

Le président du conseil d'administration peut, en outre, par délégation du conseil d'administration, en tout ou partie, et pour la durée de son mandat, être chargé de procéder, dans les limites déterminées par le conseil d'administration, à la réalisation des emprunts destinés au financement des investissements prévus par le budget et de passer à cet effet les actes nécessaires. Il peut recevoir délégation pour prendre les décisions mentionnées au III de l'article L. 1618-2. Il informe le conseil d'administration des actes pris dans le cadre de cette délégation. Il peut être chargé de prendre toute décision concernant la préparation, la passation, l'exécution et le règlement des marchés de travaux, de fournitures et de services pouvant être passés selon une procédure adaptée. Il peut être chargé de fixer les rémunérations et de régler les frais et honoraires des avocats, notaires, huissiers de justice et experts.

Il peut déléguer, par arrêté, sous sa surveillance et sa responsabilité, l'exercice d'une partie de ses fonctions aux membres du bureau du conseil d'administration. Cette délégation subsiste tant qu'elle n'est pas rapportée.

En cas d'absence ou d'empêchement de toute nature, le président du conseil d'administration est provisoirement remplacé dans la plénitude de ses fonctions par le premier vice-président et, en cas d'absence ou d'empêchement de celui-ci, par un autre vice-président. En cas de vacance simultanée des sièges du président et des vice-présidents, le conseil d'administration est convoqué en urgence par le doyen d'âge pour procéder à l'élection d'un nouveau bureau.

**Art. L1424-30-1**

En cas de démission de tous les membres du conseil d'administration ou d'annulation devenue définitive de l'élection de tous ses membres, le président est chargé de l'expédition des affaires courantes.

Il est procédé à l'élection du nouveau conseil d'administration dans un délai de deux mois. Celui-ci est convoqué en urgence par le représentant de l'Etat dans le département pour la première réunion.

######### Paragraphe 2 : La commission administrative et technique des services d'incendie et de secours

**Art. L1424-31**

Il est institué auprès du conseil d'administration du service d'incendie et de secours une commission administrative et technique des services d'incendie et de secours.

Cette commission est consultée sur les questions d'ordre technique ou opérationnel intéressant les services d'incendie et de secours, sous réserve des dispositions de l'article L1424-40.

La commission administrative et technique des services d'incendie et de secours comprend :

1° Des représentants des sapeurs-pompiers professionnels et volontaires, élus dans les quatre mois suivant le renouvellement général des conseils municipaux par l'ensemble des sapeurs-pompiers en service dans le département ;

2° Des représentants des fonctionnaires territoriaux du service d'incendie et de secours n'ayant pas la qualité de sapeur-pompier professionnel, élus dans les quatre mois suivant le renouvellement général des conseils municipaux par l'ensemble des fonctionnaires territoriaux du service d'incendie et de secours n'ayant pas la qualité de sapeur-pompier professionnel ;

3° Le médecin-chef de la sous-direction santé, le référent mixité et lutte contre les discriminations ainsi que le référent sûreté et sécurité.

Cette commission est présidée par le directeur départemental des services d'incendie et de secours.

Les élections à la commission administrative et technique des services d'incendie et de secours et au comité consultatif départemental des sapeurs-pompiers volontaires sont organisées par le service d'incendie et de secours.

######### Paragraphe 3 : Le directeur départemental des services d'incendie et de secours

**Art. L1424-32**

Chaque service départemental ou territorial d'incendie et de secours est placé sous l'autorité d'un directeur départemental des services d'incendie et de secours, assisté d'un directeur départemental adjoint.

Le directeur départemental et le directeur départemental adjoint des services d'incendie et de secours sont nommés dans leur emploi en application de l'article L. 1424-9 et, dans les départements d'outre-mer, après avis du ministre chargé de l'outre-mer.

**Art. L1424-33**

Le directeur départemental des services d'incendie et de secours est placé sous l'autorité du représentant de l'Etat dans le département pour :

– la direction opérationnelle du service d'incendie et de secours et de son corps départemental de sapeurs-pompiers ;

– la direction des actions de prévention relevant du service d'incendie et de secours ;

– le contrôle et la coordination de l'ensemble des corps communaux et intercommunaux ;

– la mise en oeuvre opérationnelle de l'ensemble des moyens de secours et de lutte contre l'incendie.

Il est placé sous l'autorité du président du conseil d'administration du service d'incendie et de secours pour la gestion administrative et financière de l'établissement.

En cas d'absence ou d'empêchement du directeur départemental, le directeur départemental adjoint le remplace dans l'ensemble de ses fonctions.

Pour l'exercice de ses missions, le directeur départemental peut être assisté d'un ou de plusieurs sous-directeurs.

Il bénéficie également de l'expertise du médecin-chef, en sa qualité de conseiller médical.

Le représentant de l'Etat dans le département et le président du conseil d'administration peuvent accorder une délégation de signature au directeur départemental, au directeur départemental adjoint et, dans la limite de leurs attributions respectives, aux sous-directeurs, aux chefs de groupement, aux chefs de service et aux chefs des centres d'incendie et de secours.

######## Sous-section 4 : Les contributions financières des communes, des établissements publics de coopération intercommunale et du département au budget  des services départementaux et territoriaux d'incendie et de secours

**Art. L1424-35**

La contribution du département au budget du service d'incendie et de secours est fixée, chaque année, par une délibération du conseil départemental au vu du rapport sur l'évolution des ressources et des charges prévisibles du service au cours de l'année à venir, adopté par le conseil d'administration de celui-ci.

Les relations entre le département et le service d'incendie et de secours et, notamment, la contribution du département, font l'objet d'une convention pluriannuelle.

Les modalités de calcul et de répartition des contributions des communes et des établissements publics de coopération intercommunale compétents pour la gestion des services d'incendie et de secours au financement du service d'incendie et de secours sont fixées par le conseil d'administration de celui-ci. Le conseil d'administration peut, à cet effet, prendre en compte au profit des communes et des établissements publics de coopération intercommunale la présence dans leur effectif d'agents publics titulaires ou non titulaires ayant la qualité de sapeur-pompier volontaire, la disponibilité qui leur est accordée pendant le temps de travail ou les mesures sociales prises en faveur du volontariat. Le conseil d'administration peut, en outre, prendre en compte la situation des communes et des établissements publics de coopération intercommunale situés dans les zones rurales ou comptant moins de 5 000 habitants.

Les contributions des communes, des établissements publics de coopération intercommunale et du département au budget du service d'incendie et de secours constituent des dépenses obligatoires.

Par dérogation au quatrième alinéa du présent article, les contributions au budget du service d'incendie et de secours des communes membres d'un établissement public de coopération intercommunale à fiscalité propre créé après le 3 mai 1996 peuvent faire l'objet d'un transfert à cet établissement, dans les conditions prévues à l'article L. 5211-17. Dans ce cas, la contribution de cet établissement public de coopération intercommunale est déterminée en prenant en compte l'addition des contributions des communes concernées pour l'exercice précédant le transfert de ces contributions à l'établissement public de coopération intercommunale.

La présence d'agents publics titulaires ou non titulaires ayant la qualité de sapeur-pompier volontaire parmi les effectifs des communes membres de cet établissement peut être prise en compte pour le calcul du montant global de la contribution qu'il verse.

Avant le 1er janvier de l'année en cause, le montant prévisionnel des contributions mentionnées aux quatrième et cinquième alinéas, arrêté par le conseil d'administration du service d'incendie et de secours, est notifié aux maires et aux présidents des établissements publics de coopération intercommunale.

Pour les exercices suivant la promulgation de la loi n° 2002-276 du 27 février 2002 relative à la démocratie de proximité, le montant global des contributions des communes et des établissements publics de coopération intercommunale ne pourra excéder le montant global des contributions des communes et des établissements publics de coopération intercommunale de l'exercice précédent, augmenté de l'indice des prix à la consommation et, le cas échéant, du montant des contributions de transfert à verser par les communes et les établissements publics de coopération intercommunale sollicitant le rattachement de leurs centres de secours et d'incendie au service départemental ou territorial.

Dans les six mois suivant le renouvellement des conseils d'administration prévu à l'article 126 de la loi n° 2002-276 du 27 février 2002 précitée, le conseil d'administration du service d'incendie et de secours organise un débat portant sur la répartition des contributions entre les communes et les établissements publics de coopération intercommunale du département.

Si aucune délibération n'est prise dans les conditions prévues au troisième alinéa, la contribution de chaque commune et de chaque établissement public de coopération intercommunale est calculée, dans des conditions fixées par décret, en fonction de l'importance de sa population, de son potentiel fiscal par habitant ainsi que de la part de sa contribution dans le total des contributions des communes et des établissements publics de coopération intercommunale constatée dans le dernier compte administratif connu.

**Art. L1424-35-1**

Dans le respect des règles prévues par le code de la commande publique, le département peut effectuer, pour le compte et à la demande de l'établissement public visé au premier alinéa de l'article L. 1424-1 du présent code, l'entretien de l'ensemble de ses moyens matériels.

**Art. L1424-36**

Jusqu'à l'entrée en vigueur des conventions prévues aux articles L. 1424-13, L. 1424-14 et L. 1424-17, le montant minimal des dépenses directes et indirectes relatives aux personnels et aux biens mentionnés par ces articles, à l'exclusion des contributions mentionnées à l'article L1424-35, réalisées chaque année par la commune, l'établissement public de coopération intercommunale ou le département, est fixé par une convention passée entre le service d'incendie et de secours, d'une part, et la commune, l'établissement public de coopération intercommunale ou le département, d'autre part.

A défaut de convention, le montant minimal des dépenses mentionnées à l'alinéa précédent ne peut, jusqu'à l'entrée en vigueur des conventions prévues aux articles L. 1424-13, L. 1424-14 et L. 1424-17, être inférieur, pour les dépenses de fonctionnement, à la moyenne des dépenses réalisées constatées dans les cinq derniers comptes administratifs connus et, pour les dépenses d'équipement, à la moyenne des dépenses réalisées constatées dans les cinq derniers comptes administratifs connus, déduction faite des charges de l'année en rapport avec les investissements réalisés.

Ces moyennes sont constatées par la commission consultative départementale prévue à l'article L. 1424-21.

######## Sous-section 5 : Le fonds d'aide à l'investissement des services départementaux et territoriaux d'incendie et de secours

**Art. L1424-36-1**

I. – Les crédits du fonds d'aide à l'investissement des services départementaux et territoriaux d'incendie et de secours sont attribués aux services d'incendie et de secours, par les préfets des zones de défense dont ils ressortent, sous la forme de subventions pour la réalisation d'une opération déterminée correspondant à une dépense réelle d'investissement et concourant au financement des systèmes de communication ou à la mise en oeuvre des schémas départementaux d'analyse et de couverture des risques mentionnés à l'article L. 1424-7. La commune de Marseille est éligible aux subventions de ce fonds.

II. – Une commission instituée auprès du préfet de zone de défense et composée de représentants des conseils d'administration des services d'incendie et de secours fixe chaque année la liste des différentes catégories d'opérations prioritaires pouvant bénéficier des subventions du fonds et, dans les limites fixées par décret, les taux minima et maxima de subvention applicables à chacune d'elles.

III. – Le préfet de zone de défense arrête chaque année, suivant les catégories et dans les limites fixées par la commission, la liste des opérations à subventionner ainsi que le montant de l'aide de l'Etat qui leur est attribuée. Il en informe la commission.

IV. – Un décret fixe les modalités d'application du présent article.

######## Sous-section 6 : Dotation de soutien aux investissements structurants des services d'incendie et de secours 

**Art. L1424-36-2**

I. – La dotation de soutien aux investissements structurants des services d'incendie et de secours est attribuée par le ministre chargé de la sécurité civile pour une dépense d'investissement intervenant dans le champ de la sécurité civile et concourant à la mise en œuvre de projets présentant un caractère structurant, innovant ou d'intérêt national.

II. – Les crédits de cette dotation peuvent être versés aux services d'incendie et de secours, aux services de l'Etat et à toute collectivité ou tout organisme public auquel un ou plusieurs services d'incendie et de secours seraient partie, porteurs d'un projet structurant, innovant ou d'intérêt national dans le champ de la sécurité civile.

######## Sous-section 7 :  Contribution de l'Etat à la nouvelle prestation de fidélisation et de reconnaissance des sapeurs-pompiers volontaires

**Art. L1424-36-3**

Pour l'application de l'article L. 723-9 du code de la sécurité intérieure, la contribution de l'Etat au coût de la nouvelle prestation de fidélisation et de reconnaissance des sapeurs-pompiers volontaires fait l'objet d'un arrêté annuel du ministre chargé de la sécurité civile.

####### Section 2 bis : Dispositions relatives aux services locaux d'incendie et de secours 

**Art. L1424-36-4**

Dans les services locaux d'incendie et de secours, les sapeurs-pompiers volontaires sont engagés et gérés par la commune ou l'établissement public de coopération intercommunale.

Par dérogation au premier alinéa, les officiers et les sous-officiers de sapeurs-pompiers volontaires peuvent, dans des conditions fixées par voie réglementaire, être nommés dans leurs grades ou fonctions conjointement par l'autorité compétente de l'Etat et le maire ou le président de l'établissement public de coopération intercommunale.

**Art. L1424-36-5**

Les communes et les établissements publics de coopération intercommunale sont compétents pour construire, acquérir ou louer les biens nécessaires au fonctionnement des centres de première intervention des services locaux d'incendie et de secours.

####### Section 3 : Dispositions relatives à la formation des sapeurs-pompiers volontaires

**Art. L1424-37**

Tout sapeur-pompier volontaire ou tout volontaire en service civique des sapeurs-pompiers bénéficie, dès le début de sa période d'engagement, d'une formation initiale et, ultérieurement, d'une formation continue.

**Art. L1424-37-1**

Les sapeurs-pompiers volontaires disposant de formations ou d'expériences peuvent les faire reconnaître en vue d'être dispensés en tout ou partie de la formation initiale ou continue mentionnée à l'article L. 1424-37 ou de se présenter aux concours d'accès à la fonction publique.

**Art. L1424-37-2**

Pendant toute la durée de leur engagement et, après la cessation de celui-ci, pour une durée n'excédant pas vingt-quatre mois, les sapeurs-pompiers volontaires titulaires de la formation leur permettant de participer aux missions de secours et de soins d'urgence aux personnes sont réputés remplir les conditions de formation leur permettant d'assurer les premiers secours aux salariés accidentés ou malades de l'entreprise dans laquelle ils travaillent. Néanmoins, lorsque l'activité de l'entreprise entraîne une exposition à des risques spécifiques, cette formation doit être complétée au regard de ces risques.

Le présent article s'applique sans préjudice de l'obligation pour l'employeur de prendre les mesures nécessaires et adaptées à la nature des risques.

**Art. L1424-38**

Les frais de formation des sapeurs-pompiers volontaires constituent des dépenses obligatoires pour la commune, l'établissement public de coopération intercommunale ou le service départemental ou territorial d'incendie et de secours dont ils relèvent.

**Art. L1424-39**

Les services d'incendie et de secours contribuent au financement de la formation des officiers de sapeurs-pompiers volontaires assuré par leur établissement public national de formation.

####### Section 4 : Dispositions diverses et transitoires

**Art. L1424-40**

Les dispositions du présent chapitre ne font obstacle à aucune des compétences reconnues aux instances paritaires prévues par les lois et règlements relatifs à la fonction publique territoriale.

**Art. L1424-41**

Les personnels transférés en application de l'article L1424-13 conservent les avantages individuellement acquis au 1er janvier 1996 en matière de rémunération dans leur collectivité ou établissement d'origine, si ce régime leur est plus favorable.

Ils conservent dans les mêmes conditions les avantages ayant le caractère de complément de rémunération qu'ils ont collectivement acquis à la même date au sein de leur collectivité ou établissement par l'intermédiaire d'organismes à vocation sociale. Ces avantages sont pris en charge par la collectivité ou l'établissement d'origine.

**Art. L1424-42**

I. — Les services d'incendie et de secours ne sont tenus de procéder qu'aux seules opérations de secours qui se rattachent directement à leurs missions de service public définies à l'article L. 1424-2.

S'ils ont été sollicités pour des interventions ne se rattachant pas directement à l'exercice de leurs missions, ils peuvent différer ou refuser leur engagement afin de préserver une disponibilité opérationnelle pour les missions relevant du même article L. 1424-2.

S'ils ont procédé à des interventions ne se rattachant pas directement à l'exercice de leurs missions, ils peuvent demander aux personnes physiques ou morales bénéficiaires ou demandeuses une participation aux frais, dans les conditions déterminées par délibération du conseil d'administration.

II. — Les interventions effectuées par les services d'incendie et de secours sur la prescription du service d'aide médicale urgente, lorsque celui-ci constate le défaut de disponibilité des transporteurs sanitaires privés pour une mission visant à la prise en charge et au transport de malades, de blessés ou de parturientes, pour des raisons de soins ou de diagnostic, et qui ne relèvent pas de l'article L. 1424-2 sont des carences ambulancières.

A la demande du service d'incendie et de secours, les carences peuvent être constatées par le service d'aide médicale urgente, après la réalisation de l'intervention, selon les critères de définition des carences mentionnés au premier alinéa du présent II.

En cas de désaccord sur les modalités d'application des critères, une commission de conciliation paritaire se réunit sous l'égide du comité départemental de l'aide médicale urgente, de la permanence des soins et des transports sanitaires.

Les conditions de recours amiable sont définies selon des modalités fixées par décret.

Les carences ambulancières font l'objet d'une prise en charge financière par l'établissement de santé où se situe le siège du service d'aide médicale urgente.

Les conditions de cette prise en charge sont fixées par une convention entre le service d'incendie et de secours et l'établissement de santé où se situe le siège du service d'aide médicale urgente, selon des modalités fixées par arrêté conjoint des ministres chargés de la sécurité civile et de la sécurité sociale.

III. — L'engagement de moyens par les services d'incendie et de secours sur le réseau routier et autoroutier concédé, y compris sur les parties annexes et les installations annexes, fait l'objet d'une prise en charge par les sociétés concessionnaires d'ouvrages routiers ou autoroutiers.

Les conditions de cette prise en charge sont déterminées par une convention entre les services d'incendie et de secours et les sociétés concessionnaires d'ouvrages routiers et autoroutiers, selon des modalités fixées par arrêté conjoint des ministres chargés de la sécurité civile et des finances.

Cette convention prévoit également les conditions d'accès et d'usage aux infrastructures routières ou autoroutières, à titre gratuit, des véhicules des services d'incendie et de secours en opération, en application de l'article L. 122-4-3 du code de la voirie routière.

IV. — Les moyens mis à la disposition des établissements de santé par les services d'incendie et de secours, au bénéfice des structures mobiles d'urgence et de réanimation, font l'objet d'une prise en charge par les établissements de santé.

Les conditions de cette prise en charge sont déterminées par une convention entre le service d'incendie et de secours et l'établissement de santé siège de la structure mobile d'urgence et de réanimation.

**Art. L1424-44**

Le service départemental d'incendie et de secours doit disposer dans un délai de cinq ans à compter de la promulgation de la loi n° 96-369 du 3 mai 1996 relative aux services d'incendie et de secours :

1° D'un centre opérationnel départemental d'incendie et de secours chargé de la coordination de l'activité opérationnelle des services d'incendie et de secours au niveau du département ;

2° D'un, ou, si nécessaire, plusieurs centres de traitement de l'alerte, chargés de la réception, du traitement et de la réorientation éventuelle des demandes de secours.

Les dispositifs de traitement des appels d'urgence des services d'incendie et de secours sont interconnectés avec les centres de réception et de régulation des appels des unités participant au service d'aide médicale urgente, appelées S.A.M.U., ainsi qu'avec les dispositifs de réception des appels destinés aux services de police.

**Art. L1424-45**

Après leur transfert au service départemental ou territorial d'incendie et de secours, les moyens en personnels et en matériels, qui relevaient d'une commune ou d'un établissement public de coopération intercommunale à la date de la promulgation de la loi n° 96-369 du 3 mai 1996 relative aux services d'incendie et de secours, ne peuvent, en l'absence de schéma départemental d'analyse et de couverture des risques prévu à l'article L. 1424-7, être affectés à un centre d'incendie et de secours relevant, à la même date, d'une autre collectivité ou d'un autre établissement public.

Par dérogation aux dispositions de l'alinéa précédent, le conseil d'administration du service départemental ou territorial d'incendie et de secours peut décider, à la majorité des deux tiers des membres présents, de procéder à une modification de l'affectation des moyens en personnels et en matériels.

**Art. L1424-46**

Pour la première élection des membres du conseil d'administration du service départemental d'incendie et de secours, la commission administrative du service départemental existant jusqu'à la date de la promulgation de la loi n° 96-369 du 3 mai 1996 relative aux services d'incendie et de secours, réunie en formation limitée aux représentants des collectivités territoriales et de leurs groupements, fixe la répartition des sièges mentionnés au 2° de l'article L. 1424-24 entre les conseillers généraux, les maires et les présidents d'établissements publics de coopération intercommunale. Cette répartition est établie en fonction des parts respectives du département, de l'ensemble des communes, et de l'ensemble des établissements publics concernés, dans la moyenne des dépenses de fonctionnement réalisées et relatives aux services d'incendie et de secours telles qu'elles ressortent des cinq derniers comptes administratifs connus, et des dépenses d'équipement réalisées et relatives à ces services telles qu'elles ressortent des dix derniers comptes administratifs connus du département, des communes et des établissements publics concernés.

Le préfet fixe, par arrêté, la répartition des sièges, au vu de la délibération visée au premier alinéa.

**Art. L1424-47**

Les communes et les établissements publics de coopération intercommunale compétents en matière de gestion des services d'incendie et de secours conservent leurs compétences en matière de recrutement et de gestion des personnels visés aux articles L. 1424-9, L. 1424-10 et L. 1424-11 jusqu'à la date d'entrée en vigueur de la convention conclue avec le service départemental d'incendie et de secours.

Jusqu'à cette date, les officiers de sapeurs-pompiers professionnels, les officiers de sapeurs-pompiers volontaires et les sapeurs-pompiers volontaires non officiers chefs de corps de sapeurs-pompiers ou de centre d'incendie et de secours sont nommés dans leur emploi ou leur fonction et dans leur grade conjointement par les autorités compétentes de l'Etat et de la commune ou de l'établissement public de coopération intercommunale ou du service départemental d'incendie et de secours.

**Art. L1424-48**

A la date de la promulgation de la loi n° 96-369 du 3 mai 1996 relative aux services d'incendie et de secours, le service départemental d'incendie et de secours dont la création est prévue à l'article L. 1424-1 est substitué de plein droit au service départemental d'incendie et de secours visé à l'article 56 de la loi n° 82-213 du 2 mars 1982 relative aux droits et libertés des communes, des départements et des régions, dans sa rédaction antérieure à la loi n° 96-142 du 21 février 1996 relative à la partie Législative du code général des collectivités territoriales.

**Art. L1424-49**

I. – Les dispositions du présent chapitre ne s'appliquent pas à la Ville de Paris et dans les départements, des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, qui demeurent régis par les textes qui leur sont spécifiques, à l'exception des articles L. 1424-2 et L. 1424-4-1 ainsi que de l'article L. 1424-42, pour l'application duquel les fonctions confiées au conseil d'administration sont assurées par le conseil de Paris.

II. – Dans le département des Bouches-du-Rhône, les dispositions du présent chapitre ne s'appliquent pas au bataillon de marins-pompiers de Marseille prévu à l'article L. 2513-3, à l'exception des articles L. 1424-2 à L. 1424-4-1, L. 1424-7, L. 1424-42 et L. 1424-51.

Pour l'application à la zone de compétence du bataillon de marins-pompiers de Marseille de ces articles, les fonctions confiées au conseil d'administration, au directeur, au médecin chef et au centre opérationnel départemental d'incendie et de secours sont respectivement assurées par le conseil municipal de la commune de Marseille, par le commandant et le médecin chef du bataillon de marins-pompiers de Marseille et par le centre opérationnel des services de secours et d'incendie de Marseille.

Un décret détermine la liste des textes réglementaires pour lesquels les attributions du service départemental d'incendie et de secours sont exercées dans la zone de compétence du bataillon de marins-pompiers de Marseille par cette unité et ses autorités de tutelle et d'emploi.

Le conseil municipal de la commune de Marseille peut passer convention avec le conseil d'administration de l'établissement public interdépartemental d'incendie et de secours auquel appartient le service départemental d'incendie et de secours des Bouches-du-Rhône pour définir les modalités de coopération de cet établissement avec le bataillon de marins-pompiers de Marseille.

III. – Les dispositions du présent chapitre ne s'appliquent pas à la collectivité territoriale de Saint-Pierre-et-Miquelon, à l'exception des articles L. 1424-2 et L. 1424-3 et des dispositions mentionnées ci-dessous.

Il est créé, dans la collectivité territoriale de Saint-Pierre-et-Miquelon, un établissement public nommé " service d'incendie et de secours ", doté de la personnalité morale et de l'autonomie financière.

Les missions de ce service sont celles définies à l'article L. 1424-2.

Pour l'exercice de leurs pouvoirs de police, le maire et le préfet mettent en oeuvre les moyens relevant du service d'incendie et de secours dans les conditions prévues par un règlement opérationnel arrêté par le préfet après avis du conseil départemental.

Sont applicables au règlement opérationnel prévu à l'alinéa précédent les dispositions des deuxième et troisième alinéas de l'article L. 1424-4 et celles de l'article L. 1424-8-2.

Le service d'incendie et de secours est administré par un conseil d'administration dont la composition est fixée par décret en Conseil d'Etat.

Le conseil d'administration adopte chaque année un budget.

Les recettes du service comprennent notamment :

– les cotisations annuelles des communes, dont le montant est fixé chaque année par le président du conseil d'administration après avis du conseil ;

– la contribution du conseil départemental de la collectivité territoriale.

Chaque année, la contribution du conseil départemental ne peut être inférieure à 40 % de la somme des dépenses de lutte contre l'incendie, en investissement et en fonctionnement, constatées aux comptes administratifs des communes lors du précédent exercice. Pour la première année de fonctionnement, la contribution du conseil départemental est fixée par référence aux sommes constatées aux comptes administratifs de l'année 1993.

Un décret en Conseil d'Etat fixe les modalités d'organisation et de fonctionnement de ce service.

**Art. L1424-50**

Un décret en Conseil d'Etat fixe les modalités d'application de la présente loi.

####### Section 5 : Dispositions relatives aux établissements publics interdépartementaux d'incendie et de secours

**Art. L1424-51**

Plusieurs services départementaux d'incendie et de secours peuvent décider, par délibérations concordantes de leur conseil d'administration, de créer un établissement public interdépartemental d'incendie et de secours.

La création de l'établissement public interdépartemental d'incendie et de secours fait l'objet d'un arrêté du représentant de l'Etat dans le département où l'établissement doit avoir son siège. Cet arrêté est pris après avis du représentant de l'Etat dans les autres départements intéressés et du président du conseil départemental de chaque département.

**Art. L1424-52**

L'établissement public interdépartemental d'incendie et de secours peut exercer, au choix des services d'incendie et de secours qui le constituent, les compétences et attributions suivantes :

a) L'acquisition, la location et la gestion d'équipements et matériels, ainsi que la constitution d'un groupement de commandes avec les services constitutifs afin de coordonner et grouper les achats ;

b) La formation des sapeurs-pompiers professionnels et volontaires en liaison avec les organismes compétents en la matière ;

c) La prise en charge des dépenses afférentes aux opérations de secours dans les conditions fixées par l'article L. 742-11 du code de la sécurité intérieure ;

d) L'information et la sensibilisation du public aux risques affectant la sécurité des personnes et des biens ;

e) La réalisation d'études et de recherches.

**Art. L1424-53**

L'établissement public interdépartemental d'incendie et de secours est administré par un conseil d'administration composé des présidents des conseils d'administration des services d'incendie et de secours qui le constituent et de représentants, élus en leur sein, de chacun des conseils d'administration des services d'incendie et de secours qui le constituent.

Le président du conseil d'administration de l'établissement public interdépartemental d'incendie et de secours est élu par le conseil d'administration parmi les présidents de conseil d'administration des services d'incendie et de secours qui le constituent pour la durée de son mandat d'administrateur du service d'incendie et de secours.

Le représentant de l'Etat dans le département du siège de l'établissement public interdépartemental assiste de plein droit aux séances du conseil d'administration. Si une délibération paraît de nature à affecter la bonne organisation de la sécurité civile, le représentant de l'Etat peut demander une nouvelle délibération.

**Art. L1424-54**

Le conseil d'administration règle par ses délibérations les affaires relatives à la gestion de l'établissement public interdépartemental d'incendie et de secours. Il vote le budget de l'établissement public interdépartemental.

**Art. L1424-55**

Les ressources de l'établissement public interdépartemental d'incendie et de secours comprennent :

a) Les cotisations des services d'incendie et de secours ;

b) Les dons et legs ;

c) Les remboursements du fonds de compensation de la taxe sur la valeur ajoutée ;

d) Les remboursements pour services rendus et les participations diverses ;

e) Les subventions, fonds de concours, dotations et participations de l'Union européenne, de l'Etat, des collectivités territoriales et des établissements publics ;

f) Le produit des emprunts.

Avant le 1er janvier de l'année en cause, le conseil d'administration fixe le montant de la cotisation obligatoire des services d'incendie et de secours.

**Art. L1424-56**

Le directeur de l'établissement public interdépartemental d'incendie et de secours est nommé par le président du conseil d'administration. Les fonctions de directeur peuvent être confiées, le cas échéant, au directeur départemental des services d'incendie et de secours du département du siège de l'établissement public interdépartemental.

**Art. L1424-57**

Sous l'autorité du président du conseil d'administration, le directeur de l'établissement public interdépartemental d'incendie et de secours assure la direction administrative et financière de l'établissement. Il peut recevoir délégation de signature du président.

**Art. L1424-58**

Les modalités d'application des dispositions de la présente section sont déterminées en tant que de besoin par décret en Conseil d'Etat.

####### Section 6 : Dispositions relatives à l'établissement public pour la protection de la forêt méditerranéenne

**Art. L1424-59**

Pour renforcer leur participation à la protection de la forêt méditerranéenne, les régions, les départements, les établissements de coopération intercommunale et les services d'incendie et de secours territorialement concernés peuvent décider, par délibérations concordantes de leurs assemblées délibérantes, d'adhérer à un établissement public oeuvrant pour la protection de la forêt méditerranéenne et de son environnement.

Cet établissement public local, doté de la personnalité juridique et de l'autonomie financière, est créé par arrêté du représentant de l'Etat dans le département où l'établissement a son siège. Cet arrêté est pris après avis du représentant de l'Etat dans les autres départements intéressés.

**Art. L1424-60**

L'établissement public peut exercer, au choix des collectivités territoriales et des établissements publics qui le constituent, les compétences et attributions suivantes, en vue de concourir à la protection de la forêt méditerranéenne et de son environnement :

1° L'expérimentation, la location, l'acquisition et la gestion d'équipements et de matériels, ainsi que la constitution entre ses membres d'un groupement de commandes afin de coordonner et grouper les achats ;

2° En liaison avec les organismes compétents en la matière, la formation des différents personnels et agents concernés par la protection de la forêt méditerranéenne et la sécurité civile, en particulier les sapeurs-pompiers professionnels et volontaires ;

3° L'information et la sensibilisation du public ;

4° La réalisation d'études et de recherches ;

5° La mise en oeuvre de nouvelles technologies.

**Art. L1424-61**

L'établissement public est administré par un conseil d'administration composé de représentants élus au sein de chacune des collectivités territoriales et de chacun des établissements publics qui le constituent.

Le président est élu par le conseil d'administration en son sein.

Le représentant de l'Etat dans le département du siège de l'établissement public assiste de plein droit aux séances du conseil d'administration. Si une délibération paraît de nature à affecter la bonne organisation de la protection de la forêt méditerranéenne et de son environnement, le représentant de l'Etat peut demander une nouvelle délibération.

**Art. L1424-62**

Le conseil d'administration règle par ses délibérations les affaires relatives à la gestion de l'établissement public. Il vote son budget.

Les règles budgétaires et comptables de cet établissement sont fixées par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

Les dispositions relatives au contrôle budgétaire des actes de l'établissement public pour la protection de la forêt méditerranéenne sont celles fixées par le chapitre II du titre Ier du livre VI de la première partie du présent code.

**Art. L1424-63**

Les ressources de l'établissement public comprennent :

1° Les cotisations des collectivités territoriales et établissements publics membres. Ces cotisations constituent une dépense obligatoire pour ces derniers ;

2° Les dons et legs ;

3° Les remboursements du fonds de compensation pour la taxe sur la valeur ajoutée ;

4° Les remboursements pour services rendus et les participations diverses ;

5° Les subventions, fonds de concours, dotations et participations de l'Union européenne, de l'Etat, des collectivités territoriales et des établissements publics ;

6° Le produit des emprunts.

Avant le 1er novembre de chaque année, le conseil d'administration fixe le montant de la cotisation et le notifie aux collectivités territoriales, aux établissements publics de coopération intercommunale et aux services d'incendie et de secours. A défaut, le montant de la cotisation est égal à celui déterminé pour l'exercice précédent.

**Art. L1424-64**

Le directeur de l'établissement public est nommé par le président du conseil d'administration.

**Art. L1424-65**

Sous l'autorité du président du conseil d'administration, le directeur de l'établissement public assure la direction administrative et financière de l'établissement. Il peut recevoir délégation de signature du président.

**Art. L1424-66**

Les agents de cet établissement sont régis par les dispositions de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

**Art. L1424-67**

Les personnes employées par une association, créée avant la date de promulgation de la loi n° 2004-811 du 13 août 2004 de modernisation de la sécurité civile, dont la dissolution résulte du transfert intégral de son objet et des moyens corrélatifs à l'établissement public peuvent, si elles sont recrutées par celui-ci, bénéficier des dispositions de l'article L. 1224-3 du code du travail.

**Art. L1424-68**

Les modalités d'application des dispositions de la présente section sont déterminées, en tant que de besoin, par décret en Conseil d'Etat.

####### Section 7 : Dispositions relatives au service d'incendie et de secours du département du Rhône et de la métropole de Lyon, dit "service départemental-métropolitain d'incendie et de secours”

######## Sous-section 1 : Compétence territoriale du service départemental-métropolitain d'incendie et de secours


**Art. L1424-69**

Le service départemental-métropolitain d'incendie et de secours est le service territorial d'incendie et de secours qui exerce ses missions sur le territoire du département du Rhône et sur celui de la métropole de Lyon.

Le présent chapitre s'applique au service départemental-métropolitain d'incendie et de secours, sous réserve des dispositions de la présente section.

**Art. L1424-70**

Un schéma d'analyse et de couverture des risques dresse l'inventaire des risques de toute nature pour la sécurité des personnes et des biens auxquels doivent faire face les services d'incendie et de secours sur le territoire du département du Rhône et sur celui de la métropole de Lyon et détermine les objectifs de couverture de ces risques par ceux-ci. Il comprend une partie relative au risque d'incendie de forêt, de surfaces agricoles et de végétation et détermine les objectifs de couverture de ce risque.

Le schéma d'analyse et de couverture des risques est élaboré, sous l'autorité du représentant de l'Etat dans le département, par le service départemental-métropolitain d'incendie et de secours.

Après avis du conseil départemental du Rhône et du conseil de la métropole de Lyon, le représentant de l'Etat dans le département arrête le schéma d'analyse et de couverture des risques, après avis conforme du conseil d'administration du service d'incendie et de secours.

Le schéma est révisé dans les conditions fixées à l'article L. 1424-7.

######## Sous-section 2 : Organisation du service départemental-
métropolitain d'incendie et de secours




**Art. L1424-71**

Le service départemental-métropolitain d'incendie et de secours est administré par un conseil d'administration composé de représentants :

1° Du département du Rhône, des communes et des établissements publics de coopération intercommunale du département compétents en matière de secours et de lutte contre l'incendie ;

2° De la métropole de Lyon.

L'activité de sapeur-pompier volontaire dans le département du Rhône ou la métropole de Lyon est incompatible avec l'exercice des fonctions de membre du conseil d'administration avec voix délibérative.

**Art. L1424-72**

Le conseil d'administration comprend quinze membres au moins et trente membres au plus. Sa composition est déterminée conformément à l'article L. 1424-26.

Les sièges sont répartis entre :

1° Le département du Rhône ;

2° Les communes et les établissements publics de coopération intercommunale du département du Rhône ;

3° La métropole de Lyon.

Le nombre des sièges attribués au département et à la métropole ne peut être inférieur aux trois cinquièmes du nombre total des sièges. Le nombre des sièges attribués aux communes et aux établissements publics de coopération intercommunale du département ne peut être inférieur au cinquième du nombre total des sièges.

**Art. L1424-73**

Les représentants de la métropole de Lyon sont élus dans les mêmes conditions que les représentants du département conformément aux dispositions de l'article L. 1424-24-2.

**Art. L1424-74**

Le président du conseil d'administration est élu à la majorité absolue des suffrages par les membres du conseil d'administration parmi les représentants du département du Rhône et de la métropole de Lyon. Si l'élection n'est pas acquise lors des deux premiers tours de scrutin, il est procédé à un troisième tour et l'élection a lieu à la majorité relative des suffrages exprimés. En cas de partage des voix, elle est acquise au bénéfice de l'âge. L'élection a lieu après le renouvellement des représentants du département, de la métropole, des communes et des établissements publics de coopération intercommunale du département. Le mandat du président expire lors de l'installation du nouveau conseil d'administration suivant son renouvellement.

Le bureau du conseil d'administration est composé du président, de trois vice-présidents et, le cas échéant, d'un membre supplémentaire.

Sa composition est fixée par le conseil d'administration lors de la première réunion suivant chaque renouvellement. Au cours de cette réunion, les membres du bureau, autres que le président, sont élus parmi les membres du conseil d'administration ayant voix délibérative, à la majorité absolue de ces derniers. Le premier et le troisième vice-présidents sont de sexe différent de celui du président.

Un vice-président au moins est élu parmi les maires représentant les communes et les établissements publics de coopération intercommunale du département du Rhône ou, si aucun maire ne siège au conseil d'administration, parmi les représentants des communes et des établissements publics de coopération intercommunale. Si l'élection n'est pas acquise lors des deux premiers tours de scrutin, il est procédé à un troisième tour et l'élection a lieu à la majorité relative des suffrages exprimés. En cas de partage des voix, elle est acquise au bénéfice de l'âge.

Le conseil d'administration peut déléguer une partie de ses attributions au bureau, à l'exception des délibérations relatives à l'adoption du budget et du compte administratif en application des articles L. 1612-1 à L. 1612-20, ainsi que de celles visées aux articles L. 1424-26 et L. 1424-76.

Les indemnités maximales votées par le conseil d'administration du service d'incendie et de secours pour l'exercice effectif des fonctions de président et de vice-président sont déterminées par référence au barème prévu, en fonction de la population du département, pour les indemnités des conseillers départementaux à l'article L. 3123-16, dans la limite de 50 % pour le président et de 25 % pour chacun des vice-présidents.

**Art. L1424-75**

La commission administrative et technique des services d'incendie et de secours comprend :

1° Des représentants des sapeurs-pompiers professionnels et volontaires, élus dans les quatre mois suivant le renouvellement général des conseils municipaux par l'ensemble des sapeurs-pompiers en service dans le département du Rhône et dans la métropole de Lyon ;

2° Des représentants des fonctionnaires territoriaux du service départemental-métropolitain d'incendie et de secours n'ayant pas la qualité de sapeur-pompier professionnel, élus dans les quatre mois suivant le renouvellement général des conseils municipaux par l'ensemble des fonctionnaires territoriaux du service départemental-métropolitain d'incendie et de secours n'ayant pas la qualité de sapeur-pompier professionnel ;

3° Le médecin-chef de la sous-direction santé, le référent mixité et lutte contre les discriminations ainsi que le référent sûreté et sécurité.

Cette commission est présidée par le directeur départemental des services d'incendie et de secours.

######## Sous-section 3 : Les contributions financières des communes et des établissements publics de coopération intercommunale du département, des communes de la métropole, de la métropole et du département au budget du service départemental-métropolitain d'incendie et de secours




**Art. L1424-76**

La contribution du département et celle de la métropole au budget du service départemental-métropolitain d'incendie et de secours sont fixées, chaque année, par délibérations du conseil départemental et du conseil de la métropole au vu du rapport sur l'évolution des ressources et des charges prévisibles du service au cours de l'année à venir, adopté par le conseil d'administration de celui-ci.

Les relations entre le département, la métropole et le service départemental-métropolitain d'incendie et de secours, et notamment les contributions du département et de la métropole, font l'objet d'une convention pluriannuelle.

Les modalités de calcul et de répartition des contributions des communes et des établissements publics de coopération intercommunale du département compétents pour la gestion des services d'incendie et de secours, et de la métropole en lieu et place des communes situées sur son territoire, au financement du service départemental-métropolitain d'incendie et de secours sont fixées par le conseil d'administration de celui-ci. Le conseil d'administration peut, à cet effet, prendre en compte au profit des communes et des établissements publics de coopération intercommunale du département et de la métropole en lieu et place des communes situées sur son territoire la présence dans leur effectif d'agents publics titulaires ou non titulaires ayant la qualité de sapeur-pompier volontaire, la disponibilité qui leur est accordée pendant le temps de travail ou les mesures sociales prises en faveur du volontariat. Le conseil d'administration peut, en outre, prendre en compte la situation des communes et des établissements publics de coopération intercommunale situés dans les zones rurales ou comptant moins de 5 000 habitants.

Les contributions des communes et des établissements publics de coopération intercommunale du département, de la métropole en lieu et place des communes situées sur son territoire, de la métropole et du département au budget du service départemental-métropolitain d'incendie et de secours constituent des dépenses obligatoires.

Avant le 1er janvier de l'année en cause, le montant prévisionnel des contributions mentionnées au quatrième alinéa, arrêté par le conseil d'administration du service d'incendie et de secours, est notifié aux maires et aux présidents des établissements publics de coopération intercommunale.

Si aucune délibération n'est prise dans les conditions prévues au troisième alinéa, la contribution de chaque commune et de chaque établissement public de coopération intercommunale du département, et de la métropole en lieu et place des communes situées sur son territoire, est calculée, dans des conditions fixées par décret, en fonction de l'importance de sa population, de son potentiel fiscal par habitant ainsi que de la part de sa contribution dans le total des contributions des communes et des établissements publics de coopération intercommunale du département, et de la métropole en lieu et place des communes situées sur son territoire, constatée dans le dernier compte administratif connu.

####### Section 8 : Dispositions relatives aux services d'incendie et de secours en Corse

######## Sous-section 1 : Compétence territoriale des services d'incendie et de secours en Corse 


**Art. L1424-77**

Les services territoriaux d'incendie et de secours en Corse sont le service d'incendie et de secours de la Corse-du-Sud et le service d'incendie et de secours de la Haute-Corse. Ils exercent leurs missions sur leur ressort géographique respectif correspondant aux circonscriptions administratives de l'Etat de Corse-du-Sud et de Haute-Corse.

Le présent chapitre s'applique au service d'incendie et de secours de la Corse-du-Sud et au service d'incendie et de secours de la Haute-Corse, sous réserve des dispositions de la présente section.

######## Sous-section 2 : Organisation des services d'incendie et de secours en Corse

**Art. L1424-78**

Chaque service d'incendie et de secours en Corse est administré par un conseil d'administration composé de représentants de la collectivité de Corse, des communes et des établissements publics de coopération intercommunale de la circonscription administrative de l'Etat compétents en matière de secours et de lutte contre l'incendie.

**Art. L1424-79**

Le conseil d'administration comprend quinze membres au moins et trente membres au plus. Sa composition est déterminée conformément à l'article L. 1424-26.

Les sièges sont répartis entre :

1° La collectivité de Corse ;

2° Les communes et les établissements publics de coopération intercommunale.

Le nombre des sièges attribués à la collectivité de Corse ne peut être inférieur aux trois cinquièmes du nombre total des sièges, celui des sièges attribués aux communes et aux établissements publics de coopération intercommunale ne peut être inférieur au cinquième du nombre total des sièges.

**Art. L1424-80**

Les représentants de la collectivité de Corse sont élus au sein de l'Assemblée de Corse dans les mêmes conditions que les représentants du département conformément aux dispositions de l'article L. 1424-24-2.

**Art. L1424-81**

Le conseil d'administration est présidé par le président du conseil exécutif de Corse ou l'un des membres du conseil exécutif désigné par le président du conseil exécutif ou l'un des membres du conseil d'administration désigné par le président du conseil exécutif après le renouvellement des représentants de la collectivité de Corse et celui des représentants des communes et des établissements publics de coopération intercommunale.

Le bureau du conseil d'administration est composé du président, de trois vice-présidents et, le cas échéant, d'un membre supplémentaire.

Sa composition est fixée par le conseil d'administration lors de la première réunion suivant chaque renouvellement. Au cours de cette réunion, les membres du bureau, autres que le président, sont élus parmi les membres du conseil d'administration ayant voix délibérative, à la majorité absolue de ces derniers. Le premier et le troisième vice-présidents sont de sexe différent de celui du président.

Un vice-président au moins est élu parmi les maires représentant les communes et les établissements publics de coopération intercommunale ou, si aucun maire ne siège au conseil d'administration, parmi les représentants des communes et des établissements publics de coopération intercommunale. Si l'élection n'est pas acquise lors des deux premiers tours de scrutin, il est procédé à un troisième tour et l'élection a lieu à la majorité relative des suffrages exprimés. En cas de partage des voix, elle est acquise au bénéfice de l'âge.

Le conseil d'administration peut déléguer une partie de ses attributions au bureau, à l'exception des délibérations relatives à l'adoption du budget et du compte administratif en application des articles L. 1612-1 à L. 1612-20, ainsi que de celles visées aux articles L. 1424-26 et L. 1424-82.

Les indemnités maximales votées par le conseil d'administration du service d'incendie et de secours pour l'exercice effectif des fonctions de président et de vice-président sont déterminées par référence au barème prévu, en fonction de la population de la circonscription administrative de l'Etat, pour les indemnités des conseillers départementaux à l'article L. 3123-16, dans la limite de 50 % pour le président et de 25 % pour chacun des vice-présidents.

Les conseils d'administration des services d'incendie et de secours mentionnés à l'article L. 1424-77 sont renouvelés dans les conditions prévues aux articles L. 1424-24-3, L. 1424-79 et L. 1424-80, dans un délai de quatre mois à compter du 1er janvier 2018.

######## Sous-section 3 : Les contributions financières des communes, des établissements publics de coopération intercommunale et de la collectivité de Corse au budget des services d'incendie et de secours en Corse
 



**Art. L1424-82**

La contribution de la collectivité de Corse au budget de chaque service d'incendie et de secours en Corse est fixée, chaque année, par une délibération de l'Assemblée de Corse au vu des rapports sur l'évolution des ressources et des charges prévisibles des services au cours de l'année à venir, adoptés par les conseils d'administration de ceux-ci.

Les relations entre la collectivité de Corse et les services d'incendie et de secours en Corse et, notamment, la contribution de la collectivité de Corse, font l'objet d'une convention pluriannuelle.

Les modalités de calcul et de répartition des contributions des communes et des établissements publics de coopération intercommunale compétents pour la gestion des services d'incendie et de secours au financement du service d'incendie et de secours dont ils relèvent sont fixées par le conseil d'administration de celui-ci. Le conseil d'administration peut, à cet effet, prendre en compte au profit des communes et des établissements publics de coopération intercommunale la présence dans leur effectif d'agents publics titulaires ou non titulaires ayant la qualité de sapeur-pompier volontaire, la disponibilité qui leur est accordée pendant le temps de travail ou les mesures sociales prises en faveur du volontariat. Le conseil d'administration peut, en outre, prendre en compte la situation des communes et des établissements publics de coopération intercommunale situés dans les zones rurales ou comptant moins de 5 000 habitants.

Les contributions des communes, des établissements publics de coopération intercommunale et de la collectivité de Corse au budget du service d'incendie et de secours dont ils relèvent constituent des dépenses obligatoires.

Par dérogation au quatrième alinéa du présent article, les contributions au budget du service d'incendie et de secours des communes membres d'un établissement public de coopération intercommunale à fiscalité propre créé après le 3 mai 1996 peuvent faire l'objet d'un transfert à cet établissement, dans les conditions prévues à l'article L. 5211-17. Dans ce cas, la contribution de cet établissement public de coopération intercommunale est déterminée en prenant en compte l'addition des contributions des communes concernées pour l'exercice précédant le transfert de ces contributions à l'établissement public de coopération intercommunale.

La présence d'agents publics titulaires ou non titulaires ayant la qualité de sapeur-pompier volontaire parmi les effectifs des communes membres de cet établissement peut être prise en compte pour le calcul du montant global de la contribution qu'il verse.

Avant le 1er janvier de l'année en cause, le montant prévisionnel des contributions mentionnées aux quatrième et cinquième alinéas, arrêté par chaque conseil d'administration des services d'incendie et de secours en Corse, est notifié aux maires et aux présidents des établissements publics de coopération intercommunale de leur ressort respectif.

Le montant global des contributions des communes et des établissements publics de coopération intercommunale ne pourra excéder le montant global des contributions des communes et des établissements publics de coopération intercommunale de l'exercice précédent, augmenté de l'indice des prix à la consommation et, le cas échéant, du montant des contributions de transfert à verser par les communes et les établissements publics de coopération intercommunale sollicitant le rattachement de leurs centres de secours et d'incendie au service dont ils relèvent.

Dans les six mois suivant le renouvellement prévu au dernier alinéa de l'article L. 1424-81, le conseil d'administration de chaque service d'incendie et de secours en Corse organise un débat portant sur la répartition des contributions entre les communes et les établissements publics de coopération intercommunale de son ressort.

Si aucune délibération n'est prise dans les conditions prévues au troisième alinéa, la contribution de chaque commune et de chaque établissement public de coopération intercommunale est calculée, dans des conditions fixées par décret, en fonction de l'importance de sa population, de son potentiel fiscal par habitant ainsi que de la part de sa contribution dans le total des contributions des communes et des établissements publics de coopération intercommunale constatée dans le dernier compte administratif connu.

**Art. L1424-83**

Dans le respect des règles de mise en concurrence prévues par l'ordonnance n° 2018-1074 du 26 novembre 2018 portant partie législative du code de la commande publique, la collectivité de Corse peut effectuer, pour le compte et à la demande de l'un des établissements publics mentionnés à l'article L. 1424-77, l'entretien de l'ensemble de ses moyens matériels.

######## Sous-section 4 : Dispositions relatives à l'établissement public d'incendie et de secours de Corse

**Art. L1424-84**

Les services d'incendie et de secours en Corse peuvent décider, par délibérations concordantes de leur conseil d'administration, de créer un établissement public d'incendie et de secours de Corse.

Les dispositions de la section 5 du présent chapitre s'appliquent à l'établissement public d'incendie et de secours de Corse, sous réserve des dispositions du présent article.

La création de l'établissement public d'incendie et de secours de Corse fait l'objet d'un arrêté du représentant de l'Etat dans la circonscription administrative de l'Etat où l'établissement doit avoir son siège.

Cet arrêté est pris après avis du représentant de l'Etat dans l'autre circonscription administrative de l'Etat intéressée et du président du conseil exécutif de Corse.

L'établissement public d'incendie et de secours de Corse est administré par un conseil d'administration composé du ou des présidents des conseils d'administration des services d'incendie et de secours en Corse et de représentants, élus en leur sein, de chacun des conseils d'administration des services d'incendie et de secours qui le constituent.

Le président du conseil d'administration de l'établissement public d'incendie et de secours de Corse est élu par le conseil d'administration parmi les présidents de conseil d'administration des services d'incendie et de secours en Corse pour la durée de son mandat au conseil d'administration du service d'incendie et de secours. Si le président du conseil exécutif de Corse est président des conseils d'administration des services d'incendie et de secours de la Corse-du-Sud et de la Haute-Corse, il est nommé de plein droit président de l'établissement public d'incendie et de secours de Corse.

Le représentant de l'Etat dans la circonscription administrative de l'Etat du siège de l'établissement public assiste de plein droit aux séances du conseil d'administration. Si une délibération paraît de nature à affecter la bonne organisation de la sécurité civile, le représentant de l'Etat peut demander une nouvelle délibération.

Le directeur de l'établissement public d'incendie et de secours est nommé par le président du conseil d'administration. Les fonctions de directeur peuvent être confiées, le cas échéant, au directeur départemental des services d'incendie et de secours de la circonscription administrative de l'Etat du siège de l'établissement public.

####### Section 9 : Dispositions relatives au service d'incendie et de secours de la collectivité de Saint-Barthélemy

**Art. L1424-85**

Il est créé à Saint-Barthélemy un service de la collectivité, dénommé “ service d'incendie et de secours ”, qui comporte un corps de sapeurs-pompiers, composé dans les conditions prévues au présent article et organisé en un centre d'incendie et de secours.

Ce service est chargé de la prévention, de la protection et de la lutte contre les incendies.

Il concourt, avec les autres services et professionnels concernés, à la protection et à la lutte contre les autres accidents, sinistres et catastrophes, à l'évaluation et à la prévention des risques technologiques ou naturels ainsi qu'aux secours d'urgence.

Dans le cadre de ses compétences, il exerce les missions suivantes :

1° La prévention et l'évaluation des risques de sécurité civile ;

2° La préparation des mesures de sauvegarde et l'organisation des moyens de secours ;

3° La protection des personnes, des biens et de l'environnement ;

4° Les secours d'urgence aux personnes victimes d'accidents, de sinistres ou de catastrophes ainsi que leur évacuation.

**Art. L1424-86**

Le service d'incendie et de secours est placé pour emploi sous l'autorité du président du conseil territorial ou du représentant de l'Etat, agissant dans le cadre de leurs pouvoirs de police respectifs.

Pour assurer les missions de prévention qui leur incombent, notamment en ce qui concerne la réglementation applicable aux risques d'incendie et de panique dans les établissements recevant du public, le président du conseil territorial et le représentant de l'Etat disposent des moyens relevant du service d'incendie et de secours.

Les moyens du service d'incendie et de secours consacrés aux actions de prévention sont définis par le conseil territorial en tenant compte du nombre des établissements relevant de la réglementation applicable aux risques d'incendie et de panique dans les établissements recevant du public.

**Art. L1424-87**

Dans l'exercice de leurs pouvoirs de police, le président du conseil territorial et le représentant de l'Etat mettent en œuvre les moyens relevant du service d'incendie et de secours dans les conditions prévues par un règlement opérationnel adopté par le conseil territorial sur avis conforme du représentant de l'Etat.

L'organisation du commandement des opérations de secours est déterminée par ce règlement. Le commandant des opérations de secours désigné est chargé, sous l'autorité du directeur des opérations de secours, de la mise en œuvre de tous les moyens publics et privés mobilisés pour l'accomplissement des opérations de secours.

En cas de péril imminent, le commandant des opérations de secours prend les mesures nécessaires à la protection de la population et à la sécurité des personnels engagés. Il en rend compte au directeur des opérations de secours.

**Art. L1424-88**

Le responsable du service d'incendie et de secours est nommé par arrêté du président du conseil territorial sur avis conforme du représentant de l'Etat.

Sous l'autorité du représentant de l'Etat, il assure :

1° La direction opérationnelle du corps des sapeurs-pompiers ;

2° La direction des actions de prévention relevant du service d'incendie et de secours.

Pour l'exercice de ces missions, il peut recevoir délégation de signature du représentant de l'Etat.

Sous l'autorité du représentant de l'Etat ou du président du conseil territorial, dans le cadre de leurs pouvoirs de police respectifs, il est également chargé de la mise en œuvre opérationnelle de l'ensemble des moyens de secours et de lutte contre l'incendie.

Le responsable du service d'incendie et de secours peut être assisté d'un adjoint qui le remplace, en cas d'absence ou d'empêchement, dans l'ensemble de ses fonctions. Cet adjoint est nommé dans les mêmes conditions que le responsable du service et peut également recevoir les délégations de signature mentionnées au présent article.

**Art. L1424-89**

Le corps des sapeurs-pompiers de Saint-Barthélemy est composé :

1° Des sapeurs-pompiers professionnels ;

2° Des sapeurs-pompiers volontaires.

Les sapeurs-pompiers professionnels, dont le responsable du service, sont recrutés et gérés par la collectivité, dans le cadre des dispositions législatives et réglementaires qui leur sont applicables.

Par dérogation au quatrième alinéa, les officiers de sapeurs-pompiers professionnels peuvent, dans des conditions fixées par voie réglementaire, être nommés dans leurs grades, emplois ou fonctions conjointement par le représentant de l'Etat à Saint-Barthélemy et le président du conseil territorial.

Les sapeurs-pompiers volontaires membres du corps des sapeurs-pompiers de Saint-Barthélemy sont engagés et gérés par la collectivité, dans le cadre des dispositions législatives et réglementaires qui leur sont applicables.

Par dérogation au sixième alinéa, les officiers et les sous-officiers de sapeurs-pompiers volontaires peuvent, dans des conditions fixées par voie réglementaire, être nommés dans leurs grades ou fonctions conjointement par le représentant de l'Etat à Saint-Barthélemy et le président du conseil territorial.

Pour l'application des quatrième à septième alinéas, les fonctions confiées au conseil d'administration, à son président et au directeur départemental des services d'incendie et de secours sont assurées respectivement par le conseil territorial, le président du conseil territorial et le responsable du service.

Tout sapeur-pompier volontaire bénéficie d'une formation initiale et continue. Les frais de formation des sapeurs-pompiers volontaires constituent des dépenses obligatoires pour la collectivité de Saint-Barthélemy.

En cas de difficultés de fonctionnement, le corps des sapeurs-pompiers de Saint-Barthélemy peut être dissous par arrêté du ministre chargé de la sécurité civile, pris sur proposition du représentant de l'Etat à Saint-Barthélemy, après avis du président du conseil territorial et du ministre chargé de l'outre-mer. Cet arrêté précise les conditions de réorganisation du corps et les dispositions nécessaires pour assurer les secours jusqu'à cette réorganisation.

**Art. L1424-90**

La collectivité de Saint-Barthélemy construit, acquiert ou loue les biens nécessaires au fonctionnement du service d'incendie et de secours. Le financement du service d'incendie et de secours est à la charge de la collectivité de Saint-Barthélemy.

Le service d'incendie et de secours n'est tenu de procéder qu'aux seules interventions qui se rattachent à ses missions, définies à l'article L. 1424-85.

S'il a procédé à des interventions ne se rattachant pas directement à l'exercice de ses missions, il peut demander aux personnes bénéficiaires une participation dont les modalités de fixation sont déterminées par délibération du conseil territorial.

**Art. L1424-91**

Un schéma d'analyse et de couverture des risques de la collectivité territoriale dresse l'inventaire des risques de toute nature pour la sécurité des personnes et des biens auxquels doit faire face le service d'incendie et de secours et détermine les objectifs de couverture de ces risques par ce service. Il comprend une partie relative au risque d'incendie de forêt, de surfaces agricoles et de végétation et détermine les objectifs de couverture de ce risque.

Le schéma d'analyse et de couverture des risques est élaboré, sous l'autorité du représentant de l'Etat à Saint-Barthélemy, par le service d'incendie et de secours de Saint-Barthélemy.

Le schéma est adopté par le conseil territorial, sur avis conforme du représentant de l'Etat.

Le schéma est révisé dans les conditions fixées à l'article L. 1424-7.

####### Section 10 : Dispositions relatives aux services d'incendie et de secours en Alsace

######## Sous-section 1 : Compétence territoriale des services d'incendie et de secours 

**Art. L1424-92**

Les services territoriaux d'incendie et de secours en Alsace sont le service d'incendie et de secours du Bas-Rhin et le service d'incendie et de secours du Haut-Rhin. Les services d'incendie et de secours du Bas-Rhin et du Haut-Rhin sont substitués aux services départementaux d'incendie et de secours du Bas-Rhin et du Haut-Rhin dans l'ensemble de leurs droits et obligations. Ils exercent leurs missions sur leur ressort géographique respectif correspondant aux circonscriptions administratives de l'Etat du Bas-Rhin et du Haut-Rhin.

Le présent chapitre s'applique aux services d'incendie et de secours du Bas-Rhin et du Haut-Rhin, sous réserve des dispositions de la présente section.

######## Sous-section 2 :  Organisation des services d'incendie et de secours en Alsace 

**Art. L1424-93**

Chaque service d'incendie et de secours en Alsace est administré par un conseil d'administration composé de représentants de la Collectivité européenne d'Alsace, des communes et des établissements publics de coopération intercommunale de la circonscription administrative de l'Etat compétents en matière de secours et de lutte contre l'incendie.

**Art. L1424-94**

Le conseil d'administration comprend quinze membres au moins et trente membres au plus. Sa composition est déterminée conformément à l'article L. 1424-26.

Les sièges sont répartis entre :

1° La Collectivité européenne d'Alsace ;

2° Les communes et les établissements publics de coopération intercommunale.

Le nombre des sièges attribués à la Collectivité européenne d'Alsace ne peut être inférieur aux trois cinquièmes du nombre total des sièges, celui des sièges attribués aux communes et aux établissements publics de coopération intercommunale ne peut être inférieur au cinquième du nombre total des sièges.

**Art. L1424-95**

Les représentants de la Collectivité européenne d'Alsace sont élus au sein du conseil départemental de la Collectivité européenne d'Alsace dans les mêmes conditions que les représentants du département conformément aux dispositions de l'article L. 1424-24-2.

**Art. L1424-96**

Le conseil d'administration est présidé par le président du conseil départemental de la Collectivité européenne d'Alsace ou l'un des membres du conseil d'administration désigné par le président du conseil départemental après le renouvellement des représentants de la Collectivité européenne d'Alsace et celui des représentants des communes et des établissements publics de coopération intercommunale.

Le bureau du conseil d'administration est composé du président, de trois vice-présidents et, le cas échéant, d'un membre supplémentaire.

Sa composition est fixée par le conseil d'administration lors de la première réunion suivant chaque renouvellement. Au cours de cette réunion, les membres du bureau, autres que le président, sont élus parmi les membres du conseil d'administration ayant voix délibérative, à la majorité absolue de ces derniers. Le premier et le troisième vice-présidents sont de sexe différent de celui du président.

Un vice-président au moins est élu parmi les maires représentant les communes et les établissements publics de coopération intercommunale ou, si aucun maire ne siège au conseil d'administration, parmi les représentants des communes et des établissements publics de coopération intercommunale. Si l'élection n'est pas acquise lors des deux premiers tours de scrutin, il est procédé à un troisième tour et l'élection a lieu à la majorité relative des suffrages exprimés. En cas de partage des voix, elle est acquise au bénéfice de l'âge.

Le conseil d'administration peut déléguer une partie de ses attributions au bureau, à l'exception des délibérations relatives à l'adoption du budget et du compte administratif en application des articles L. 1612-1 à L. 1612-20, ainsi que de celles visées aux articles L. 1424-26 et L. 1424-97.

Les indemnités maximales votées par le conseil d'administration du service d'incendie et de secours pour l'exercice effectif des fonctions de président et de vice-président sont déterminées par référence au barème prévu, en fonction de la population de la circonscription administrative de l'Etat, pour les indemnités des conseillers départementaux à l'article L. 3123-16, dans la limite de 50 % pour le président et de 25 % pour chacun des vice-présidents.

Les conseils d'administration des services d'incendie et de secours mentionnés à l'article L. 1424-92 sont renouvelés dans les conditions prévues aux articles L. 1424-24-3, L. 1424-94 et L. 1424-95.

######## Sous-section 3 :  Contributions financières des communes, des établissements publics de coopération intercommunale et de la Collectivité européenne d'Alsace au budget des services d'incendie et de secours 

**Art. L1424-97**

La contribution de la Collectivité européenne d'Alsace au budget de chaque service d'incendie et de secours est fixée, chaque année, par une délibération du conseil départemental de la Collectivité européenne d'Alsace au vu des rapports sur l'évolution des ressources et des charges prévisibles des services au cours de l'année à venir, adoptés par les conseils d'administration de ceux-ci.

Les relations entre la Collectivité européenne d'Alsace et les services d'incendie et de secours et, notamment, la contribution de la Collectivité européenne d'Alsace, font l'objet d'une convention pluriannuelle.

Les modalités de calcul et de répartition des contributions des communes et des établissements publics de coopération intercommunale compétents pour la gestion des services d'incendie et de secours au financement du service d'incendie et de secours dont ils relèvent sont fixées par le conseil d'administration de celui-ci.

Le conseil d'administration peut, à cet effet, prendre en compte au profit des communes et des établissements publics de coopération intercommunale la présence dans leur effectif d'agents publics titulaires ou non titulaires ayant la qualité de sapeur-pompier volontaire, la disponibilité qui leur est accordée pendant le temps de travail ou les mesures sociales prises en faveur du volontariat. Le conseil d'administration peut, en outre, prendre en compte la situation des communes et des établissements publics de coopération intercommunale situés dans les zones rurales ou comptant moins de 5 000 habitants.

Les contributions des communes, des établissements publics de coopération intercommunale et de la Collectivité européenne d'Alsace au budget du service d'incendie et de secours dont ils relèvent constituent des dépenses obligatoires.

Par dérogation au quatrième alinéa du présent article, les contributions au budget du service d'incendie et de secours des communes membres d'un établissement public de coopération intercommunale à fiscalité propre créé après le 3 mai 1996 peuvent faire l'objet d'un transfert à cet établissement, dans les conditions prévues à l'article L. 5211-17. Dans ce cas, la contribution de cet établissement public de coopération intercommunale est déterminée en prenant en compte l'addition des contributions des communes concernées pour l'exercice précédant le transfert de ces contributions à l'établissement public de coopération intercommunale.

La présence d'agents publics titulaires ou non titulaires ayant la qualité de sapeur-pompier volontaire parmi les effectifs des communes membres de cet établissement peut être prise en compte pour le calcul du montant global de la contribution qu'il verse.

Avant le 1er janvier de l'année en cause, le montant prévisionnel des contributions mentionnées aux quatrième et cinquième alinéas, arrêté par chaque conseil d'administration des services d'incendie et de secours est notifié aux maires et aux présidents des établissements publics de coopération intercommunale de leur ressort respectif.

Le montant global des contributions des communes et des établissements publics de coopération intercommunale ne pourra excéder le montant global des contributions des communes et des établissements publics de coopération intercommunale de l'exercice précédent, augmenté de l'indice des prix à la consommation et, le cas échéant, du montant des contributions de transfert à verser par les communes et les établissements publics de coopération intercommunale sollicitant le rattachement de leurs centres de secours et d'incendie au service dont ils relèvent.

Dans les six mois suivant le renouvellement prévu au dernier alinéa de l'article L. 1424-96, le conseil d'administration de chaque service d'incendie et de secours organise un débat portant sur la répartition des contributions entre les communes et les établissements publics de coopération intercommunale de son ressort.

Si aucune délibération n'est prise dans les conditions prévues au troisième alinéa, la contribution de chaque commune et de chaque établissement public de coopération intercommunale est calculée, dans des conditions fixées par décret, en fonction de l'importance de sa population, de son potentiel fiscal par habitant ainsi que de la part de sa contribution dans le total des contributions des communes et des établissements publics de coopération intercommunale constatée dans le dernier compte administratif connu.

**Art. L1424-98**

Dans le respect des règles de mise en concurrence prévues par le code de la commande publique, la Collectivité européenne d'Alsace peut effectuer, pour le compte et à la demande de l'un des établissements publics mentionnés à l'article L. 1424-92, l'entretien de l'ensemble de ses moyens matériels.

######## Sous-section 4 :  Dispositions relatives à l'établissement public d'incendie et de secours d'Alsace

**Art. L1424-99**

Les services d'incendie et de secours en Alsace peuvent décider, par délibérations concordantes de leur conseil d'administration, de créer un établissement public d'incendie et de secours d'Alsace.

Les dispositions de la section 5 du présent chapitre s'appliquent à l'établissement public d'incendie et de secours d'Alsace, sous réserve des dispositions du présent article.

La création de l'établissement public d'incendie et de secours d'Alsace fait l'objet d'un arrêté du représentant de l'Etat dans la circonscription administrative de l'Etat où l'établissement doit avoir son siège. Cet arrêté est pris après avis du représentant de l'Etat dans l'autre circonscription administrative de l'Etat intéressée et du président du conseil départemental de la Collectivité européenne d'Alsace.

L'établissement public d'incendie et de secours d'Alsace est administré par un conseil d'administration composé du ou des présidents des conseils d'administration des services d'incendie et de secours du Bas-Rhin et du Haut-Rhin et de représentants, élus en leur sein, de chacun des conseils d'administration des services d'incendie et de secours qui le constituent.

Le président du conseil d'administration de l'établissement public d'incendie et de secours d'Alsace est élu par le conseil d'administration parmi les présidents de conseil d'administration des services d'incendie et de secours du Bas-Rhin et du Haut-Rhin pour la durée de son mandat au conseil d'administration du service d'incendie et de secours. Si le président du conseil départemental de la Collectivité européenne d'Alsace est président des conseils d'administration des services d'incendie et de secours du Bas-Rhin et du Haut-Rhin, il est nommé de plein droit président de l'établissement public d'incendie et de secours d'Alsace.

Le représentant de l'Etat dans la circonscription administrative de l'Etat du siège de l'établissement public assiste de plein droit aux séances du conseil d'administration. Si une délibération paraît de nature à affecter la bonne organisation de la sécurité civile, le représentant de l'Etat peut demander une nouvelle délibération.

Le directeur de l'établissement public d'incendie et de secours est nommé par le président du conseil d'administration. Les fonctions de directeur peuvent être confiées, le cas échéant, au directeur départemental des services d'incendie et de secours de la circonscription administrative de l'Etat du siège de l'établissement public.

###### CHAPITRE V : Réseaux et services locaux de communications électroniques

**Art. L1425-1**

I. – Pour l'établissement et l'exploitation d'un réseau, les collectivités territoriales et leurs groupements, dans le cas où la compétence leur a été préalablement transférée, peuvent, deux mois après la publication de leur projet sur un support habilité à recevoir des annonces légales et sa transmission à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, établir et exploiter sur leur territoire des infrastructures et des réseaux de communications électroniques, au sens des 3° et 15° de l'article L. 32 du code des postes et des communications électroniques. Le cas échéant, ils peuvent acquérir des droits d'usage à cette fin ou acheter des infrastructures ou des réseaux existants. Ils peuvent mettre de telles infrastructures ou réseaux à la disposition d'opérateurs ou d'utilisateurs de réseaux indépendants.

Une collectivité territoriale ou un groupement de collectivités territoriales peut déléguer à un syndicat mixte incluant au moins une région ou un département tout ou partie de la compétence relative à un ou plusieurs réseaux de communications électroniques, définis au premier alinéa du présent I, dans les conditions prévues à l'article L. 1111-8 du présent code.

Par dérogation au premier alinéa de l'article L. 5721-2, un syndicat mixte relevant du titre II du livre VII de la cinquième partie peut adhérer, jusqu'au 31 décembre 2021, à un autre syndicat mixte exerçant, par transfert ou délégation, tout ou partie des compétences mentionnées au premier alinéa du présent I.

L'adhésion d'un syndicat mixte qui exerce ses compétences par délégation à un autre syndicat mixte n'est possible que si ce dernier comprend au moins une région ou un département.

Les collectivités territoriales et leurs groupements respectent le principe de cohérence des réseaux d'initiative publique. Ils veillent à ce que ne coexistent pas sur un même territoire plusieurs réseaux ou projets de réseau de communications électroniques d'initiative publique destinés à répondre à des besoins similaires au regard des services rendus et des territoires concernés.

Leurs interventions garantissent l'utilisation partagée des infrastructures établies ou acquises en application du présent I et respectent les principes d'égalité et de libre concurrence sur les marchés des communications électroniques. Elles s'effectuent dans des conditions objectives, transparentes, non discriminatoires et proportionnées.

Dans les mêmes conditions, les collectivités territoriales et leurs groupements ne peuvent fournir des services de communications électroniques aux utilisateurs finals qu'après avoir constaté une insuffisance d'initiatives privées propres à satisfaire les besoins des utilisateurs finals et en avoir informé l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

L'insuffisance d'initiatives privées est constatée par un appel public à manifestation d'intentions déclaré infructueux ayant visé à satisfaire les besoins concernés des utilisateurs finals en services de communications électroniques.

II. – Lorsqu'ils exercent une activité d'opérateur de communications électroniques, les collectivités territoriales et leurs groupements sont soumis à l'ensemble des droits et obligations régissant cette activité.

Une même personne morale ne peut à la fois exercer une activité d'opérateur de communications électroniques et être chargée de l'octroi des droits de passage destinés à permettre l'établissement de réseaux de communications électroniques ouverts au public.

Les dépenses et les recettes afférentes à l'établissement de réseaux de communications électroniques ouverts au public et à l'exercice d'une activité d'opérateur de communications électroniques par les collectivités territoriales et leurs groupements sont retracées au sein d'une comptabilité distincte.

III. – L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse est saisie, dans les conditions définies à l'article L. 36-8 du code des postes et communications électroniques, de tout différend relatif aux conditions techniques et tarifaires d'exercice d'une activité d'opérateur de communications électroniques ou d'établissement, de mise à disposition ou de partage des réseaux et infrastructures de communications électroniques visés au I.

Les collectivités territoriales, leurs groupements et les opérateurs de communications électroniques concernés lui fournissent, à sa demande, les conditions techniques et tarifaires faisant l'objet du différend, ainsi que la comptabilité retraçant les dépenses et les recettes afférentes aux activités exercées en application du présent article.

IV. – Quand les conditions économiques ne permettent pas la rentabilité de l'établissement de réseaux de communications électroniques ouverts au public ou d'une activité d'opérateur de communications électroniques, les collectivités territoriales et leurs groupements peuvent mettre leurs infrastructures ou réseaux de communications électroniques à disposition des opérateurs à un prix inférieur au coût de revient, selon des modalités transparentes et non discriminatoires, ou compenser des obligations de service public par des subventions accordées dans le cadre d'un contrat de concession ou d'un marché public.

V. – Les dispositions du I relatives aux obligations de publicité et à la nécessité de constater une insuffisance d'initiatives privées, ainsi que le deuxième alinéa du II, ne sont pas applicables aux réseaux établis et exploités par les collectivités territoriales ou leurs groupements pour la distribution de services de radio et de télévision si ces réseaux ont été établis avant la date de promulgation de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique.

VI. – Les collectivités territoriales et leurs groupements permettent l'accès des opérateurs de communications électroniques aux infrastructures et aux réseaux de communications électroniques mentionnés au premier alinéa du I, dans des conditions tarifaires objectives, transparentes, non discriminatoires et proportionnées et qui garantissent le respect du principe de libre concurrence sur les marchés des communications électroniques ainsi que le caractère ouvert de ces infrastructures et de ces réseaux. Dans le respect de ces principes, ces conditions tarifaires prennent en compte l'apport d'aides publiques de manière à reproduire les conditions économiques d'accès à des infrastructures et à des réseaux de communications électroniques comparables établis dans d'autres zones du territoire en l'absence de telles aides.

Après consultation publique, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse adopte des lignes directrices portant sur les conditions tarifaires d'accès aux réseaux ouverts au public à très haut débit en fibre optique permettant de desservir un utilisateur final. Elles sont mises à jour en tant que de besoin.

Sous réserve du premier alinéa du présent VI, et en tenant compte des lignes directrices mentionnées au deuxième alinéa du présent VI, les collectivités territoriales et leurs groupements peuvent proposer des conditions tarifaires préférentielles à titre temporaire, en vue de faciliter l'ouverture commerciale de leurs réseaux.

Les collectivités territoriales et leurs groupements mentionnés au premier alinéa du I communiquent à l'autorité, au moins deux mois avant leur entrée en vigueur, les conditions tarifaires d'accès à leurs réseaux à très haut débit en fibre optique ouverts au public permettant de desservir un utilisateur final. Les conditions tarifaires en vigueur au jour de la promulgation de la loi n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques sont communiquées à l'autorité, à sa demande. Lorsqu'elle estime que les conditions tarifaires soulèvent des difficultés au regard du présent VI, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse émet un avis, qui peut être rendu public, invitant la collectivité territoriale ou le groupement concerné à les modifier. Elle le communique sans délai au ministre chargé des communications électroniques.

Les collectivités territoriales, leurs groupements et les opérateurs de communications électroniques transmettent à l'autorité, à sa demande, les informations et les documents nécessaires pour la mise en œuvre du présent article.

VII. – Lorsqu'une ligne de communications électroniques à très haut débit en fibre optique permettant de desservir un utilisateur final est établie ou exploitée en application du présent article, qu'elle a bénéficié de subventions publiques dans les conditions fixées au IV, et qu'aucun opérateur ne commercialise d'accès activé à cette ligne, l'opérateur exploitant cette ligne fait droit aux demandes raisonnables d'accès activé à ladite ligne et aux moyens qui y sont associés émanant d'opérateurs, en vue de fournir des services de communications électroniques à cet utilisateur final.

L'accès fait l'objet d'une convention entre les personnes concernées. Celle-ci détermine les conditions techniques et financières de l'accès. Elle est communiquée à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse à sa demande.

Les différends relatifs à la conclusion ou à l'exécution de la convention prévue au présent VII sont soumis à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse conformément à l'article L. 36-8 du code des postes et des communications électroniques.

**Art. L1425-2**

Les schémas directeurs territoriaux d'aménagement numérique recensent les infrastructures et réseaux de communications électroniques existants, identifient les zones qu'ils desservent et présentent une stratégie de développement de ces réseaux, concernant prioritairement les réseaux à très haut débit fixe et mobile, y compris satellitaire, permettant d'assurer la couverture du territoire concerné. Ces schémas, qui ont une valeur indicative, visent à favoriser la cohérence des initiatives publiques et leur bonne articulation avec l'investissement privé.

Ils peuvent comporter une stratégie de développement des usages et services numériques. Cette stratégie vise à favoriser l'équilibre de l'offre de services numériques sur le territoire ainsi que la mise en place de ressources mutualisées, publiques et privées, y compris en matière de médiation numérique. Elle peut notamment comprendre un volet consacré à la contribution des collectivités territoriales et de leurs groupements à la gestion des données de référence mentionnées au II de l'article L. 321-4 du code des relations entre le public et l'administration ainsi qu'un volet présentant les actions visant à renforcer la sécurité informatique des services publics, notamment par la formation des agents en matière de sécurité informatique. Lorsque le territoire couvert par un schéma directeur territorial d'aménagement numérique comprend des zones de montagne, au sens de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne, l'élaboration de cette stratégie est obligatoire.

Un schéma directeur territorial d'aménagement numérique recouvre le territoire d'un ou plusieurs départements ou d'une région. Sur un même territoire, le schéma directeur est unique. Il est établi à l'initiative des collectivités territoriales, par les départements ou la région concernés ou par un syndicat mixte ou syndicat de communes, existant ou créé à cet effet, dont le périmètre recouvre l'intégralité du territoire couvert par le schéma, en prenant notamment en compte les informations prévues à l'article L. 33-7 du code des postes et des communications électroniques.

Les personnes publiques qui entendent élaborer le schéma directeur en informent les collectivités territoriales ou groupements de collectivités concernés ainsi que l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse qui rend cette information publique. Les opérateurs de communications électroniques, le représentant de l'Etat dans les départements ou la région concernés, les autorités organisatrices mentionnées à l'article L. 2224-31 et au deuxième alinéa de l'article L. 2224-11-6 et les autres collectivités territoriales ou groupements de collectivités concernés sont associés, à leur demande, à l'élaboration du schéma directeur. La même procédure s'applique lorsque les personnes publiques qui ont élaboré le schéma directeur entendent le faire évoluer.

Par dérogation au sixième alinéa de l'article L. 4251-1 et lorsque le territoire de la région ne comporte qu'un seul schéma directeur territorial d'aménagement numérique élaboré par le conseil régional, ce schéma directeur peut être intégré au schéma régional d'aménagement, de développement durable et d'égalité des territoires prévu au même article L. 4251-1. Lorsque le territoire de la région est couvert par plusieurs schémas directeurs territoriaux d'aménagement numérique, les personnes publiques les ayant élaborés et la région définissent conjointement une stratégie d'aménagement numérique du territoire régional dans les conditions prévues au quatrième alinéa.

Lorsque le territoire de la région est couvert par plusieurs schémas directeurs territoriaux d'aménagement numérique, la région, les départements, les communes ou leurs groupements concernés les intègrent conjointement au sein d'une stratégie commune d'aménagement numérique du territoire. Cette stratégie peut être insérée dans le schéma régional d'aménagement, de développement durable et d'égalité des territoires.

Un document-cadre intitulé “ Orientations nationales pour le développement des usages et des services numériques dans les territoires ” est élaboré, mis à jour et suivi par l'autorité compétente de l'Etat. Ce document-cadre comprend une présentation des choix stratégiques de nature à contribuer au développement équilibré des usages et des services numériques dans les territoires et un guide méthodologique relatif à l'élaboration des stratégies de développement des usages et des services numériques mentionnées au deuxième alinéa du présent article.

###### CHAPITRE VI : Communication audiovisuelle

**Art. L1426-1**

Les collectivités territoriales ou leurs groupements peuvent, dans les conditions prévues par la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, éditer un service de télévision destiné aux informations sur la vie locale ou à la promotion des langues régionales et diffusé par voie hertzienne terrestre ou par un réseau n'utilisant pas des fréquences assignées par l'Autorité de régulation de la communication audiovisuelle et numérique.

La collectivité territoriale ou le groupement conclut avec la personne morale à laquelle est confié le service un contrat d'objectifs et de moyens définissant des missions de service public et leurs conditions de mise en oeuvre, pour une durée comprise entre trois et cinq ans. Ce contrat est annexé à la convention conclue avec le Conseil supérieur de l'audiovisuel.

###### CHAPITRE VII : Aménagement des gares


**Art. L1427-1**

Lorsqu'il existe un ou plusieurs locaux laissés vacants consécutivement à la fermeture ou au déplacement d'une gare, le maire ou le président de l'établissement public de coopération intercommunale à fiscalité propre dont est membre la commune peut demander toute information à l'affectataire de ces locaux relative à leur état et à leur utilisation envisagée. Celui-ci dispose d'un délai d'un mois pour la communiquer. Cette transmission est réalisée sous couvert du représentant de l'Etat dans le département.

Le cas échéant, le maire ou le président de l'établissement public de coopération intercommunale à fiscalité propre dont est membre la commune peut proposer à l'affectataire une convention de mise à disposition des locaux laissés vacants. L'affectataire dispose d'un délai de trois mois pour donner sa réponse, dont il informe également le représentant de l'Etat dans le département.

La convention est signée par le représentant de l'Etat dans le département, la commune ou l'établissement public de coopération intercommunale à fiscalité propre dont est membre celle-ci et l'affectataire.

##### TITRE III : ÉTABLISSEMENTS PUBLICS DE COOPÉRATION CULTURELLE OU ENVIRONNEMENTALE

###### CHAPITRE UNIQUE

**Art. L1431-1**

Les collectivités territoriales et leurs groupements peuvent constituer avec l'Etat et les établissements publics nationaux un établissement public de coopération culturelle chargé de la création et la gestion d'un service public culturel présentant un intérêt pour chacune des personnes morales en cause et contribuant à la réalisation des objectifs nationaux dans le domaine de la culture. Ils peuvent également constituer un établissement public de coopération environnementale chargé d'accroître et d'améliorer les connaissances sur l'environnement, leur diffusion et la sensibilisation et l'information du public, d'apporter un concours scientifique et technique aux pouvoirs publics et d'assurer la conservation d'espèces ou la mise en place d'actions visant à préserver la biodiversité et à restaurer les milieux naturels. Sont toutefois exclus les services qui, par leur nature ou par la loi, ne peuvent être assurés que par la collectivité territoriale elle-même.

Les établissements publics de coopération environnementale peuvent également être constitués avec des établissements publics locaux.

Les établissements publics de coopération culturelle ou environnementale sont des établissements publics à caractère administratif ou à caractère industriel et commercial, selon l'objet de leur activité et les nécessités de leur gestion.

**Art. L1431-2**

La création d'un établissement public de coopération culturelle ou environnementale ne peut intervenir qu'à la demande de l'ensemble des collectivités territoriales ou des groupements intéressés, exprimée par des délibérations concordantes de leurs conseils ou de leurs organes délibérants.

Elle est décidée par arrêté du représentant de l'Etat dans la région ou le département siège de l'établissement.

Les statuts de l'établissement public, approuvés par l'ensemble des personnes publiques participant à sa constitution, sont annexés à cet arrêté.

**Art. L1431-3**

L'établissement public de coopération culturelle ou environnementale est administré par un conseil d'administration et son président. Le conseil d'administration est composé de telle sorte que l'écart entre le nombre des hommes désignés, d'une part, et des femmes désignées, d'autre part, ne soit pas supérieur à 1. L'établissement public de coopération est dirigé par un directeur.

**Art. L1431-4**

I. – Le conseil d'administration de l'établissement public de coopération culturelle ou environnementale est composé :

1° Pour la majorité de ses membres, de représentants des collectivités territoriales ou de leurs groupements, désignés en leur sein par leurs conseils ou leurs organes délibérants, de représentants de l'Etat et, le cas échéant, de représentants d'établissements publics nationaux.

Le maire de la commune siège de l'établissement peut, à sa demande, être membre du conseil d'administration ;

Des représentants d'établissements publics locaux peuvent également être membres du conseil d'administration des établissements publics de coopération environnementale ;

2° De personnalités qualifiées désignées par les collectivités territoriales, leurs groupements, l'Etat et, le cas échéant, les établissements publics nationaux ;

3° De représentants du personnel élus à cette fin ;

4° Le cas échéant, de représentants de fondations ou d'associations ou, lorsqu'il s'agit d'un établissement public de coopération environnementale, de secteurs économiques concernés.

Le conseil d'administration des établissements publics de coopération culturelle dont l'objet est de dispenser des enseignements ou des formations professionnelles artistiques comprend en outre des représentants élus des étudiants.

Le président du conseil d'administration est élu en son sein.

II. – Le conseil d'administration détermine la politique de l'établissement, approuve son budget et en contrôle l'exécution.

Il approuve les créations, modifications et suppressions d'emplois.

**Art. L1431-5**

Nonobstant les dispositions de l'article L. 1431-6, la situation du directeur de l'établissement public de coopération culturelle ou environnementale est régie par les dispositions suivantes.

Le directeur de l'établissement public de coopération culturelle ou environnementale est nommé par le président du conseil d'administration, sur proposition de ce conseil et après établissement d'un cahier des charges, pour un mandat de trois à cinq ans, renouvelable par période de trois ans, parmi une liste de candidats établie d'un commun accord par les personnes publiques représentées au sein de ce conseil, après appel à candidatures et au vu des projets d'orientations artistiques, culturelles, pédagogiques, environnementales ou scientifiques.

Le directeur bénéficie d'un contrat à durée déterminée d'une durée égale à la durée de son mandat. Lorsque le mandat est renouvelé, après approbation par le conseil d'administration du nouveau projet présenté par le directeur, le contrat de ce dernier fait l'objet d'une reconduction expresse d'une durée équivalente à celle du mandat.

Un arrêté conjoint du ministre chargé des collectivités territoriales et, selon le cas, du ministre chargé de la culture ou du ministre chargé de l'environnement fixe la liste des catégories d'établissements pour lesquels le directeur doit relever d'un corps ou cadre d'emplois de fonctionnaires ayant vocation à diriger ces établissements ou, à défaut, détenir un diplôme selon les modalités fixées par cet arrêté. Ce dernier détermine également les conditions dans lesquelles un candidat peut, sur sa demande, être dispensé de diplôme et son expérience professionnelle être reconnue par une commission d'évaluation.

Le directeur d'un établissement public de coopération culturelle dispensant un enseignement supérieur relevant du ministère chargé de la culture délivre les diplômes nationaux que cet établissement a été habilité à délivrer.

**Art. L1431-6**

I. – Les personnels des établissements publics de coopération culturelle ou environnementale à caractère administratif sont soumis aux dispositions de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

II. – Les personnels des établissements publics de coopération culturelle ou environnementale à caractère industriel et commercial, à l'exclusion du directeur et de l'agent comptable, sont soumis aux dispositions du code du travail.

III. – Les fonctionnaires de l'Etat peuvent être détachés ou mis à disposition auprès d'établissements publics de coopération culturelle ou environnementale.

**Art. L1431-7**

Sous réserve des dispositions des décrets en Conseil d'Etat prévus à l'article L. 1431-9, sont applicables à l'établissement public de coopération culturelle ou environnementale :

– les dispositions du titre III du livre Ier de la troisième partie relatives au contrôle de légalité et au caractère exécutoire des actes des autorités départementales ;

– les dispositions des chapitres II et VII du titre unique du livre VI de la première partie relatives au contrôle budgétaire et aux comptables publics.

**Art. L1431-8**

Les ressources de l'établissement public de coopération culturelle ou environnementale peuvent comprendre :

1. Les subventions et autres concours financiers de l'Etat, des établissements publics nationaux, des collectivités territoriales et de leurs groupements par dérogation, le cas échéant, aux dispositions du premier alinéa de l'article L. 2224-2 et du premier alinéa de l'article L. 3241-5, et de toute personne publique ;

2. Les revenus de biens meubles ou immeubles ;

3. Les produits de son activité commerciale ;

4. La rémunération des services rendus ;

5. Les produits de l'organisation de manifestations culturelles ou visant à promouvoir la protection de l'environnement ;

6. Les produits des aliénations ou immobilisations ;

7. Les libéralités, dons, legs et leurs revenus ;

8. Toutes autres recettes autorisées par les lois et règlements en vigueur.

**Art. L1431-9**

Des décrets en Conseil d'Etat déterminent les conditions d'application du présent chapitre.

##### TITRE IV : ÉTABLISSEMENTS PUBLICS LOCAUX DE COOPERATION EDUCATIVE

**Art. L1441-1**

Une commune ou un établissement public de coopération intercommunale peut constituer avec l'Etat un établissement public local de coopération éducative chargé de mobiliser et de coordonner l'ensemble des acteurs afin de contribuer, notamment par la création de dispositifs de réussite éducative, au développement et au soutien éducatif, culturel, social et sanitaire des enfants.

**Art. L1441-2**

Les établissements publics locaux de coopération éducative sont des établissements publics à caractère administratif créés par arrêté du représentant de l'Etat, sur proposition de la commune ou de l'établissement public de coopération intercommunale intéressé.

Un décret en Conseil d'Etat détermine les règles d'organisation et de fonctionnement de ces établissements.

#### LIVRE V : DISPOSITIONS ÉCONOMIQUES

##### TITRE Ier : DEVELOPPEMENT ECONOMIQUE

###### CHAPITRE UNIQUE

**Art. L1511-1**

Le conseil régional établit un rapport relatif aux aides et régimes d'aides mis en œuvre sur son territoire au cours de l'année civile, dans les conditions prévues au présent chapitre, par les collectivités territoriales et leurs groupements. A cette fin, ces collectivités et groupements transmettent, avant le 30 mars de chaque année, toutes les informations relatives aux aides et régimes d'aides mis en oeuvre dans leur ressort au titre de l'année civile précédente.

Ce rapport est communiqué au représentant de l'Etat dans la région avant le 31 mai de l'année suivante et, sur leur demande, aux collectivités précitées. Les informations contenues dans ce rapport permettent à l'Etat de remplir ses obligations au regard du droit communautaire.

Ce rapport présente les aides et régimes d'aides mis en œuvre sur le territoire régional au cours de l'année civile et en évalue les conséquences économiques et sociales.

Ce rapport donne lieu à un débat devant le conseil régional.

**Art. L1511-1-1**

L'Etat notifie à la Commission européenne les projets d'aides ou de régimes d'aides que les collectivités territoriales et leurs groupements souhaitent mettre en oeuvre, sous réserve de leur compatibilité avec les stratégies de développement de l'Etat, telles qu'elles sont arrêtées en comité interministériel d'aménagement et de compétitivité des territoires.

Toute collectivité territoriale, tout groupement de collectivités territoriales ayant accordé une aide à une entreprise est tenu de procéder sans délai à sa récupération si une décision de la Commission européenne ou un arrêt de la Cour de justice des Communautés européennes l'enjoint, à titre provisoire ou définitif. A défaut, après une mise en demeure restée sans effet dans un délai d'un mois à compter de sa notification, le représentant de l'Etat territorialement compétent y procède d'office par tout moyen.

Les collectivités territoriales et leurs groupements supportent les conséquences financières des condamnations qui pourraient résulter pour l'Etat de l'exécution tardive ou incomplète des décisions de récupération. Cette charge est une dépense obligatoire au sens de l'article L. 1612-15.

Les obligations résultant de la procédure prévue à l'article 88-1 du traité instituant la Communauté européenne et de la mise en oeuvre des règlements d'exemption pris en application de l'article 89 dudit traité s'imposent aux collectivités territoriales et à leurs groupements lorsqu'elles concernent leurs dispositifs d'aide aux entreprises.

**Art. L1511-1-2**

Les collectivités territoriales, lorsqu'elles assurent la fonction d'autorité de gestion des programmes européens, la fonction d'autorité nationale dans le cadre des programmes de coopération territoriale, la fonction d'organisme intermédiaire dans le cadre du Fonds européen pour les affaires maritimes et la pêche ou la fonction d'autorité de gestion régionale dans le cadre du Fonds européen agricole pour le développement rural, supportent la charge des corrections et sanctions financières mises à la charge de l'Etat par une décision de la Commission européenne, de la Cour des comptes européenne, par un jugement du tribunal de première instance de l'Union européenne ou par un arrêt de la Cour de justice de l'Union européenne, pour les programmes en cause, sans préjudice des mesures qu'elles peuvent ou, le cas échéant, doivent mettre en œuvre en application du deuxième alinéa de l'article L. 1511-1-1 à l'encontre des personnes dont les actes sont à l'origine de la procédure considérée. Les charges correspondantes constituent des dépenses obligatoires au sens de l'article L. 1612-15.

La collectivité concernée est informée par l'Etat, dans un délai d'un mois, de l'ouverture d'une procédure à l'encontre de l'Etat par la Commission européenne en application des règlements relatifs aux fonds européens ou de l'action entreprise devant la juridiction européenne compétente. Le cas échéant, la collectivité présente ses observations pour permettre à l'Etat de répondre.

**Art. L1511-2**

I. – Sous réserve des articles L. 1511-3, L. 1511-7 et L. 1511-8, du titre V du livre II de la deuxième partie et du titre III du livre II de la troisième partie, le conseil régional est seul compétent pour définir les régimes d'aides et pour décider de l'octroi des aides aux entreprises dans la région. Dans le cadre d'une convention passée avec la région, la métropole de Lyon, les communes et leurs groupements peuvent participer au financement des aides et des régimes d'aides mis en place par la région.

Ces aides revêtent la forme de prestations de services, de subventions, de bonifications d'intérêts, de prêts et d'avances remboursables, à taux nul ou à des conditions plus favorables que les conditions du marché.

Le conseil régional peut déléguer l'octroi de tout ou partie des aides à la métropole de Lyon, aux communes et à leurs groupements, dans les conditions prévues à l'article L. 1111-8. Il peut déléguer la gestion de tout ou partie des aides à des établissements publics ou à la société mentionnée à l'article 6 de l'ordonnance n° 2005-722 du 29 juin 2005 relative à la Banque publique d'investissement. Dans les cas où cette société agit au nom et pour le compte de la région, les opérations de paiement et d'encaissement qu'elle effectue sont réalisées dans les conditions prévues au I de l'article L. 1611-7-2 du présent code.

Les aides accordées sur le fondement du présent I ont pour objet la création ou l'extension d'activités économiques.

II. – Lorsque la protection des intérêts économiques et sociaux de la population l'exige, le conseil régional peut accorder des aides à des entreprises en difficulté. Les modalités de versement des aides et les mesures qui en sont la contrepartie font l'objet d'une convention entre la région et l'entreprise. En cas de reprise de l'activité ou de retour à meilleure fortune, la convention peut prévoir le remboursement de tout ou partie des aides de la région. La métropole de Lyon, les communes et leurs groupements peuvent participer au financement des aides dans le cadre d'une convention passée avec la région.

**Art. L1511-3**

Dans le respect de l'article L. 4251-17, les communes, la métropole de Lyon et les établissements publics de coopération intercommunale à fiscalité propre sont seuls compétents pour définir les aides ou les régimes d'aides et décider de l'octroi de ces aides sur leur territoire en matière d'investissement immobilier des entreprises et de location de terrains ou d'immeubles.

Ces aides revêtent la forme de subventions, de rabais sur le prix de vente, de location ou de location-vente de terrains nus ou aménagés ou de bâtiments neufs ou rénovés, de prêts, d'avances remboursables ou de crédit-bail à des conditions plus favorables que celles du marché. Le montant des aides est calculé par référence aux conditions du marché, selon des règles de plafond et de zone déterminées par voie réglementaire. Ces aides donnent lieu à l'établissement d'une convention et sont versées soit directement à l'entreprise bénéficiaire, soit au maître d'ouvrage, public ou privé, qui en fait alors bénéficier intégralement l'entreprise.

La région peut participer au financement des aides et des régimes d'aides mentionnés au premier alinéa du présent article dans des conditions précisées par une convention passée avec la commune, la métropole de Lyon ou l'établissement public de coopération intercommunale à fiscalité propre.

Les communes ou les établissements publics de coopération intercommunale à fiscalité propre peuvent, par voie de convention passée avec le département, lui déléguer la compétence d'octroi de tout ou partie des aides mentionnées au présent article.

Les commissions dues par les bénéficiaires de garanties d'emprunt accordées par les établissements de crédit ou les sociétés de financement peuvent être prises en charge, totalement ou partiellement, dans des conditions fixées par décret en Conseil d'Etat. Cette aide ne peut pas être cumulée, pour un même emprunt, avec la garantie ou le cautionnement accordé par une collectivité ou un groupement.

Les aides accordées sur le fondement du présent article ont pour objet la création ou l'extension d'activités économiques.

**Art. L1511-4**

Les collectivités territoriales et leurs groupements déterminent la nature et le montant des garanties imposées, le cas échéant, aux entreprises bénéficiaires de l'aide ainsi qu'à leurs dirigeants.

**Art. L1511-7**

La région, les métropoles et la métropole de Lyon peuvent verser des subventions aux organismes mentionnés au 4 de l'article 238 bis du code général des impôts ayant pour objet exclusif de participer à la création ou à la reprise d'entreprises et aux organismes mentionnés au 1 de l'article L. 511-6 du code monétaire et financier qui participent à la création d'entreprises. Les communes et leurs groupements peuvent également verser des subventions à ces organismes dans le cadre d'une convention passée avec la région et dans le respect des orientations définies par le schéma prévu à l'article L. 4251-13 du présent code.

Une convention conclue avec l'organisme bénéficiaire de la subvention fixe les obligations de ce dernier, et notamment les conditions de reversement de l'aide.

Un décret en Conseil d'Etat détermine les modalités de mise en oeuvre du présent article, et notamment les règles de plafond des concours des collectivités territoriales.

**Art. L1511-8**

I. – Les collectivités territoriales et leurs groupements peuvent attribuer des aides destinées à favoriser l'installation ou le maintien de professionnels de santé dans les zones définies en application du 1° de l'article L. 1434-4 du code de la santé publique. A cette fin, des conventions sont passées entre les collectivités et groupements qui attribuent l'aide et les professionnels de santé intéressés. Les conventions signées sont transmises par les collectivités et groupements concernés aux agences régionales de santé ou, pour Saint-Pierre-et-Miquelon, au préfet ainsi qu'aux organismes locaux d'assurance maladie. Les centres de santé visés à l'article L. 6323-1 du code de la santé publique peuvent également être attributaires de ces aides dans les mêmes conditions. Ces aides ne sont pas exclusives des aides déjà attribuées par les collectivités territoriales aux centres de santé implantés sur l'ensemble du territoire.

La nature et les conditions d'attribution de ces aides, qui peut notamment être subordonnée à des modes d'exercice de groupe ou d'exercice pluriprofessionnel destinés à améliorer la continuité et la qualité des soins, sont fixées par décret en Conseil d'Etat.

Les collectivités territoriales et leurs groupements peuvent aussi attribuer des aides visant à financer des structures participant à la permanence des soins, notamment des maisons médicales.

Les investissements immobiliers réalisés, par les communes et leurs groupements, dans les zones définies au premier alinéa du présent I, les zones de revitalisation rurale ou les territoires ruraux de développement prioritaire, et destinés à l'installation des professionnels de santé ou à l'action sanitaire et sociale, sont éligibles au Fonds de compensation pour la taxe sur la valeur ajoutée.

Les collectivités territoriales et leurs groupements peuvent également accorder des indemnités de logement et de déplacement aux étudiants de troisième cycle de médecine générale, de chirurgie dentaire ou de toute autre spécialité lorsqu'ils effectuent leurs stages dans les zones définies par la loi de financement de la sécurité sociale pour 1999 précitée, dans lesquelles est constaté un déficit en matière d'offre de soins.

Un décret détermine le montant maximal et les modalités d'attribution de ces indemnités.

II. – Une indemnité d'étude et de projet professionnel peut être attribuée par les collectivités territoriales et leurs groupements à tout étudiant, titulaire du concours de médecine, inscrit en faculté de médecine ou de chirurgie dentaire, s'il s'engage à exercer en tant que médecin généraliste, spécialiste ou chirurgien-dentiste au moins cinq années dans l'une des zones mentionnées au premier alinéa du I. Pour bénéficier de cette aide, l'étudiant signe un contrat avec la collectivité qui attribue l'aide.

Les conditions générales d'attribution de l'indemnité, son montant maximal ainsi que, le cas échéant, les modalités de son remboursement total ou partiel et de sa réévaluation sont déterminés par décret.

**Art. L1511-9**

I. — Les collectivités territoriales ou leurs groupements peuvent attribuer des aides aux vétérinaires contribuant à la protection de la santé publique et assurant la continuité et la permanence des soins aux animaux d'élevage. A cette fin, des conventions, pouvant prévoir une obligation d'installation ou de maintien, sont passées entre les collectivités territoriales ou les groupements qui attribuent l'aide et les vétérinaires ou leurs sociétés d'exercice intéressés. Les conventions signées sont transmises par les collectivités territoriales et groupements concernés au représentant de l'Etat dans le département et au conseil régional de l'ordre des vétérinaires compétent. La nature, les conditions d'attribution de ces aides et leur montant maximal sont fixés par décret en Conseil d'Etat.

II. — Une indemnité d'étude et de projet professionnel vétérinaire peut être attribuée par les collectivités territoriales ou leurs groupements à tout étudiant régulièrement inscrit dans des études conduisant à la délivrance d'un diplôme ou d'un titre de formation vétérinaire mentionné au 1° de l'article L. 241-2 du code rural et de la pêche maritime, s'il s'engage à exercer en tant que vétérinaire en contribuant à la protection de la santé publique et en assurant la continuité et la permanence des soins aux animaux d'élevage pendant au moins cinq années consécutives. Pour bénéficier de cette aide, l'étudiant signe un contrat, qui peut prévoir une obligation d'installation, avec la collectivité territoriale ou le groupement qui attribue l'aide.

Les collectivités territoriales ou leurs groupements peuvent également accorder des indemnités de logement et de déplacement aux élèves et aux étudiants mentionnés au 2° de l'article L. 243-3 dudit code lorsqu'ils effectuent leurs stages comprenant des mises en situation professionnelle de soins aux animaux d'élevage.

Les conditions générales d'attribution des indemnités prévues aux deux premiers alinéas du présent II, leurs montants maximaux ainsi que, le cas échéant, les modalités de leur remboursement total ou partiel et de leur réévaluation sont déterminés par décret.

##### TITRE II : SOCIÉTÉS D'ÉCONOMIE MIXTE LOCALES

###### CHAPITRE Ier : Objet

**Art. L1521-1**

Les communes, les départements, les régions et leurs groupements peuvent, dans le cadre des compétences qui leur sont reconnues par la loi, créer des sociétés d'économie mixte locales qui les associent à une ou plusieurs personnes privées et, éventuellement, à d'autres personnes publiques pour réaliser des opérations d'aménagement, de construction, pour exploiter des services publics à caractère industriel ou commercial, ou pour toute autre activité d'intérêt général ; lorsque l'objet de sociétés d'économie mixte locales inclut plusieurs activités, celles-ci doivent être complémentaires. En outre, les sociétés d'économie mixte locales peuvent réaliser des opérations de conception, réalisation, entretien ou maintenance ainsi que, le cas échéant, de financement d'équipements hospitaliers ou médico-sociaux pour les besoins d'un établissement de santé, d'un établissement social ou médico-social ou d'un groupement de coopération sanitaire.

La commune actionnaire d'une société d'économie mixte locale dont l'objet social s'inscrit dans le cadre d'une compétence qu'elle a intégralement transférée à un établissement public de coopération intercommunale ou que la loi attribue à la métropole de Lyon peut continuer à participer au capital de cette société à condition qu'elle cède à l'établissement public de coopération intercommunale ou à la métropole de Lyon plus des deux tiers des actions qu'elle détenait antérieurement au transfert de compétences.

Le deuxième alinéa est applicable au groupement de collectivités actionnaire d'une société d'économie mixte.

###### CHAPITRE II : Composition du capital et concours financiers des collectivités territoriales et de leurs groupements

####### Section 1 : Composition du capital

**Art. L1522-1**

Les assemblées délibérantes des communes, des départements, des régions et de leurs groupements peuvent, à l'effet de créer des sociétés d'économie mixte locales mentionnées à l'article L. 1521-1, acquérir des actions ou recevoir, à titre de redevance, des actions d'apports, émises par ces sociétés.

Les prises de participation sont subordonnées aux conditions suivantes :

1° La société revêt la forme de société anonyme régie par le livre II du code de commerce, sous réserve des dispositions du présent titre ;

2° Les collectivités territoriales et leurs groupements détiennent, séparément ou à plusieurs, plus de la moitié du capital de ces sociétés et des voix dans les organes délibérants ;

3° La réalisation de l'objet de ces sociétés concourt à l'exercice d'au moins une compétence de chacune des collectivités territoriales et de chacun des groupements de collectivités territoriales qui en sont actionnaires.

Sous réserve, pour les Etats qui ne sont pas membres de l'Union européenne, de la conclusion d'un accord préalable entre la France et les Etats concernés, des collectivités territoriales étrangères et leurs groupements peuvent participer au capital de sociétés d'économie mixte locales dont l'objet social est conforme à l'article L. 1521-1.

Ils ne peuvent toutefois pas détenir, séparément ou à plusieurs, plus de la moitié du capital et des voix dans les organes délibérants détenus par l'ensemble des collectivités territoriales et leurs groupements.

**Art. L1522-2**

La participation des actionnaires autres que les collectivités territoriales et leurs groupements ne peut être inférieure à 15 % du capital social.

**Art. L1522-3**

Par dérogation aux dispositions de l'article L224-2 du code de commerce, le capital social doit être au moins égal à 225 000 euros pour les sociétés ayant dans leur objet la construction d'immeubles à usage d'habitation, de bureaux ou de locaux industriels, destinés à la vente ou à la location, et à 150 000 euros pour celles ayant dans leur objet l'aménagement.

####### Section 2 : Concours financiers des collectivités territoriales et de leurs groupements

**Art. L1522-4**

Les collectivités territoriales et leurs groupements peuvent, en leur qualité d'actionnaires, prendre part aux modifications de capital ou allouer des apports en compte courant d'associés aux sociétés d'économie mixte locales dans les conditions définies à l'article L. 1522-5.

Ces concours financiers ne sont pas régis par les dispositions du titre Ier du présent livre.

**Art. L1522-5**

L'apport en compte courant d'associés visé au premier alinéa de l'article L. 1522-4 est alloué dans le cadre d'une convention expresse entre la collectivité territoriale ou le groupement actionnaire, d'une part, et la société d'économie mixte locale, d'autre part, qui prévoit, à peine de nullité :

1° La nature, l'objet et la durée de l'apport ;

2° Le montant, les conditions de remboursement, éventuellement de rémunération ou de transformation en augmentation de capital dudit apport.

L'apport en compte courant d'associés ne peut être consenti par les collectivités territoriales et leurs groupements actionnaires pour une durée supérieure à deux ans, éventuellement renouvelable une fois. Au terme de cette période, l'apport est remboursé ou transformé en augmentation de capital. Aucune nouvelle avance ne peut être accordée par une même collectivité ou un même groupement avant que la précédente n'ait été remboursée ou incorporée au capital. Une avance ne peut avoir pour objet de rembourser une autre avance.

Toutefois, la transformation de l'apport en augmentation de capital ne peut avoir pour effet de porter la participation de la collectivité ou du groupement au capital social de la société au-delà du plafond résultant des dispositions de l'article L. 1522-2.

La collectivité territoriale ou le groupement ne peut consentir l'avance à la société d'économie mixte locale si la totalité des avances déjà consenties par la collectivité ou le groupement à des sociétés d'économie mixte excède, avec cette nouvelle avance, 5 % des recettes réelles de la section de fonctionnement du budget de la collectivité ou du groupement.

Aucune avance ne peut être accordée par les collectivités ou leurs groupements si, du fait des pertes constatées dans les documents comptables, les capitaux propres de la société d'économie mixte sont devenus inférieurs à la moitié du capital social.

Les assemblées délibérantes des collectivités territoriales et de leurs groupements actionnaires se prononcent sur l'octroi, le renouvellement ou la transformation en capital d'un apport en compte courant d'associés au vu des documents suivants :

1° Un rapport d'un représentant de la collectivité territoriale ou du groupement au conseil d'administration ou au conseil de surveillance de la société d'économie mixte locale ;

2° Une délibération du conseil d'administration ou du conseil de surveillance de la société d'économie mixte locale exposant les motifs d'un tel apport et justifiant son montant, sa durée ainsi que les conditions de son remboursement, de son éventuelle rémunération ou de sa transformation en augmentation de capital.

Un décret en Conseil d'Etat détermine les modalités de rémunération des apports en compte courant d'associés.

###### CHAPITRE III : Modalités d'intervention

**Art. L1523-1**

Les sociétés d'économie mixte locales peuvent intervenir pour des personnes qui ne participent pas à leur capital.

Pour les opérations autres que des prestations de services, cette intervention est subordonnée à la condition que ces personnes apportent préalablement la totalité du financement nécessaire, s'il s'agit de personnes privées, ou garantissent la totalité du financement nécessaire, s'il s'agit de personnes publiques ; à défaut, ces interventions sont soumises à l'accord préalable du conseil d'administration ou du conseil de surveillance, pris à une majorité des deux tiers comprenant la moitié, au moins, des représentants des collectivités territoriales ou de leurs groupements, actionnaires, ainsi, s'il y a lieu, qu'à l'accord de la collectivité territoriale sur le territoire de laquelle l'investissement immobilier est prévu.

**Art. L1523-2**

Lorsqu'une société d'économie mixte locale est liée à une collectivité territoriale, un groupement de collectivités territoriales ou une autre personne publique par une concession d'aménagement visée à l'article L. 300-4 du code de l'urbanisme, celle-ci prévoit à peine de nullité :

1° L'objet du contrat, sa durée et les conditions dans lesquelles il peut éventuellement être prorogé ou renouvelé ;

2° Les conditions de rachat, de résiliation ou de déchéance par le concédant ainsi que, éventuellement, les conditions et les modalités d'indemnisation du concessionnaire ;

3° Les obligations de chacune des parties et notamment, le cas échéant, le montant de la participation financière du concédant dans les conditions prévues à l'article L. 300-5 du code de l'urbanisme, ainsi que les modalités de contrôle technique, financier et comptable exercé par le concédant dans les conditions prévues à l'article L. 300-5 précité ;

4° Les conditions dans lesquelles le concédant peut consentir des avances justifiées par un besoin de trésorerie temporaire de l'opération ; celles-ci doivent être en rapport avec les besoins réels de l'opération mis en évidence par le compte rendu financier visé à l'article L. 300-5 du code de l'urbanisme ; ces avances font l'objet d'une convention approuvée par l'organe délibérant du concédant et précisant leur montant, leur durée, l'échéancier de leur remboursement ainsi que leur rémunération éventuelle ; le bilan de la mise en oeuvre de cette convention est présenté à l'organe délibérant du concédant en annexe du compte rendu annuel à la collectivité ;

5° Les modalités de rémunération de la société ou de calcul du coût de son intervention, librement négociées entre les parties ;

6° Les pénalités applicables en cas de défaillance de la société ou de mauvaise exécution du traité de concession.

Le traité de concession peut prévoir les conditions dans lesquelles d'autres collectivités territoriales apportent, le cas échéant, leur aide financière pour des actions et opérations d'aménagement public visées aux articles L. 300-1 à L. 300-5 du code de l'urbanisme. Un accord spécifique est conclu entre le concédant et la collectivité qui accorde la subvention.

Les concours financiers visés au présent article ne sont pas régis par les dispositions du titre Ier du présent livre.

**Art. L1523-3**

Dans le cas où une collectivité territoriale, un groupement de collectivités ou une autre personne publique confie l'étude et la réalisation d'une opération d'aménagement à une société d'économie mixte locale dans le cadre d'une concession d'aménagement prévue à l'article L. 300-4 du code de l'urbanisme, le traité de concession est établi conformément aux dispositions des articles L. 300-4 à L. 300-5-2 du même code ; toutefois, lorsque la personne publique contractante ne participe pas au coût de l'opération, les deuxième, troisième et dernier alinéas de cet article ne s'appliquent pas.

**Art. L1523-4**

En cas de mise en liquidation judiciaire de la société, les concessions passées sur le fondement de l'article L. 300-4 du code de l'urbanisme ou les contrats de délégation de service public sont automatiquement résiliés et il est fait retour gratuit à la collectivité territoriale ou au groupement des biens apportés par ces derniers et inclus dans le domaine de la convention ou de la concession.

A peine de nullité, la concession ou le contrat de délégation de service public comprend une clause prévoyant, pour le cas visé à l'alinéa précédent, les conditions d'indemnisation, par la collectivité territoriale ou le groupement, de la partie non amortie des biens acquis ou réalisés par la société et affectés au patrimoine de l'opération ou du service, sur lesquels ils exercent leur droit de retour ou de reprise. Le montant de l'indemnité en résultant est versé à la société, déduction faite, le cas échéant, des participations financières de la collectivité territoriale ou du groupement pour la partie non utilisée de celles-ci et des paiements correspondant à l'exécution d'une garantie accordée pour le financement de l'opération.

**Art. L1523-5**

Les collectivités territoriales et leurs groupements peuvent accorder aux sociétés d'économie mixte exerçant une activité de construction ou de gestion de logements des subventions ou des avances destinées à des programmes de logements, et à leurs annexes, dont les financements sont assortis de maxima de loyers ou de ressources des occupants, déterminés par l'autorité administrative.

Les programmes immobiliers des sociétés d'économie mixte au sens du présent article comprennent la réalisation de logements sociaux par la voie de la construction d'immeubles neufs, de la réhabilitation ou des grosses réparations effectuées sur des immeubles leur appartenant ou acquis.

Les assemblées délibérantes des départements et des communes votent ces subventions au vu d'une étude financière détaillant le coût total de l'investissement immobilier, ainsi que l'équilibre prévisionnel d'exploitation, accompagnée d'un rapport sur la situation financière de la société.

La subvention accordée est au plus égale à la différence entre le coût de l'opération et le total des autres financements qui lui sont affectés. Lorsque cette condition n'est pas remplie, son montant est, le cas échéant, réduit au plus tard un an après la mise en service de l'opération.

Une convention fixe les obligations contractées par les sociétés en contrepartie des financements accordés pour les logements.

Dans le cadre du présent article, les collectivités territoriales et leurs groupements peuvent, dans les mêmes conditions, céder des terrains ou des constructions, la valeur attribuée aux constructions cédées ne pouvant être inférieure à la valeur fixée par le service des domaines, quel que soit le prix de cession effectivement retenu.

Sous réserve des décisions de justice devenues définitives, les conventions passées antérieurement à la promulgation de la loi n° 2000-1208 du 13 décembre 2000 relative à la solidarité et au renouvellement urbains et qui seraient conformes à ses nouvelles dispositions, en tant que la validité de ces conventions au regard des dispositions du titre Ier du livre V de la première partie du présent code est contestée, sont validées.

Les concours financiers visés au présent article ne sont pas régis par les dispositions du titre Ier du livre V de la première partie du présent code.

**Art. L1523-6**

Lorsqu'une société d'économie mixte locale ayant pour objet une activité de construction ou de gestion de logements sociaux est confrontée à des difficultés dues à un déséquilibre grave et durable des programmes immobiliers visés à l'article L. 1523-5, les départements et les communes peuvent, seuls ou conjointement, lui accorder des subventions exceptionnelles pour la mise en oeuvre de mesures de redressement dans le cadre d'une convention passée avec celle-ci qui fixe la nature, le montant et la durée des subventions ainsi attribuées.

Les assemblées délibérantes des collectivités territoriales votent ces aides au vu d'un rapport spécial établi par la société sur son activité de logement social auquel est annexé un rapport du commissaire aux comptes certifiant que l'ensemble des éléments présentés est conforme à la situation financière actuelle et que les données prévisionnelles sont cohérentes avec l'ensemble des informations disponibles.

Les assemblées délibérantes sont régulièrement informées, au minimum une fois par an, de la mise en oeuvre effective des mesures de redressement prévues.

**Art. L1523-7**

Les collectivités territoriales et leurs groupements peuvent accorder aux sociétés d'économie mixte des subventions ou des avances destinées à des programmes d'intérêt général liés à la promotion économique du territoire ou à la gestion de services communs aux entreprises.

Une convention fixe les obligations contractées par les sociétés d'économie mixte en contrepartie de ces aides.

Les concours financiers visés au présent article ne sont pas régis par les dispositions du titre Ier du présent livre.

###### CHAPITRE IV : Administration et contrôle

**Art. L1524-1**

A peine de nullité, les délibérations du conseil d'administration ou du conseil de surveillance et des assemblées générales des sociétés d'économie mixte locales sont communiquées dans le mois suivant leur adoption au représentant de l'Etat dans le département où se trouve le siège social de la société. Cette communication peut s'effectuer par voie électronique ou par tout autre moyen permettant d'attester une date certaine. Les articles L. 235-2 à L. 235-14 du code de commerce, sauf lorsqu'ils sont contraires au présent chapitre, sont applicables à la nullité prévue au présent alinéa.

Il en est de même des contrats visés à l'article L. 1523-2, ainsi que des comptes annuels et des rapports du commissaire aux comptes.

A peine de nullité, l'accord du représentant d'une collectivité territoriale, d'un groupement ou d'un établissement public de santé, d'un établissement public social ou médico-social ou d'un groupement de coopération sanitaire sur la modification portant sur l'objet social, la composition du capital ou les structures des organes dirigeants d'une société d'économie mixte locale ne peut intervenir sans une délibération préalable de son assemblée délibérante approuvant la modification. Le projet de modification est annexé à la délibération transmise au représentant de l'Etat et soumise au contrôle de légalité dans les conditions prévues aux articles L. 2131-2, L. 3131-2, L. 4141-2, L. 5211-3, L. 5421-2 et L. 5721-4.

**Art. L1524-2**

Si le représentant de l'Etat estime qu'une délibération du conseil d'administration, du conseil de surveillance ou des assemblées générales d'une société d'économie mixte locale est de nature à augmenter gravement la charge financière d'une ou plusieurs des collectivités territoriales ou de leurs groupements actionnaires, ou le risque encouru par la ou les collectivités territoriales ou leurs groupements qui ont apporté leur garantie à un emprunt contracté par la société, il saisit, dans le délai d'un mois suivant la date de réception, la chambre régionale des comptes, à charge pour lui d'en informer simultanément la société et les assemblées délibérantes des collectivités territoriales ou de leurs groupements, actionnaires ou garants. La saisine de la chambre régionale des comptes entraîne une seconde lecture par le conseil d'administration ou de surveillance ou par les assemblées générales de la délibération contestée.

La chambre régionale des comptes dispose d'un délai d'un mois à compter de la saisine pour faire connaître son avis au représentant de l'Etat, à la société et aux assemblées délibérantes des collectivités territoriales et de leurs groupements, actionnaires ou garants.

Lorsqu'il s'agit de sociétés d'économie mixte locales mentionnées à l'article L. 1522-6, le représentant de l'Etat et la chambre régionale des comptes sont tenus d'informer la société, les conseils d'administration des établissements ou groupements actionnaires concernés ainsi que le directeur général de l'agence régionale de santé de leurs décisions et avis.

**Art. L1524-3**

Lorsqu'une société d'économie mixte locale exerce, pour le compte d'une collectivité territoriale ou d'un groupement, des prérogatives de puissance publique, elle établit chaque année un rapport spécial sur les conditions de leur exercice qui est présenté à l'organe délibérant de la collectivité territoriale ou du groupement et est adressé au représentant de l'Etat dans le département.

**Art. L1524-4**

Les dispositions de l'article L. 2335-2 ne sont pas applicables en cas de difficultés financières nées, pour une commune, de sa participation au capital d'une société d'économie mixte locale ou de la garantie qu'elle a accordée aux emprunts contractés par une telle société lorsque les participations ont été prises ou les garanties accordées postérieurement au 8 juillet 1983, date de publication de la loi n° 83-597 du 7 juillet 1983 relative aux sociétés d'économie mixte locales.

**Art. L1524-5**

Toute collectivité territoriale ou groupement de collectivités territoriales actionnaire a droit au moins à un représentant au conseil d'administration ou au conseil de surveillance, désigné en son sein par l'assemblée délibérante concernée.

Dans une proportion au plus égale à celle du capital détenu par l'ensemble des collectivités territoriales ou de leurs groupements actionnaires par rapport au capital de la société, les statuts fixent le nombre de sièges dont ils disposent au conseil d'administration ou de surveillance, ce nombre étant éventuellement arrondi à l'unité supérieure. Les sièges sont attribués en proportion du capital détenu respectivement par chaque collectivité ou groupement. En outre, les établissements publics de santé, les établissements publics sociaux ou médico-sociaux ou les groupements de coopération actionnaires ont droit au moins à un représentant au conseil d'administration ou au conseil de surveillance, désigné en son sein par le conseil d'administration de l'établissement ou du groupement concerné.

Si le nombre des membres d'un conseil d'administration ou d'un conseil de surveillance prévus aux articles L. 225-17 et L. 225-69 du code de commerce ne suffit pas à assurer, en raison de leur nombre, la représentation directe des collectivités territoriales ou de leurs groupements ayant une participation réduite au capital, ils sont réunis en assemblée spéciale, un siège au moins leur étant réservé.L'assemblée spéciale désigne parmi les élus de ces collectivités ou groupements le ou les représentants communs qui siégeront au conseil d'administration ou de surveillance.

Les personnes qui assurent la représentation d'une collectivité territoriale ou d'un groupement au sein du conseil d'administration ou de surveillance d'une société d'économie mixte doivent respecter, au moment de leur désignation, la limite d'âge prévue au premier alinéa des articles L. 225-19 et L. 225-70 du code de commerce.

Quand les mêmes personnes assument les fonctions de président du conseil d'administration, elles doivent également respecter, au moment de leur désignation, la limite d'âge prévue à l'article L. 225-48 du code de commerce.

Ces personnes ne peuvent être déclarées démissionnaires d'office si, postérieurement à leur nomination, elles dépassent la limite d'âge statutaire ou légale.

Il n'est pas tenu compte de ces personnes pour le calcul du nombre des administrateurs ou des membres du conseil de surveillance qui peuvent demeurer en fonction au-delà de la limite d'âge, en vertu soit des statuts de la société, soit, à défaut de dispositions express dans les statuts, des articles précités du code de commerce.

Par dérogation à l'article L. 225-20 du code de commerce, la responsabilité civile qui résulte de l'exercice du mandat des représentants incombe à la collectivité territoriale ou au groupement dont ils sont mandataires. Lorsque ces représentants ont été désignés par l'assemblée spéciale, cette responsabilité incombe solidairement aux collectivités territoriales ou aux groupements membres de cette assemblée.

Les élus locaux agissant en tant que mandataires des collectivités territoriales ou de leurs groupements au sein du conseil d'administration ou du conseil de surveillance des sociétés d'économie mixte locales et exerçant, à l'exclusion de toute autre fonction dans la société, les fonctions de membre, de président du conseil d'administration ou du conseil de surveillance et de président assurant les fonctions de directeur général d'une société d'économie mixte locale ne sont pas considérés comme entrepreneurs de services municipaux, départementaux ou régionaux au sens des articles L. 207, L. 231 et L. 343 du code électoral.

Ces représentants peuvent percevoir une rémunération ou des avantages particuliers à condition d'y être autorisés par une délibération expresse de l'assemblée qui les a désignés ; cette délibération fixe le montant maximum des rémunérations ou avantages susceptibles d'être perçus ainsi que la nature des fonctions qui les justifient.

Nonobstant l'article L. 1111-6 du présent code, les élus locaux agissant en tant que mandataires des collectivités territoriales ou de leurs groupements au sein du conseil d'administration ou de surveillance des sociétés d'économie mixte locales et exerçant les fonctions de membre ou de président du conseil d'administration, de président-directeur général ou de membre ou de président du conseil de surveillance, ne sont pas considérés, de ce seul fait, comme étant intéressés à l'affaire, au sens de l'article L. 2131-11 du présent code, de l'article 432-12 du code pénal ou du I de l'article 2 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique, lorsque la collectivité ou le groupement délibère sur ses relations avec la société d'économie mixte locale. Cette seule qualité emporte les mêmes conséquences lorsque l'élu local participe aux délibérations du conseil d'administration ou de surveillance de la société portant sur ses relations avec la collectivité ou le groupement qu'il représente. Elle n'entraîne pas davantage l'application des articles L. 225-40 et L. 225-88 du code de commerce.

Toutefois, lorsque la société d'économie mixte locale est candidate à l'attribution d'un contrat de la commande publique, ils ne peuvent participer aux commissions d'appel d'offres, ni aux commissions mentionnées à l'article L. 1411-5, ni à la délibération attribuant le contrat. De la même façon, ils ne peuvent participer aux délibérations accordant à cette société une aide régie par le titre Ier du présent livre ou une garantie d'emprunt prévue aux articles L. 2252-1, L. 3231-4 ou L. 4253-1, ni aux délibérations mentionnées aux premier, troisième et dixième alinéas du présent article.

En cas de fin légale du mandat de l'assemblée, le mandat de ses représentants au conseil d'administration ou au conseil de surveillance est prorogé jusqu'à la désignation de leurs remplaçants par la nouvelle assemblée, leurs pouvoirs se limitant à la gestion des affaires courantes.

Les organes délibérants des collectivités territoriales ou de leurs groupements actionnaires se prononcent, après un débat, sur le rapport écrit qui leur est soumis au moins une fois par an par leurs représentants au conseil d'administration ou au conseil de surveillance. Ce rapport, dont le contenu est précisé par décret, comporte des informations générales sur la société, notamment sur les modifications des statuts, des informations financières, le cas échéant consolidées, ainsi que les éléments de rémunération et les avantages en nature de leurs représentants et des mandataires sociaux. Lorsque ce rapport est présenté à l'assemblée spéciale, celle-ci en assure la communication immédiate aux organes délibérants des collectivités et groupements qui en sont membres, en vue du débat mentionné au présent alinéa.

A peine de nullité, toute prise de participation directe d'une société d'économie mixte locale dans le capital d'une autre société fait préalablement l'objet d'un accord exprès des collectivités territoriales et de leurs groupements actionnaires disposant d'un siège au conseil d'administration ou au conseil de surveillance en application du premier alinéa. Il en est de même pour la constitution d'un groupement d'intérêt économique par une société d'économie mixte locale, par une société qu'elle contrôle ou par un groupement d'intérêt économique dont elle détient une part du capital ou des droits de vote. Les prises de participation indirectes qui confèrent à une société contrôlée par une société d'économie mixte locale ou à un groupement d'intérêt économique dont une part de capital ou des droits de vote est détenue par une société d'économie mixte locale au moins 10 % du capital ou des droits de vote d'une société sont également soumises à cet accord préalable. Les autres prises de participation indirectes font l'objet d'une information par le représentant de la collectivité territoriale ou du groupement actionnaire à la prochaine assemblée délibérante. Les articles L. 235-2 à L. 235-14 du code de commerce, sauf lorsqu'ils sont contraires au présent chapitre, sont applicables à la nullité prévue au présent alinéa.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article. Les sociétés d'économie mixte locales mentionnées à l'article L. 1522-6 ne sont pas autorisées à prendre de participation dans le capital d'une société commerciale.

**Art. L1524-5-1**

Sauf clause contraire de leurs statuts, les sociétés d'économie mixte locales sont représentées à l'assemblée des associés ou actionnaires de leurs filiales, au sens de l'article L. 233-1 du code de commerce, par l'un des représentants des collectivités territoriales ou de leurs groupements au sein de leur conseil d'administration ou de surveillance, désigné par celui-ci. Ce représentant est issu d'une collectivité territoriale ou d'un groupement exerçant une compétence à laquelle l'objet social de la filiale concourt.

Les membres du conseil d'administration ou de surveillance d'une société anonyme filiale d'une société d'économie mixte locale, au sens du même article L. 233-1, sont désignés, sauf clause contraire des statuts de cette filiale :

1° A proportion de la part détenue par la société d'économie mixte locale dans le capital de sa filiale, multipliée par la part détenue par les collectivités territoriales et leurs groupements actionnaires dans le capital de la société d'économie mixte locale, le total étant arrondi à l'entier inférieur, par le conseil d'administration ou de surveillance de ladite société d'économie mixte locale et parmi les représentants des collectivités territoriales et de leurs groupements qui y disposent d'un siège. Au moins un représentant ainsi désigné est issu d'une collectivité territoriale ou d'un groupement exerçant une compétence à laquelle l'objet social de la filiale concourt ;

2° Pour le reste, selon les modalités prévues à la section 2 du chapitre V du titre II du livre II du code de commerce.

Les quatrième à dixième alinéas de l'article L. 1524-5 du présent code sont applicables aux représentants des collectivités territoriales et de leurs groupements désignés pour siéger au conseil d'administration ou au conseil de surveillance d'une société anonyme, filiale d'une société d'économie mixte locale, en application du 1° du présent article.

**Art. L1524-5-2**

Dans l'année suivant la nomination de tout nouvel élu en qualité de membre du conseil d'administration ou du conseil de surveillance d'une société d'économie mixte locale, ladite société propose à l'élu une formation sur le fonctionnement d'une société anonyme, le contrôle financier, les missions, en fonction de la forme de la société, du conseil d'administration ou du directoire et du conseil de surveillance ainsi qu'à la gestion d'entreprise.

**Art. L1524-5-3**

Les élus locaux qui occupent les fonctions de membre ou de président du conseil d'administration, de directeur général, de directeur général délégué, de président-directeur général, de membre du directoire, de membre ou de président du conseil de surveillance, de président ou de gérant d'une société ou d'administrateur ou de membre de l'assemblée d'un groupement d'intérêt économique dans lesquels la société d'économie mixte locale détient une participation ne peuvent percevoir une rémunération ou des avantages particuliers que dans les conditions prévues au dixième alinéa de l'article L. 1524-5.

**Art. L1524-6**

Lorsqu'une collectivité territoriale ou un groupement de collectivités territoriales a accordé sa garantie aux emprunts contractés par une société d'économie mixte locale, elle ou il a le droit, à condition de ne pas en être actionnaire directement représenté au conseil d'administration ou de surveillance, d'être représenté auprès de la société d'économie mixte locale par un délégué spécial désigné, en son sein, par l'assemblée délibérante de la collectivité territoriale ou du groupement.

Le délégué spécial doit être entendu, sur sa demande, par tous les organes de direction de la société. Ses observations sont consignées au procès-verbal des réunions du conseil d'administration ou du conseil de surveillance.

Le délégué peut procéder à la vérification des livres et des documents comptables et s'assurer de l'exactitude de leurs mentions.

Le délégué rend compte de son mandat dans les mêmes conditions que celles prévues pour les représentants au conseil d'administration par le quatorzième alinéa de l'article L. 1524-5.

Les mêmes dispositions sont applicables aux collectivités territoriales et aux groupements de collectivités territoriales qui détiennent des obligations des sociétés mentionnées au second alinéa de l'article L. 2253-2.

**Art. L1524-7**

Les dispositions des articles L. 2253-1 et L. 3231-6 ne sont pas applicables aux acquisitions d'actions dont l'objet est de rendre les collectivités territoriales ou leurs groupements majoritaires dans le capital des sociétés d'économie mixte locales.

**Art. L1524-8**

Par dérogation à l'article L. 225-218 du code de commerce, les sociétés d'économie mixte locales sont tenues de désigner au moins un commissaire aux comptes.

Cette obligation s'applique également aux sociétés contrôlées, au sens de l'article L. 233-3 du même code, par des sociétés d'économie mixte locales. En l'absence d'une telle obligation pour les sociétés non contrôlées, les collectivités territoriales et les groupements actionnaires peuvent subordonner l'accord requis en application de l'avant-dernier alinéa de l'article L. 1524-5 du présent code à la désignation d'un commissaire aux comptes. Un même commissaire aux comptes peut être désigné en application des deux premières phrases du présent alinéa.

Par dérogation à l'article L. 822-15 du code de commerce, le commissaire aux comptes :

1° Signale aux collectivités territoriales et aux groupements de collectivités territoriales actionnaires de la société d'économie mixte locale, à la chambre régionale des comptes et au représentant de l'Etat dans le département, dans les conditions fixées à l'article L. 823-12 du même code, les irrégularités ou inexactitudes qu'il relève dans les comptes d'une société qu'il contrôle en application des deux premiers alinéas du présent article ;

2° Transmet aux mêmes personnes une copie de l'écrit mentionné au deuxième alinéa de l'article L. 234-1 du code de commerce. Il informe également ces personnes dans les conditions fixées à l'avant-dernier alinéa du même article L. 234-1.

###### CHAPITRE V : Dispositions particulières

**Art. L1525-1**

Les dispositions de l'article L. 1522-1 concernant la participation majoritaire des collectivités territoriales et de leurs groupements au capital ne sont pas applicables :

1° Aux sociétés d'économie mixte constituées en application des décrets-lois des 5 novembre et 28 décembre 1926 et créées antérieurement au 8 juillet 1983, date de publication de la loi n° 83-597 du 7 juillet 1983 relative aux sociétés d'économie mixte locales, sous réserve qu'elles ne modifient pas leur objet social ;

2° Aux sociétés d'économie mixte sportives mentionnées à l'article L. 122-12 du code du sport dans lesquelles la majorité du capital social et la majorité des voix dans les organes délibérants sont détenues par l'association sportive seule ou, conjointement, par l'association sportive et les collectivités territoriales ;

3° Aux sociétés d'économie mixte d'équipement et d'exploitation de remontées mécaniques constituées antérieurement au 8 juillet 1983, date de publication de la loi n° 83-597 du 7 juillet 1983 précitée.

Les prises de participation des collectivités territoriales et de leurs groupements dans les sociétés d'économie mixte exploitant des gares routières et relevant du 1° ci-dessus sont subordonnées aux conditions suivantes :

1° Les collectivités territoriales et leurs groupements détiennent séparément au plus 40 % du capital ;

2° Les collectivités territoriales et leurs groupements détiennent conjointement au plus 65 % du capital.

**Art. L1525-2**

Les dispositions de l'article L. 1522-3 ne sont pas applicables aux sociétés d'économie mixte créées antérieurement au 8 juillet 1983, date de publication de la loi n° 83-597 du 7 juillet 1983 précitée, sous réserve qu'elles ne modifient pas leur objet social.

**Art. L1525-3**

Les dispositions du présent titre ne sont pas applicables :

1° Aux sociétés anonymes d'habitations à loyer modéré et aux sociétés de crédit immobilier visées par les articles L. 422-2 et L. 422-4 du code de la construction et de l'habitation au capital desquelles participent, en application de l'article L. 431-4 (3°) du même code, des départements ou des communes ;

2° Aux sociétés de financement régionales ou interrégionales ainsi qu'aux sociétés de développement régional au capital desquelles participent, en application de l'article L. 4211-1, une ou plusieurs régions ;

3° Aux sociétés d'économie mixte constituées en application de la loi n° 46-860 du 30 avril 1946 tendant à l'établissement, au financement et à l'exécution de plans d'équipement et de développement des territoires relevant du ministère de la France d'outre-mer, à l'exception des articles L. 1523-5 et L. 1523-6.

##### TITRE III : SOCIÉTÉS PUBLIQUES LOCALES

**Art. L1531-1**

Les collectivités territoriales et leurs groupements peuvent créer, dans le cadre des compétences qui leur sont attribuées par la loi, des sociétés publiques locales dont ils détiennent la totalité du capital.

Ces sociétés sont compétentes pour réaliser des opérations d'aménagement au sens de l'article L. 300-1 du code de l'urbanisme, des opérations de construction ou pour exploiter des services publics à caractère industriel ou commercial ou toutes autres activités d'intérêt général. Lorsque l'objet de ces sociétés inclut plusieurs activités, celles-ci doivent être complémentaires. La réalisation de cet objet concourt à l'exercice d'au moins une compétence de chacun des actionnaires.

Ces sociétés exercent leurs activités exclusivement pour le compte de leurs actionnaires et sur le territoire des collectivités territoriales et des groupements de collectivités territoriales qui en sont membres. Elles peuvent également exercer leurs activités pour le compte d'une société publique locale d'aménagement d'intérêt national sur laquelle au moins un de leurs membres exerce un contrôle analogue à celui qu'il exerce sur ses propres services.

Ces sociétés revêtent la forme de société anonyme régie par le livre II du code de commerce.

Sous réserve, pour les Etats qui ne sont pas membres de l'Union européenne, de la conclusion d'un accord préalable entre la France et les Etats concernés, des collectivités territoriales étrangères et leurs groupements peuvent participer au capital de sociétés publiques locales dont l'objet social est conforme au deuxième alinéa du présent article. Ils ne peuvent toutefois détenir, ensemble ou séparément, plus de la moitié du capital ou des droits de vote dans les organes délibérants.

Sous réserve des dispositions du présent article, les sociétés publiques locales sont soumises au titre II du présent livre.

##### TITRE IV : SOCIÉTÉS D'ÉCONOMIE MIXTE À OPÉRATION UNIQUE

**Art. L1541-1**

I. – Dans le cadre de ses compétences autres que l'exercice de missions de souveraineté, une collectivité territoriale ou un groupement de collectivités territoriales peut créer, avec au moins un actionnaire opérateur économique, sélectionné après une mise en concurrence dans les conditions définies à l'article L. 1541-2, une société d'économie mixte à opération unique.

La société d'économie mixte à opération unique est constituée, pour une durée limitée, à titre exclusif en vue de la conclusion et de l'exécution d'un contrat avec la collectivité territoriale ou le groupement de collectivités territoriales dont l'objet unique est :

1° Soit la réalisation d'une opération de construction, de développement du logement ou d'aménagement ;

2° Soit la gestion d'un service public pouvant inclure la construction des ouvrages ou l'acquisition des biens nécessaires au service ;

3° Soit toute autre opération d'intérêt général relevant de la compétence de la collectivité territoriale ou du groupement de collectivités territoriales.

Cet objet unique ne peut être modifié pendant toute la durée du contrat.

Le contrat peut inclure la conclusion, entre la société d'économie mixte à opération unique et la collectivité territoriale ou le groupement de collectivités territoriales, d'un bail emphytéotique administratif nécessaire à la réalisation de son objet.

Un syndicat mixte, constitué sur le fondement de l'article L. 5721-2, incluant un établissement public de l'Etat ou un établissement public local disposant d'un domaine public fluvial, peut créer une société d'économie mixte à objet unique dans les conditions prévues pour les collectivités territoriales ou leurs groupements au présent titre.

II. – Sous réserve du présent titre, la société d'économie mixte à opération unique revêt la forme de société anonyme régie par le livre II du code de commerce et par le titre II du présent livre. Elle ne peut pas prendre de participation dans des sociétés commerciales.

III. – Les statuts de la société d'économie mixte à opération unique fixent le nombre de sièges d'administrateur ou de membre du conseil de surveillance dont dispose chaque actionnaire. Ils sont attribués en proportion du capital détenu, ce nombre étant, le cas échéant, arrondi à l'unité supérieure.

Le président du conseil d'administration ou du conseil de surveillance est un représentant de la collectivité territoriale ou du groupement de collectivités territoriales.

La collectivité territoriale ou le groupement de collectivités territoriales détient entre 34 % et 85 % du capital de la société et 34 % au moins des voix dans les organes délibérants. La part de capital de l'ensemble des actionnaires opérateurs économiques ne peut être inférieure à 15 %.

IV. – La société d'économie mixte à opération unique est dissoute de plein droit au terme du contrat avec la collectivité territoriale ou le groupement de collectivités territoriales ou dès que l'objet de ce contrat est réalisé ou a expiré.

**Art. L1541-2**

I. – Sous réserve du présent article, la sélection du ou des actionnaires opérateurs économiques et l'attribution du contrat à la société d'économie mixte à opération unique mise en place sont effectuées par un unique appel public à la concurrence respectant les procédures applicables aux contrats de concession ou aux marchés publics définies par le code de la commande publique, selon la nature du contrat destiné à être conclu entre la collectivité territoriale ou le groupement de collectivités territoriales et la société d'économie mixte à opération unique.

Sont applicables les procédures subséquentes pouvant être mises en œuvre lorsque la procédure de mise en concurrence est infructueuse.

II. – Les candidats susceptibles d'être sélectionnés pour être actionnaires opérateurs économiques de la société d'économie mixte à opération unique doivent respecter les conditions de recevabilité des candidatures propres à la procédure applicable au contrat destiné à être conclu.

III. – En complément des informations obligatoires selon la nature du contrat destiné à être conclu, l'avis d'appel à la concurrence comporte un document de préfiguration, précisant la volonté de la collectivité territoriale ou du groupement de collectivités territoriales de confier l'opération projetée à une société d'économie mixte à opération unique à constituer avec le candidat sélectionné.

Ce document de préfiguration de la société d'économie mixte à opération unique comporte notamment :

1° Les principales caractéristiques de la société d'économie mixte à opération unique : la part de capital que la collectivité territoriale ou le groupement de collectivités territoriales souhaite détenir ; les règles de gouvernance et les modalités de contrôle dont la collectivité ou le groupement de collectivités souhaite disposer sur l'activité de la société définies, le cas échéant, dans un pacte d'actionnaires ; les règles de dévolution des actif et passif de la société lors de sa dissolution ;

2° Le coût prévisionnel global de l'opération pour la collectivité territoriale ou le groupement de collectivités territoriales et sa décomposition.

IV. – Les critères de sélection des candidats sont définis et appréciés par la collectivité territoriale ou le groupement de collectivités territoriales conformément aux règles applicables selon la nature du contrat destiné à être conclu avec la société d'économie mixte à opération unique. Le coût global de l'opération est apprécié en tenant compte de la souscription au capital et au financement de la société d'économie mixte à opération unique.

V. – A l'issue de la mise en concurrence et de la sélection du candidat, sont arrêtés et publiés les statuts de la société d'économie mixte à opération unique ainsi que, le cas échéant, le pacte d'actionnaires conclu.

VI. – Le contrat, comportant les éléments prévus par la procédure de mise en concurrence, est conclu entre la collectivité territoriale ou le groupement de collectivités territoriales et la société d'économie mixte à opération unique, qui est substituée au candidat sélectionné pour l'application des modalités de passation prévues selon la nature du contrat.

**Art. L1541-3**

I. — En cas de transformation, de fusion ou de rattachement de la collectivité territoriale actionnaire d'une société d'économie mixte à opération unique au sein d'une autre collectivité territoriale ou d'un groupement de collectivités territoriales, la collectivité territoriale actionnaire lui cède ses actions, à leur valeur nominale, à la date à laquelle la transformation, la fusion ou le rattachement est devenu exécutoire.

En cas de transformation, de fusion ou de rattachement du groupement de collectivités territoriales actionnaire d'une société d'économie mixte à opération unique au sein d'un autre groupement de collectivités territoriales, le groupement de collectivités territoriales actionnaire lui cède ses actions, à leur valeur nominale, à la date à laquelle la transformation, la fusion ou le rattachement est devenu exécutoire.

La collectivité territoriale ou le groupement de collectivités territoriales bénéficiaire de la cession est substitué au cédant dans tous les actes, délibérations, contrats et décisions en lien avec l'objet de la société d'économie mixte à opération unique.

II. — En cas de transfert de la compétence qui fait l'objet du contrat conclu avec la société d'économie mixte à opération unique de la collectivité territoriale ou du groupement de collectivités territoriales actionnaire au bénéfice d'une autre collectivité territoriale ou d'un autre groupement de collectivités territoriales, la collectivité territoriale ou le groupement de collectivités territoriales actionnaire lui cède ses actions, à leur valeur nominale, à la date à laquelle le transfert de la compétence est devenu exécutoire.

La collectivité territoriale ou le groupement de collectivités territoriales bénéficiaire de la cession est substitué au cédant dans tous les actes, délibérations, contrats et décisions en lien avec l'objet de la société d'économie mixte à opération unique.

#### LIVRE VI : DISPOSITIONS FINANCIÈRES ET COMPTABLES

##### TITRE Ier

###### CHAPITRE Ier : Principes généraux

**Art. L1611-1**

Aucune dépense à la charge de l'Etat ou d'un établissement public à caractère national ne peut être imposée directement ou indirectement aux collectivités territoriales ou à leurs groupements qu'en vertu de la loi.

**Art. L1611-2**

Les collectivités territoriales supportent, chacune en ce qui la concerne, les dépenses de personnel, de fonctionnement et d'équipement des services placés sous leur autorité.

**Art. L1611-2-1**

Dans le cadre des missions confiées aux maires en tant qu'agents de l'Etat, les communes assurent :

1° La réception et la saisie des demandes de cartes nationales d'identité et de passeports ainsi que la remise aux intéressés de ces titres ;

2° L'encaissement des amendes forfaitaires résultant des contraventions réprimées par le code de la route et établies par les agents de police municipale.

**Art. L1611-3-1**

I. — Les collectivités territoriales, leurs groupements et les services départementaux et territoriaux d'incendie et de secours peuvent souscrire des emprunts auprès des établissements de crédit ou des sociétés de financement dans les limites et sous les réserves suivantes :

1° L'emprunt est libellé en euros ou en devises étrangères . Dans ce dernier cas, afin d'assurer une couverture intégrale du risque de change, un contrat d'échange de devises contre euros doit être conclu lors de la souscription de l'emprunt pour le montant total et la durée totale de l'emprunt ;

2° Le taux d'intérêt peut être fixe ou variable. Un décret en Conseil d'Etat détermine les indices et les écarts d'indices autorisés pour les clauses d'indexation des taux d'intérêt variables ;

3° La formule d'indexation des taux variables doit répondre à des critères de simplicité ou de prévisibilité des charges financières des collectivités territoriales, de leurs groupements et des services départementaux et territoriaux d'incendie et de secours. Les conditions d'application du présent 3° sont fixées par décret en Conseil d'Etat.

II. — Un contrat financier adossé à un emprunt auprès d'un établissement de crédit ou d'une société de financement ne peut avoir pour conséquence de déroger au I. Les conditions d'application du présent II sont fixées par décret en Conseil d'Etat.

**Art. L1611-3-2**

Les collectivités territoriales, leurs groupements et les établissements publics locaux peuvent créer une société publique revêtant la forme de société anonyme régie par le livre II du code de commerce dont ils détiennent la totalité du capital et dont l'objet est de contribuer, par l'intermédiaire d'une filiale, à leur financement.

Cette société et sa filiale exercent leur activité exclusivement pour le compte des collectivités territoriales, de leurs groupements et des établissements publics locaux. Cette activité de financement est effectuée par la filiale à partir de ressources provenant principalement d'émissions de titres financiers, à l'exclusion de ressources directes de l'Etat ou de ressources garanties par l'Etat.

Par dérogation aux dispositions des articles L. 2252-1 à L. 2252-5, L. 3231-4, L. 3231-5, L. 4253-1, L. 4253-2 et L. 5111-4, les collectivités territoriales, leurs groupements et les établissements publics locaux sont autorisés à garantir l'intégralité des engagements de la filiale dans la limite de leur encours de dette auprès de cette filiale. Les modalités de mise en œuvre de cette garantie sont précisées dans les statuts des deux sociétés.

Un décret précise les conditions dans lesquelles les collectivités territoriales, leurs groupements et les établissements publics locaux peuvent devenir actionnaires de cette société. Il détermine des seuils qui peuvent notamment s'appliquer à leur situation financière et à leur niveau d'endettement et qui tiennent compte de leur futur statut d'actionnaire de la société et de garant de la filiale mentionnée au premier alinéa du présent article.

**Art. L1611-4**

Toute association, oeuvre ou entreprise ayant reçu une subvention peut être soumise au contrôle des délégués de la collectivité qui l'a accordée.

Tous groupements, associations, oeuvres ou entreprises privées qui ont reçu dans l'année en cours une ou plusieurs subventions sont tenus de fournir à l'autorité qui a mandaté la subvention une copie certifiée de leurs budgets et de leurs comptes de l'exercice écoulé, ainsi que tous documents faisant connaître les résultats de leur activité.

Il est interdit à tout groupement ou à toute association, œuvre ou entreprise ayant reçu une subvention d'en employer tout ou partie en subventions à d'autres associations, œuvres ou entreprises, sauf lorsque cela est expressément prévu dans la convention conclue entre la collectivité territoriale et l'organisme subventionné.

**Art. L1611-5**

Les créances non fiscales des collectivités territoriales et des établissements publics locaux ainsi que celles des établissements publics de santé, à l'exception des droits au comptant, ne sont mises en recouvrement que lorsqu'elles atteignent un seuil fixé par décret.

**Art. L1611-5-1**

I. — Un service de paiement en ligne répondant à des conditions fixées par décret en Conseil d'Etat est mis à la disposition des usagers par :

1° Les collectivités territoriales et leurs établissements publics ;

2° Les établissements publics de santé et, lorsqu'ils sont érigés en établissement public de santé en application de l'article L. 6133-7 du code de la santé publique, les groupements de coopération sanitaire ;

3° L'Etat, les établissements publics locaux d'enseignement, les établissements publics locaux d'enseignement et de formation professionnelle agricoles, les établissements publics locaux d'enseignement maritime et aquacole, les personnes morales de droit public ainsi que les groupements d'intérêt public lorsqu'ils sont soumis aux règles de la comptabilité publique dans les conditions prévues à l'article 112 de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit.

II. — Pour les recettes donnant lieu à un paiement intervenant de manière concomitante au fait générateur, ainsi que pour les personnes mentionnées au I dont les recettes annuelles encaissables au titre des ventes de produits ou de prestations de services sont inférieures à un montant fixé par décret en Conseil d'Etat, l'obligation prévue au même I ne s'applique pas, à condition qu'une autre offre de paiement dématérialisée répondant aux mêmes conditions que le service mentionné audit I soit proposée.

**Art. L1611-6**

Dans le cadre des actions sociales qui concernent notamment l'alimentation, l'hygiène, l'habillement et les transports, des actions éducatives, culturelles, sportives ou de loisirs qu'elles mènent, les collectivités territoriales, les établissements publics de coopération intercommunale, les centres communaux et intercommunaux d'action sociale et les caisses des écoles peuvent remettre aux personnes qui rencontrent des difficultés sociales des titres dénommés " chèque d'accompagnement personnalisé " pour acquérir des biens et services dans les catégories définies par la collectivité ou l'établissement public.

Les personnes à qui des chèques d'accompagnement personnalisé sont remis peuvent acquérir, à hauteur du montant figurant sur sa valeur faciale, auprès d'un réseau de prestataires les biens, produits ou services prévus sur le chèque, à l'exclusion de tout remboursement en numéraire, total ou partiel.

Les valeurs faciales sont modulées de façon à permettre aux distributeurs de pouvoir tenir compte des différentes situations des bénéficiaires, tant économiques que sociales.

Les titres de paiement spéciaux dénommés " chèques d'accompagnement personnalisé " sont cédés aux distributeurs par les émetteurs contre paiement de leur valeur libératoire et, le cas échéant, d'une commission. Tout émetteur de ces titres de paiement spéciaux doit ouvrir un compte auprès d'un établissement de crédit ou d'un organisme ou service visé à l'article L. 518-1 du code monétaire et financier, intitulé " compte de chèques d'accompagnement personnalisé ", et en faire la déclaration préalable auprès d'une commission spécialisée.

Ces titres ont une durée de validité limitée à l'année civile et la période d'utilisation dont ils font mention.

Les chèques d'accompagnement personnalisé qui n'ont pas été présentés au remboursement à l'émetteur par les prestataires avant la fin du deuxième mois suivant l'expiration de leur période de validité sont définitivement périmés.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article. Il détermine notamment :

— les caractéristiques de sécurisation et les mentions obligatoires figurant sur le chèque d'accompagnement personnalisé ;

— les conditions d'utilisation et de remboursement des chèques d'accompagnement personnalisé ;

— les modalités de prise en compte de ces titres de paiement spéciaux dans la comptabilité des services et organismes publics ;

— les modalités d'organisation et de contrôle du système entre les différents partenaires.

Les collectivités territoriales et leurs établissements publics mentionnés au premier alinéa peuvent confier à un mandataire public ou privé, dans des conditions définies par une convention, le paiement, en leur nom et pour leur compte, des chèques d'accompagnement personnalisé aux bénéficiaires qu'ils ont préalablement déterminés.

La convention prévoit, sous peine de nullité, le contenu des obligations principales du mandant et du mandataire, ainsi que les modalités générales d'exécution et de cessation de la convention.

Le marché public de mandat est conclu à titre onéreux au terme d'une procédure de passation qui respecte les dispositions du titre préliminaire et de la deuxième partie du code de la commande publique.

**Art. L1611-7**

I. — Les collectivités territoriales et leurs établissements publics peuvent confier à un tiers l'instruction des demandes et la préparation des décisions d'attribution des aides et prestations financières qu'ils assument ou instituent.

II. — Les collectivités territoriales et leurs établissements publics peuvent, par convention écrite, confier à un organisme doté d'un comptable public l'attribution et le paiement des dépenses relatives :

— aux bourses d'action sanitaire et sociale ;

— aux aides qu'ils accordent en matière d'emploi, d'apprentissage et de formation professionnelle continue ;

— aux aides complémentaires à des aides nationales ou communautaires gérées par cet organisme ;

— ou à d'autres dépenses énumérées par décret.

La convention emporte mandat donné à l'organisme d'exécuter ces opérations au nom et pour le compte de la collectivité territoriale ou de l'établissement public mandant. La convention prévoit une reddition au moins annuelle des comptes des opérations et des pièces correspondantes. Elle peut aussi prévoir le recouvrement et l'apurement par l'organisme mandataire des éventuels indus résultant de ces paiements.

III. — Les collectivités territoriales et leurs établissements publics peuvent, par convention écrite, confier à un organisme doté d'un comptable public ou habilité par l'Etat l'attribution et le paiement des dépenses relatives à la rémunération des stagiaires de la formation professionnelle ainsi que le recouvrement des recettes et le paiement des dépenses relatives à l'hébergement des publics dans le cadre de l'aide sociale à l'enfance. La convention emporte mandat donné à un organisme habilité par l'Etat d'exécuter ces opérations au nom et pour le compte de la collectivité territoriale ou de l'établissement public mandant. La convention prévoit une reddition au moins annuelle des comptes des opérations et des pièces correspondantes. Elle peut aussi prévoir le recouvrement et l'apurement par un organisme habilité par l'Etat des éventuels indus résultant de ces paiements.

Un décret précise les conditions d'habilitation des organismes agréés.

IV. — Les collectivités territoriales et leurs établissements publics peuvent, par convention écrite, confier à un organisme public ou privé le paiement des dépenses au moyen d'un instrument de paiement au sens du c de l'article L. 133-4 du code monétaire et financier et autorisé par décret, ou la délivrance de cet instrument de paiement aux bénéficiaires de ces dépenses.

Les dépenses mentionnées au premier alinéa du présent IV doivent être relatives :

1° Aux aides, secours et bourses ;

2° Aux prestations d'action sociale ;

3° Aux frais de déplacement, d'hébergement et de repas des agents et des élus locaux ;

4° A d'autres dépenses énumérées par décret.

La convention emporte mandat donné à l'organisme d'exécuter ces opérations au nom et pour le compte de la collectivité territoriale ou de l'établissement public mandant. La convention prévoit une reddition au moins annuelle des comptes des opérations et des pièces correspondantes. Elle peut aussi prévoir le recouvrement et l'apurement des éventuels indus résultant de ces paiements.

V. — Les dispositions comptables et financières nécessaires à l'application du présent article sont précisées par décret.

**Art. L1611-7-1**

A l'exclusion de toute exécution forcée de leurs créances, les collectivités territoriales et leurs établissements publics peuvent, après avis conforme de leur comptable public et par convention écrite, confier à un organisme public ou privé l'encaissement :

1° Du produit des droits d'accès à des prestations culturelles, sportives et touristiques ;

2° Du revenu tiré des immeubles leur appartenant et confiés en gérance, ou d'autres produits et redevances du domaine dont la liste est fixée par décret ;

3° Du revenu tiré des prestations assurées dans le cadre d'un contrat portant sur la gestion du service public de l'eau, du service public de l'assainissement ou de tout autre service public dont la liste est fixée par décret ;

4° Du revenu tiré d'un projet de financement participatif, au sens du cinquième alinéa de l'article L. 548-1 du code monétaire et financier, au profit de tout service public, à l'exception des missions de police et de maintien de l'ordre public. Par dérogation aux articles L. 511-5 et L. 511-6 du même code, les personnes morales peuvent accorder des prêts aux collectivités territoriales et à leurs établissements publics, dans la limite d'un prêt par projet de financement participatif. Le taux conventionnel applicable à ces crédits est de nature fixe et ne dépasse pas le taux mentionné à l'article L. 314-6 du code de la consommation. Un décret fixe les principales caractéristiques de ces prêts ;

5° De la taxe sur l'utilisation par les poids lourds de certaines voies du domaine public routier mentionnée à l'article L. 421-186 du code des impositions sur les biens et services instituée par le conseil départemental en application de l'article L. 3333-11 ou le conseil régional en application de l'article L. 4332-7.

La convention emporte mandat donné à l'organisme d'assurer l'encaissement au nom et pour le compte de la collectivité territoriale ou de l'établissement public mandant. Elle prévoit une reddition au moins annuelle des comptes et des pièces correspondantes. Elle peut aussi prévoir le paiement par l'organisme mandataire du remboursement des recettes encaissées à tort.

Les dispositions comptables et financières nécessaires à l'application du présent article sont précisées par décret.

**Art. L1611-7-2**

I. — Les régions peuvent, sur avis conforme de leur comptable public et par convention écrite, confier l'attribution des aides prévues à l'article L. 1511-2 ainsi que l'encaissement de recettes ou le paiement de dépenses afférents aux organismes mentionnés au 4 de l'article 238 bis du code général des impôts ayant pour objet de participer à la création, au développement ou à la reprise d'entreprises ainsi qu'aux organismes mentionnés au 1 de l'article L. 511-6 du code monétaire et financier ayant le même objet.

La convention emporte mandat donné à l'organisme d'assurer l'encaissement de recettes ou le paiement de dépenses au nom et pour le compte de la région. Elle prévoit une reddition au moins annuelle des comptes et des pièces correspondantes. Elle peut aussi prévoir le paiement par l'organisme mandataire du remboursement des recettes encaissées à tort et le recouvrement et l'apurement des éventuels indus résultant des paiements.

II. — Les autorités organisatrices de la mobilité mentionnées aux articles L. 1231-1, L. 1231-3, L. 1241-1 et L. 1243-1 du code des transports et leurs établissements publics peuvent, sur avis conforme de leur comptable public, confier à un organisme public ou privé l'encaissement des recettes des services de mobilité ou de stationnement ou d'un service numérique multimodal fourni dans les conditions prévues à l'article L. 1115-12 du même code et le paiement des dépenses de remboursement des usagers de ces services et des personnes morales qui assurent le paiement de ces services.

La convention emporte mandat donné à l'organisme d'assurer l'encaissement de recettes ou le paiement de dépenses au nom et pour le compte de l'autorité organisatrice de la mobilité. Elle prévoit une reddition au moins annuelle des comptes et des pièces correspondantes. Elle peut aussi prévoir le paiement par l'organisme mandataire du remboursement des recettes encaissées à tort et le recouvrement et l'apurement des éventuels indus résultant des paiements.

III. — Les dispositions comptables et financières nécessaires à l'application du présent article sont précisées par décret.

**Art. L1611-8**

La délibération du département ou de la région tendant à attribuer une subvention d'investissement ou de fonctionnement à un projet décidé ou subventionné par une collectivité territoriale ou un groupement de collectivités territoriales s'accompagne d'un état récapitulatif de l'ensemble des subventions attribuées à ce même projet par les collectivités territoriales.

**Art. L1611-9**

Pour toute opération exceptionnelle d'investissement dont le montant est supérieur à un seuil fixé par décret en fonction de la catégorie et de la population de la collectivité ou de l'établissement, l'exécutif d'une collectivité territoriale ou d'un groupement de collectivités territoriales présente à son assemblée délibérante une étude relative à l'impact pluriannuel de cette opération sur les dépenses de fonctionnement.

La délibération du département ou de la région tendant à attribuer une subvention d'investissement à une opération décidée ou subventionnée par une collectivité territoriale ou un groupement de collectivités territoriales s'accompagne de l'étude mentionnée au premier alinéa.

**Art. L1611-10**

I. – Lorsque la Commission européenne estime que l'Etat a manqué à l'une des obligations qui lui incombent en application du traité sur le fonctionnement de l'Union européenne et que l'obligation concernée relève en tout ou partie de la compétence de collectivités territoriales ou de leurs groupements et établissements publics, l'Etat les en informe et leur notifie toute évolution ultérieure de la procédure engagée sur le fondement des articles 258 ou 260 du même traité.

II. – Les collectivités territoriales et leurs groupements et établissements publics mentionnés au I transmettent à l'Etat toute information utile pour lui permettre de vérifier l'exécution de ses obligations et d'assurer sa défense.

III. – Il est créé une commission consultative composée de membres du Conseil d'Etat, de magistrats de la Cour des comptes et de représentants des collectivités territoriales.

IV. – Lorsque des provisions pour litiges sont constituées dans les comptes de l'Etat en prévision d'un arrêt de la Cour de justice de l'Union européenne constatant un manquement sur le fondement de l'article 260 du traité sur le fonctionnement de l'Union européenne et que le manquement concerné relève du I du présent article, la commission définie au III est saisie par le Premier ministre. La commission rend un avis après avoir entendu les représentants de l'Etat, des collectivités territoriales, de leurs groupements et établissements publics concernés ainsi que toute personne ou organisme dont l'expertise lui paraît utile à ses travaux. L'avis inclut une évaluation de la somme forfaitaire ou de l'astreinte dont le paiement est susceptible d'être imposé par la Cour de justice de l'Union européenne ainsi qu'une répartition prévisionnelle de la charge financière entre l'Etat, les collectivités territoriales et leurs groupements et établissements publics à raison de leurs compétences respectives.

V. – Si la Cour de justice de l'Union européenne constate un manquement relevant du I du présent article et impose le paiement d'une somme forfaitaire ou d'une astreinte sur le fondement de l'article 260 du traité sur le fonctionnement de l'Union européenne, les collectivités territoriales, leurs groupements et établissements publics concernés et la commission définie au III du présent article en sont informés dans les plus brefs délais. La commission peut rendre un avis dans un délai de quinze jours à compter du prononcé de l'arrêt de la Cour de justice de l'Union européenne pour ajuster, le cas échéant, la répartition de la charge financière au regard des motifs et du dispositif de l'arrêt.

VI. – Un décret, pris après avis de la commission prévu, selon le cas, aux IV ou V, fixe les charges dues par les collectivités territoriales et leurs groupements et établissements publics, qui constituent des dépenses obligatoires, au sens de l'article L. 1612-15. Ce décret peut également prévoir un échéancier pluriannuel de recouvrement des sommes dues par les collectivités territoriales et leurs groupements dont la situation financière ne permet pas l'acquittement immédiat de ces charges. En cas de situation financière particulièrement dégradée, ces charges peuvent faire l'objet d'un abattement total ou partiel.

VII. – Le présent article s'applique sans préjudice des articles L. 1511-1-1 et L. 1511-1-2.

VIII. – Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

###### CHAPITRE II : Adoption et exécution des budgets

**Art. L1612-1**

Dans le cas où le budget d'une collectivité territoriale n'a pas été adopté avant le 1er janvier de l'exercice auquel il s'applique, l'exécutif de la collectivité territoriale est en droit, jusqu'à l'adoption de ce budget, de mettre en recouvrement les recettes et d'engager, de liquider et de mandater les dépenses de la section de fonctionnement dans la limite de celles inscrites au budget de l'année précédente.

Il est en droit de mandater les dépenses afférentes au remboursement en capital des annuités de la dette venant à échéance avant le vote du budget.

En outre, jusqu'à l'adoption du budget ou jusqu'au 15 avril, en l'absence d'adoption du budget avant cette date, l'exécutif de la collectivité territoriale peut, sur autorisation de l'organe délibérant, engager, liquider et mandater les dépenses d'investissement, dans la limite du quart des crédits ouverts au budget de l'exercice précédent, non compris les crédits afférents au remboursement de la dette.

L'autorisation mentionnée à l'alinéa ci-dessus précise le montant et l'affectation des crédits.

Pour les dépenses à caractère pluriannuel incluses dans une autorisation de programme ou d'engagement votée sur des exercices antérieurs, l'exécutif peut les liquider et les mandater dans la limite des crédits de paiement prévus au titre de l'exercice par la délibération d'ouverture de l'autorisation de programme ou d'engagement.

Les crédits correspondants, visés aux alinéas ci-dessus, sont inscrits au budget lors de son adoption. Le comptable est en droit de payer les mandats et recouvrer les titres de recettes émis dans les conditions ci-dessus.

Le présent article s'applique aux régions, sous réserve des dispositions de l'article L. 4312-6.

**Art. L1612-2**

Si le budget n'est pas adopté avant le 15 avril de l'exercice auquel il s'applique, ou avant le 30 avril de l'année du renouvellement des organes délibérants, le représentant de l'Etat dans le département saisit sans délai la chambre régionale des comptes qui, dans le mois, et par un avis public, formule des propositions pour le règlement du budget. Le représentant de l'Etat règle le budget et le rend exécutoire. Si le représentant de l'Etat dans le département s'écarte des propositions de la chambre régionale des comptes, il assortit sa décision d'une motivation explicite.

A compter de la saisine de la chambre régionale des comptes et jusqu'au règlement du budget par le représentant de l'Etat, l'organe délibérant ne peut adopter de délibération sur le budget de l'exercice en cours.

Ces dispositions ne sont pas applicables quand le défaut d'adoption résulte de l'absence de communication avant le 31 mars à l'organe délibérant d'informations indispensables à l'établissement du budget. La liste de ces informations est fixée par décret. Dans ce cas, l'organe délibérant dispose de quinze jours à compter de cette communication pour arrêter le budget.

**Art. L1612-3**

En cas de création d'une nouvelle collectivité territoriale, l'organe délibérant adopte le budget dans un délai de trois mois à compter de cette création.A défaut, le budget est réglé et rendu exécutoire par le représentant de l'Etat dans le département, sur avis public de la chambre régionale des comptes, dans les conditions prévues aux premier et deuxième alinéas de l'article L. 1612-2.

Ces dispositions ne sont pas applicables quand le défaut d'adoption résulte de l'absence de communication à l'organe délibérant, dans les deux mois et demi suivant cette création, d'informations indispensables à l'établissement du budget. Dans ce cas, l'organe délibérant dispose de quinze jours après cette communication pour arrêter le budget.

**Art. L1612-4**

Le budget de la collectivité territoriale est en équilibre réel lorsque la section de fonctionnement et la section d'investissement sont respectivement votées en équilibre, les recettes et les dépenses ayant été évaluées de façon sincère, et lorsque le prélèvement sur les recettes de la section de fonctionnement au profit de la section d'investissement, ajouté aux recettes propres de cette section, à l'exclusion du produit des emprunts, et éventuellement aux dotations des comptes d'amortissements et de provisions, fournit des ressources suffisantes pour couvrir le remboursement en capital des annuités d'emprunt à échoir au cours de l'exercice.

**Art. L1612-5**

Lorsque le budget d'une collectivité territoriale n'est pas voté en équilibre réel, la chambre régionale des comptes, saisie par le représentant de l'Etat dans un délai de trente jours à compter de la transmission prévue aux articles L. 2131-1, L. 3131-1 et L. 4141-1, le constate et propose à la collectivité territoriale, dans un délai de trente jours à compter de la saisine, les mesures nécessaires au rétablissement de l'équilibre budgétaire et demande à l'organe délibérant une nouvelle délibération.

La nouvelle délibération, rectifiant le budget initial, doit intervenir dans un délai d'un mois à partir de la communication des propositions de la chambre régionale des comptes.

Si l'organe délibérant ne s'est pas prononcé dans le délai prescrit, ou si la délibération prise ne comporte pas de mesures de redressement jugées suffisantes par la chambre régionale des comptes, qui se prononce sur ce point dans un délai de quinze jours à partir de la transmission de la nouvelle délibération, le budget est réglé et rendu exécutoire par le représentant de l'Etat dans le département. Si celui-ci s'écarte des propositions formulées par la chambre régionale des comptes, il assortit sa décision d'une motivation explicite.

**Art. L1612-6**

Toutefois, pour l'application de l'article L. 1612-5, n'est pas considéré comme étant en déséquilibre le budget dont la section de fonctionnement comporte ou reprend un excédent et dont la section d'investissement est en équilibre réel, après reprise pour chacune des sections des résultats apparaissant au compte administratif de l'exercice précédent.

**Art. L1612-7**

A compter de l'exercice 1997, pour l'application de l'article L. 1612-5, n'est pas considéré comme étant en déséquilibre le budget de la commune dont la section de fonctionnement comporte ou reprend un excédent reporté par décision du conseil municipal ou dont la section d'investissement comporte un excédent, notamment après inscription des dotations aux amortissements et aux provisions exigées.

**Art. L1612-8**

Le budget primitif de la collectivité territoriale est transmis au représentant de l'Etat dans le département au plus tard quinze jours après le délai limite fixé pour son adoption par les articles L. 1612-2 et L. 1612-9.A défaut, il est fait application des dispositions de l'article L. 1612-2.

**Art. L1612-9**

A compter de la saisine de la chambre régionale des comptes et jusqu'au terme de la procédure prévue à l'article L. 1612-5, l'organe délibérant ne peut se prononcer en matière budgétaire, sauf pour la délibération prévue au deuxième alinéa de l'article L. 1612-5 et pour l'application de l'article L. 1612-12.

Lorsque le budget d'une collectivité territoriale a été réglé et rendu exécutoire par le représentant de l'Etat dans le département, les budgets supplémentaires afférents au même exercice sont transmis par le représentant de l'Etat à la chambre régionale des comptes. En outre, le vote de l'organe délibérant sur le compte administratif prévu à l'article L. 1612-12 intervient avant le vote du budget primitif afférent à l'exercice suivant. Lorsque le compte administratif adopté dans les conditions ci-dessus mentionnées fait apparaître un déficit dans l'exécution du budget, ce déficit est reporté au budget primitif de l'exercice suivant. Ce budget primitif est transmis à la chambre régionale des comptes par le représentant de l'Etat dans le département.

S'il est fait application de la procédure définie à l'alinéa ci-dessus, les dates fixées au premier alinéa de l'article L. 1612-2 pour l'adoption du budget primitif sont reportées respectivement au 1er juin et au 15 juin. Dans ce cas, le délai limite de la transmission du compte de gestion du comptable prévu à l'article L. 1612-12 est ramené au 1er mai.

**Art. L1612-10**

La transmission du budget de la collectivité territoriale à la chambre régionale des comptes au titre des articles L. 1612-5 et L. 1612-14 a pour effet de suspendre l'exécution de ce budget jusqu'au terme de la procédure. Toutefois, sont applicables à compter de cette transmission les dispositions de l'article L. 1612-1. En outre, les dépenses de la section d'investissement de ce budget peuvent être engagées, liquidées et mandatées dans la limite de la moitié des crédits inscrits à ce titre.

**Art. L1612-11**

Sous réserve du respect des dispositions des articles L. 1612-1, L. 1612-9 et L. 1612-10, des modifications peuvent être apportées au budget par l'organe délibérant, jusqu'au terme de l'exercice auquel elles s'appliquent.

Dans le délai de vingt et un jours suivant la fin de l'exercice budgétaire, l'organe délibérant peut, en outre, apporter au budget les modifications permettant d'ajuster les crédits de la section de fonctionnement pour régler les dépenses engagées avant le 31 décembre et inscrire les crédits nécessaires à la réalisation des opérations d'ordre de chacune des deux sections du budget ou entre les deux sections.

Les délibérations relatives aux modifications budgétaires prévues à l'alinéa précédent doivent être transmises au représentant de l'Etat au plus tard cinq jours après le délai limite fixé pour leur adoption. Les mandatements découlant des modifications budgétaires ainsi décidées doivent être achevés au plus tard le 31 janvier suivant l'exercice auquel ils se rapportent.

**Art. L1612-12**

L'arrêté des comptes de la collectivité territoriale est constitué par le vote de l'organe délibérant sur le compte administratif présenté selon le cas par le maire, le président du conseil départemental ou le président du conseil régional après transmission, au plus tard le 1er juin de l'année suivant l'exercice, du compte de gestion établi par le comptable de la collectivité territoriale. Le vote de l'organe délibérant arrêtant les comptes doit intervenir au plus tard le 30 juin de l'année suivant l'exercice.

Le compte administratif est arrêté si une majorité des voix ne s'est pas dégagée contre son adoption.

Lorsque le compte administratif fait l'objet d'un rejet par l'assemblée délibérante, le projet de compte administratif joint à la délibération de rejet tel que présenté selon le cas par le maire, le président du conseil départemental ou le président du conseil régional, s'il est conforme au compte de gestion établi par le comptable, après avis rendu sous un mois par la chambre régionale des comptes, saisie sans délai par le représentant de l'Etat, est substitué au compte administratif pour la mise en oeuvre des dispositions prévues aux articles L. 1424-35, L. 2531-13 et L. 4434-9 et pour la liquidation des attributions au titre du Fonds de compensation pour la taxe sur la valeur ajoutée prévue à l'article L. 1615-6.

**Art. L1612-13**

Le compte administratif est transmis au représentant de l'Etat dans le département au plus tard quinze jours après le délai limite fixé pour son adoption par les articles L. 1612-9 et L. 1612-12.

A défaut, le représentant de l'Etat saisit, selon la procédure prévue par l'article L. 1612-5, la chambre régionale des comptes du plus proche budget voté par la collectivité territoriale.

**Art. L1612-14**

Lorsque l'arrêté des comptes des collectivités territoriales fait apparaître dans l'exécution du budget, après vérification de la sincérité des inscriptions de recettes et de dépenses, un déficit égal ou supérieur à 10 % des recettes de la section de fonctionnement s'il s'agit d'une commune de moins de 20 000 habitants et à 5 % dans les autres cas, la chambre régionale des comptes, saisie par le représentant de l'Etat, propose à la collectivité territoriale les mesures nécessaires au rétablissement de l'équilibre budgétaire, dans le délai d'un mois à compter de cette saisine.

Lorsque le budget d'une collectivité territoriale a fait l'objet des mesures de redressement prévues à l'alinéa précédent, le représentant de l'Etat dans le département transmet à la chambre régionale des comptes le budget primitif afférent à l'exercice suivant.

Si, lors de l'examen de ce budget primitif, la chambre régionale des comptes constate que la collectivité territoriale n'a pas pris de mesures suffisantes pour résorber ce déficit, elle propose les mesures nécessaires au représentant de l'Etat dans le département dans un délai d'un mois à partir de la transmission prévue à l'alinéa précédent. Le représentant de l'Etat règle le budget et le rend exécutoire après application éventuelle, en ce qui concerne les communes, des dispositions de l'article L. 2335-2.S'il s'écarte des propositions formulées par la chambre régionale des comptes, il assortit sa décision d'une motivation explicite.

En cas de mise en oeuvre des dispositions des alinéas précédents, la procédure prévue à l'article L. 1612-5 n'est pas applicable.

**Art. L1612-15**

Ne sont obligatoires pour les collectivités territoriales que les dépenses nécessaires à l'acquittement des dettes exigibles et les dépenses pour lesquelles la loi l'a expressément décidé.

La chambre régionale des comptes saisie, soit par le représentant de l'Etat dans le département, soit par le comptable public concerné, soit par toute personne y ayant intérêt, constate qu'une dépense obligatoire n'a pas été inscrite au budget ou l'a été pour une somme insuffisante. Elle opère cette constatation dans le délai d'un mois à partir de sa saisine et adresse une mise en demeure à la collectivité territoriale concernée.

Si, dans un délai d'un mois, cette mise en demeure n'est pas suivie d'effet, la chambre régionale des comptes demande au représentant de l'Etat d'inscrire cette dépense au budget et propose, s'il y a lieu, la création de ressources ou la diminution de dépenses facultatives destinées à couvrir la dépense obligatoire. Le représentant de l'Etat dans le département règle et rend exécutoire le budget rectifié en conséquence. S'il s'écarte des propositions formulées par la chambre régionale des comptes, il assortit sa décision d'une motivation explicite.

**Art. L1612-16**

A défaut de mandatement d'une dépense obligatoire par le maire, le président du conseil départemental ou le président du conseil régional suivant le cas, dans le mois suivant la mise en demeure qui lui en a été faite par le représentant de l'Etat dans le département, celui-ci y procède d'office.

Le délai prévu à l'alinéa précédent est porté à deux mois si la dépense est égale ou supérieure à 5 % de la section de fonctionnement du budget primitif.

**Art. L1612-17**

Les dispositions des articles L. 1612-15 et L. 1612-16 ne sont pas applicables à l'inscription et au mandatement des dépenses obligatoires résultant, pour les collectivités territoriales, leurs groupements et leurs établissements publics, d'une décision juridictionnelle passée en la force de la chose jugée. Ces opérations demeurent régies par l'article 1er de la loi n° 80-539 du 16 juillet 1980 relative aux astreintes prononcées en matière administrative et à l'exécution des jugements par les personnes morales de droit public et les articles L. 911-1, L. 911-2, L. 911-5 à L. 911-8 du code de justice administrative.

**Art. L1612-18**

Lorsque les sommes dues au titre des intérêts moratoires et de l'indemnité forfaitaire pour frais de recouvrement mentionnés aux articles L. 2192-8 et L. 3133-8 du code de la commande publique ne sont pas mandatées dans les trente jours suivant la date de paiement du principal, le représentant de l'Etat dans le département adresse à l'ordonnateur, dans un délai de quinze jours après signalement par le créancier, le comptable public ou tout autre tiers, une mise en demeure de mandatement. A défaut d'exécution dans un délai d'un mois à compter de cette mise en demeure, le représentant de l'Etat procède d'office, dans un délai de dix jours, au mandatement de la dépense.

Toutefois, si dans le délai d'un mois dont il dispose, l'ordonnateur notifie un refus d'exécution motivé par une insuffisance de crédits disponibles, ou si, dans ce même délai, le représentant de l'Etat constate cette insuffisance, celui-ci, dans un délai de quinze jours à compter de cette notification ou de cette constatation, saisit la chambre régionale des comptes dans les conditions fixées à l'article L. 1612-15. Le représentant de l'Etat procède ensuite au mandatement d'office dans les quinze jours suivant la réception de la délibération inscrivant les crédits ou sa décision réglant le budget rectifié.

**Art. L1612-19**

Les assemblées délibérantes sont tenues informées dès leur plus proche réunion des avis formulés par la chambre régionale des comptes et des arrêtés pris par le représentant de l'Etat en application des dispositions du présent chapitre.

Sans attendre la réunion de l'assemblée délibérante, les avis formulés par la chambre régionale des comptes et les arrêtés pris par le représentant de l'Etat en application des articles L. 1612-2, L. 1612-5, L. 1612-12 et L. 1612-14 font l'objet d'une publicité immédiate.

**Art. L1612-19-1**

Les assemblées délibérantes doivent se prononcer sur le caractère d'utilité publique des dépenses ayant donné lieu à une déclaration en gestion de fait par la Cour des comptes au cours de la plus proche séance suivant la transmission de la demande adressée par la Cour des comptes au comptable de fait et à l'ordonnateur de la collectivité territoriale concernée.

**Art. L1612-20**

I. – Les dispositions du présent chapitre sont applicables aux établissements publics communaux et intercommunaux.

II. – Elles sont également applicables, à l'exception de l'article L. 1612-7 :

– aux établissements publics départementaux et interdépartementaux ;

– aux établissements publics communs aux communes et aux départements ;

– aux établissements publics communs à des collectivités locales ou groupements de ces collectivités et à des établissements publics ;

– aux établissements publics régionaux et interrégionaux.

###### CHAPITRE III : Dotation globale de fonctionnement et autres dotations

####### Section 1 : Dotation globale de fonctionnement

**Art. L1613-1**

Le montant de la dotation globale de fonctionnement est fixé chaque année par la loi de finances.

En 2011, ce montant, égal à 41 307 701 000 €, est diminué de 42 844 000 € en application du II de l'article 6 de la loi n° 2008-1443 du 30 décembre 2008 de finances rectificative pour 2008 et du 1.2.4.2 et du II du 6 de l'article 77 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010.

En 2012, ce montant est égal à 41 389 752 000 €.

En 2013, ce montant est égal à 41 505 415 000 €.

En 2014, ce montant est égal à 40 121 044 000 €.

En 2015, ce montant est égal à 36 607 053 000 €.

En 2016, ce montant est égal à 33 221 814 000 €.

En 2017, ce montant est égal à 30 860 013 000 €.

En 2018, ce montant est égal à 26 960 322 000 €.

En 2019, ce montant est égal à 26 948 048 000 €.

En 2020, ce montant est égal à 26 846 874 416 €.

En 2021, ce montant est égal à 26 758 368 435 euros.

En 2022, ce montant est égal à 26 798 080 294 €, avant d'être minoré des réfactions prévues à l'article 43 de la loi n° 2021-1900 du 30 décembre 2021 de finances pour 2022.

En 2023, ce montant est égal à 26 931 362 549 €.

En 2024, ce montant est égal à 27 245 046 362 €.

**Art. L1613-3**

Le montant prévisionnel de la dotation globale de fonctionnement est arrêté, pour être inscrit dans le projet de loi de finances, après avis du comité des finances locales institué par l'article L. 1211-1 qui est saisi des éléments d'évaluation fournis par le ministre chargé du budget.

**Art. L1613-4**

Aucune retenue n'est effectuée au profit du Trésor sur le montant de la dotation globale de fonctionnement.

**Art. L1613-5**

Les collectivités et établissements qui mettent des fonctionnaires à la disposition des organisations syndicales, dans les conditions prévues par l'article 100 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale, sont remboursés des charges salariales de toute nature correspondantes par une dotation particulière prélevée sur les ressources affectées à la dotation globale de fonctionnement par la loi de finances de l'année. Le montant de ce concours particulier est fixé chaque année par le comité des finances locales compte tenu des charges effectives résultant pour les collectivités territoriales de l'application des dispositions prévues à l'article 100 de la loi n° 84-53 du 26 janvier 1984 précitée.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L1613-5-1**

Les attributions individuelles au titre des composantes de la dotation globale de fonctionnement mentionnées aux articles L. 2334-1 et L. 3334-1 peuvent être constatées par arrêté du ministre chargé des collectivités territoriales publié au Journal officiel. Cette publication vaut notification aux collectivités territoriales et aux établissements publics de coopération intercommunale.

####### Section 2 : Dotation de solidarité en faveur de l'équipement des collectivités territoriales et de leurs groupements touchés par des événements climatiques ou géologiques

**Art. L1613-6**

I. – Il est institué une dotation budgétaire intitulée " dotation de solidarité en faveur de l'équipement des collectivités territoriales et de leurs groupements touchés par des événements climatiques ou géologiques ". Cette dotation contribue à réparer les dégâts causés à leurs biens par des événements climatiques ou géologiques graves.

II. – Peuvent bénéficier de cette dotation :

1° Les communes ;

2° Les établissements publics de coopération intercommunale à fiscalité propre ;

3° Les syndicats mixtes constitués exclusivement de communes et d'établissements publics de coopération intercommunale, ceux composés uniquement d'établissements publics de coopération intercommunale ou ceux associant exclusivement des communes, des établissements publics de coopération intercommunale, des départements et des régions ;

4° Les départements ;

5° La métropole de Lyon ;

6° Les régions et la collectivité territoriale de Corse.

Les collectivités territoriales d'outre-mer et leurs groupements ne peuvent pas bénéficier de cette dotation.

III. – Un décret en Conseil d'Etat fixe les modalités d'application du présent article. Il précise notamment les conditions de détermination des événements climatiques ou géologiques graves en cause, la nature des biens pris en compte, les règles relatives à la nature et aux montants des dégâts éligibles ainsi que les règles de détermination de la dotation pour chaque collectivité territoriale et groupement en fonction du montant des dégâts éligibles.

###### CHAPITRE IV : Compensation des transferts de compétences

####### Section 1 : Dispositions générales

**Art. L1614-1**

Tout accroissement net de charges résultant des transferts de compétences effectués entre l'Etat et les collectivités territoriales est accompagné du transfert concomitant par l'Etat aux collectivités territoriales ou à leurs groupements des ressources nécessaires à l'exercice normal de ces compétences. Ces ressources sont équivalentes aux dépenses effectuées, à la date du transfert, par l'Etat au titre des compétences transférées et évoluent chaque année, dès la première année, comme la dotation globale de fonctionnement. Elles assurent la compensation intégrale des charges transférées.

La dotation générale de décentralisation mentionnée à l'article L. 1614-4 et les crédits prévus aux 1° et 2° de l'article L. 4332-1 n'évoluent pas à compter de 2009.

**Art. L1614-1-1**

Toute création ou extension de compétence ayant pour conséquence d'augmenter les charges des collectivités territoriales est accompagnée des ressources nécessaires déterminées par la loi.

**Art. L1614-2**

Les charges correspondant à l'exercice des compétences transférées font l'objet d'une évaluation préalable au transfert desdites compétences.

Toute charge nouvelle incombant aux collectivités territoriales du fait de la modification par l'Etat, par voie réglementaire, des règles relatives à l'exercice des compétences transférées est compensée dans les conditions prévues à l'article L. 1614-1. Toutefois, cette compensation n'intervient que pour la partie de la charge qui n'est pas déjà compensée par l'accroissement de la dotation générale de décentralisation mentionnée à l'article L. 1614-4.

**Art. L1614-3**

Le montant des dépenses résultant des accroissements et diminutions de charges est constaté pour chaque collectivité par arrêté conjoint du ministre chargé de l'intérieur et du ministre chargé du budget, après avis de la commission consultative sur l'évaluation des charges du Comité des finances locales, dans les conditions définies à l'article L. 1211-4-1.

La commission consultative mentionnée à l'alinéa précédent établit à l'intention du Parlement, à l'occasion de l'examen du projet de loi de finances de l'année, un bilan de l'évolution des charges transférées aux collectivités locales.

Le bilan retrace, pour chaque catégorie de collectivités territoriales, l'évolution du coût des compétences qui leur ont été transférées ou confiées au cours des dix dernières années. Il est effectué à partir du montant des dépenses engagées annuellement par les collectivités locales au titre des compétences transférées en distinguant les dépenses correspondant à l'exercice normal, au sens de l'article L. 1614-1, des compétences transférées de celles résultant de la libre initiative des collectivités locales.

Le bilan retrace également les conséquences financières des transferts de personnel et des délégations de compétences, ainsi que l'évolution du produit des impositions de toutes natures transférées en compensation des créations, transferts et extensions de compétences.

Le bilan comprend en annexe un état, pour le dernier exercice connu, de la participation des collectivités locales à des opérations relevant de la compétence de l'Etat et des concours de l'Etat à des programmes intéressant les collectivités locales.

**Art. L1614-3-1**

La commission mentionnée au premier alinéa de l'article L. 1614-3 constate l'évolution des charges résultant des créations, des extensions de compétences ou des modifications par voie législative des conditions d'exercice des compétences transférées, et la retrace dans le bilan mentionné au même article L. 1614-3. Lorsqu'elles concernent des compétences exercées par les régions ou les départements, l'évolution de ces charges est constatée pour chaque collectivité.

**Art. L1614-4**

Les charges visées à l'article L. 1614-1 sont compensées par le transfert d'impôts d'Etat, par les ressources du Fonds de compensation de la fiscalité transférée et, pour le solde, par l'attribution d'une dotation générale de décentralisation. Les collectivités locales bénéficiaires utilisent librement la dotation générale de décentralisation et les ressources en provenance du Fonds de compensation de la fiscalité transférée qui sont inscrites en section de fonctionnement du budget.

A compter du 1er janvier 2016, lorsqu'une région est constituée par regroupement de plusieurs régions, conformément à l'article 1er de la loi n° 2015-29 du 16 janvier 2015 relative à la délimitation des régions, aux élections régionales et départementales et modifiant le calendrier électoral, le montant de la dotation générale de décentralisation qui lui est versé correspond à la somme des montants versés aux régions auxquelles elle succède dans les conditions applicables avant le regroupement.

Dans le cas où, l'année d'un transfert de compétences, le produit des impôts affectés à cette compensation, calculé aux taux en vigueur à la date du transfert de compétences, est supérieur, pour une collectivité donnée, au montant des charges qui résultent du transfert de compétences, tel qu'il est constaté dans l'arrêté interministériel mentionné à l'article L. 1614-3, il est procédé l'année même aux ajustements nécessaires.

A cette fin, le produit des impôts revenant à la collectivité concernée est diminué, au profit du fonds de compensation de la fiscalité transférée, de la différence entre le produit calculé sur la base des taux en vigueur à la date du transfert et le montant des charges visé ci-dessus ainsi que la moitié du supplément de ressources fiscales résultant des dispositions de l'article 14 de la loi de finances pour 1984 (n° 83-1179 du 29 décembre 1983).

Dès l'année du transfert et pour les années ultérieures, le montant de cet ajustement évolue comme la dotation générale de décentralisation dans les conditions prévues à l'article L. 1614-1. Il est modifié, en tant que de besoin, pour tenir compte des accroissements de charges résultant de nouveaux transferts de compétences.

A compter de 1997, il est créé un Fonds de compensation de la fiscalité transférée qui dispose en ressources de la diminution du produit des impôts définie au quatrième alinéa du présent article.

Sont éligibles à ce fonds les collectivités territoriales pour lesquelles le transfert d'impôt d'Etat a été insuffisant pour compenser intégralement l'accroissement net de charges résultant des transferts de compétences entre l'Etat et ces collectivités territoriales.

Ce fonds est réparti entre les collectivités territoriales éligibles au prorata de leur part dans l'accroissement net de charge, précité, diminué du produit des impôts d'Etat transférés affecté, en application du premier alinéa, à la compensation de ces charges.

**Art. L1614-5**

Au terme de la période visée à l'article 4 de la loi n° 83-8 du 7 janvier 1983 précitée, les transferts d'impôts d'Etat représentent la moitié au moins des ressources attribuées par l'Etat à l'ensemble des collectivités locales.

Les pertes de produit fiscal résultant, le cas échéant, pour les départements ou les régions, de la modification, postérieurement à la date de transfert des impôts et du fait de l'Etat, de l'assiette ou des taux de ces impôts sont compensées intégralement, collectivité par collectivité, soit par des attributions de dotation de décentralisation, soit par des diminutions des ajustements prévus au deuxième alinéa de l'article L. 1614-4.

Le montant de la perte de produit fiscal à compenser, pour chaque collectivité concernée, est constaté dans les mêmes conditions que les accroissements et diminutions de charges visés à l'article L. 1614-3.

**Art. L1614-5-1**

L'arrêté conjoint du ministre de l'intérieur et du ministre chargé du budget constatant soit des accroissements ou diminutions de charges en application des dispositions de l'article L. 1614-3, soit des pertes de produit fiscal en application des dispositions de l'article L. 1614-5, intervient dans les six mois de la publication des dispositions législatives ou réglementaires auxquelles il se rapporte.

**Art. L1614-6**

Ne figurent pas dans le bilan financier prévu à l'article L. 1614-3 :

– les crédits inclus dans la dotation d'équipement des territoires ruraux des communes et la dotation de soutien à l'investissement des départements ;

– les ressources prévues à l'article 113 de la loi n° 83-8 du 7 janvier 1983 précitée ;

– les crédits correspondant à la suppression de la contribution des communes aux charges de police ;

– les charges induites pour l'Etat par le transfert à l'Etat des charges supportées par les collectivités territoriales en matière de justice et de police ;

– les crédits correspondant à la prise en charge par l'Etat des frais de logement des instituteurs au moyen de la création d'une dotation spéciale intégrée dans la dotation globale de fonctionnement.

**Art. L1614-7**

Tout transfert de compétences de l'Etat à une collectivité territoriale entraîne pour celle-ci l'obligation de poursuivre, selon des modalités définies par décret en Conseil d'Etat, l'établissement des statistiques liées à l'exercice de ces compétences.

Ces statistiques sont transmises à l'Etat.

En vue de la réalisation d'enquêtes statistiques d'intérêt général, les collectivités territoriales et leurs groupements transmettent à l'Etat des informations individuelles destinées à la constitution d'échantillons statistiquement représentatifs.

L'Etat met à disposition des collectivités territoriales et de leurs groupements les résultats de l'exploitation des données recueillies en application du présent article ou de l'exploitation de données recueillies dans un cadre national et portant sur les domaines liés à l'exercice de leurs compétences. Il en assure la publication régulière.

Les charges financières résultant de cette obligation pour les collectivités territoriales font l'objet d'une compensation par l'Etat dans les conditions définies aux articles L. 1614-1 à L. 1614-3.

####### Section 2 : Dispositions particulières à certains transferts

**Art. L1614-8**

La compensation financière des charges d'investissement des ports transférés en application du premier alinéa de l'article 6 de la loi n° 83-663 du 22 juillet 1983 complétant la loi n° 83-8 du 7 janvier 1983 relative à la répartition des compétences entre les communes, les départements, les régions et l'Etat est intégrée dans la dotation générale de décentralisation des départements concernés.

Le montant total de la compensation dont bénéficient les départements concernés correspond au montant actualisé du concours particulier de l'Etat créé en application de l'article 95 de la loi n° 83-8 du 7 janvier 1983 précitée, constaté au 1er janvier 2007.

La part respective revenant à chaque département est obtenue en appliquant un coefficient au montant total de la compensation visé au deuxième alinéa. Ce coefficient est calculé pour chaque département en rapportant la moyenne actualisée des crédits qui lui ont été versés de 1996 à 2005 à la moyenne actualisée des crédits versés à l'ensemble des départements concernés au titre du concours particulier au cours de ces dix années.

La compensation financière des charges d'investissement des ports transférés en application de l'article 30 de la loi n° 2004-809 du 13 août 2004 relative aux libertés et responsabilités locales est intégrée dans la dotation générale de décentralisation des collectivités concernées et calculée conformément au I de l'article 119 de la même loi.

A compter du 1er janvier 2016, lorsqu'une région est constituée par regroupement de plusieurs régions, conformément à l'article 1er de la loi n° 2015-29 du 16 janvier 2015 relative à la délimitation des régions, aux élections régionales et départementales et modifiant le calendrier électoral, le montant de la dotation générale de décentralisation qui lui est versé en application du présent article correspond à la somme des montants versés aux régions auxquelles elle succède dans les conditions applicables avant le regroupement.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L1614-8-1**

A compter du 1er janvier 2002, les charges transférées aux régions du fait du transfert de compétences prévu à l'article 21-1 de la loi n° 82-1153 du 30 décembre 1982 d'orientation des transports intérieurs sont compensées dans les conditions fixées par les articles L. 1614-1 à L. 1614-3, sous réserve des dispositions du présent article.

La compensation du transfert de compétences mentionnée à l'alinéa précédent, prise en compte dans la dotation générale de décentralisation attribuée aux régions, est constituée :

– du montant de la contribution pour l'exploitation des services transférés ;

– du montant de la dotation complémentaire nécessaire au renouvellement du parc de matériel roulant affecté aux services transférés ;

– du montant de la dotation correspondant à la compensation des tarifs sociaux mis en oeuvre à la demande de l'Etat.

Pour l'année 2002, le montant de cette compensation est établi, pour ce qui concerne la part correspondant à la contribution pour l'exploitation des services transférés, sur la référence de l'année 2000. Le montant total de cette compensation est revalorisé en appliquant les taux de croissance de la dotation globale de fonctionnement fixés pour 2001 et 2002.

Le montant de cette compensation est constaté pour chaque région, pour l'année 2002, par arrêté conjoint du ministre chargé de l'intérieur, du ministre chargé du budget et du ministre chargé des transports après avis de la région.

La part de la compensation correspondant à la contribution pour l'exploitation des services transférés donnera lieu à révision, au titre de la dotation de 2003, pour tenir compte des incidences sur les charges du service ferroviaire régional, des nouvelles règles comptables mises en oeuvre par SNCF Voyageurs. Cette révision s'effectue sur la base des services de l'année 2000 et sera constatée sous la forme définie à l'alinéa précédent. La part de la compensation correspondant à la contribution pour l'exploitation des services transférés est calculée hors taxe sur la valeur ajoutée.

Toute disposition législative ou réglementaire ayant une incidence financière sur les charges transférées en application de l'article 21-1 de la loi n° 82-1153 du 30 décembre 1982 précitée donne lieu à révision dans les conditions prévues aux articles L. 1614-1 à L. 1614-3. Cette révision a pour objet de compenser intégralement la charge supplémentaire pour la région résultant de ces dispositions.

Toute modification des tarifs sociaux décidée par l'Etat, entraînant une charge nouvelle pour les régions, donne lieu à une révision, à due proportion, du montant de la contribution visée au troisième alinéa.

A compter du 1er janvier 2016, lorsqu'une région est constituée par regroupement de plusieurs régions, conformément à l'article 1er de la loi n° 2015-29 du 16 janvier 2015 relative à la délimitation des régions, aux élections régionales et départementales et modifiant le calendrier électoral, le montant de la dotation générale de décentralisation qui lui est versé en application du présent article correspond à la somme des montants versés aux régions auxquelles elle succède dans les conditions applicables avant le regroupement.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L1614-9**

Les crédits précédemment inscrits au budget de l'Etat au titre de l'établissement et de la mise en oeuvre des documents d'urbanisme et des servitudes et qui correspondent aux compétences transférées font l'objet d'un concours particulier au sein de la dotation générale de décentralisation.

A compter de 2013, ce concours particulier est majoré du montant de la compensation financière des charges mentionnées à l'article 17 de la loi n° 83-8 du 7 janvier 1983 relative à la répartition des compétences entre les communes, les départements, les régions et l'Etat et résultant des contrats destinés à garantir les collectivités territoriales contre les risques découlant de l'exercice des compétences transférées en matière d'urbanisme.

A compter de 2024, ce concours particulier est majoré du montant de la compensation financière mentionnée au II de l'article 250 de la loi n° 2023-1322 du 29 décembre 2023 de finances pour 2024.

Les crédits de ce concours particulier sont répartis par le représentant de l'Etat entre les communes et les groupements de collectivités territoriales de chaque département qui réalisent les schémas de cohérence territoriale, les plans locaux d'urbanisme, les cartes communales, les règlements locaux de publicité et le plan d'aménagement et de développement durable mentionné à l'article L. 4424-9 du présent code, dans des conditions définies par décret en Conseil d'Etat.

**Art. L1614-10**

Les crédits précédemment inscrits au budget de l'Etat au titre de la construction, de l'équipement et du fonctionnement des bibliothèques municipales et intercommunales et de l'équipement des bibliothèques départementales font l'objet d'un concours particulier au sein de la dotation générale de décentralisation. Ils sont répartis par le représentant de l'Etat entre les départements, les communes et les groupements de collectivités territoriales réalisant des travaux d'investissements et des dépenses de fonctionnement non pérennes au titre des compétences qu'ils exercent en vertu des articles L. 310-1 et L. 330-1 du code du patrimoine.

La participation financière de l'Etat au titre du concours particulier relatif aux bibliothèques municipales et intercommunales et aux bibliothèques départementales prévu au premier alinéa ne doit pas avoir pour effet de faire prendre en charge tout ou partie des dépenses de fonctionnement courant regroupant principalement les frais de rémunération des personnels, les dépenses d'entretien et les frais de fonctionnement divers correspondant aux compétences de la collectivité, hormis celles accordées dans les deux situations suivantes :

1° L'aide initiale et non renouvelable accordée lors de la réalisation d'une opération ;

2° L'aide initiale accordée pour un projet d'extension ou d'évolution des horaires d'ouverture de bibliothèques.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article, notamment celles encadrant le financement des projets d'extension ou d'évolution des horaires d'ouverture de bibliothèques mentionnés au 2°. Ces conditions d'application sont adaptées en tant que de besoin, aux départements d'outre-mer.

**Art. L1614-11**

Les dépenses de fonctionnement des bibliothèques départementales, mises à la charge des départements, sont compensées dans les conditions prévues par les articles L. 1614-1 à L. 1614-3.

Toutefois, les crédits de la dotation générale de décentralisation correspondant aux dépenses supportées par l'Etat, l'année précédant le transfert de compétences, au titre de l'équipement mobilier et matériel lié à la mise en service de nouveaux bâtiments, de l'entretien des immeubles, de l'achat de véhicules et de la rémunération des agents saisonniers, sont répartis entre les départements bénéficiaires au prorata de la population des communes de moins de 10 000 habitants.

###### CHAPITRE V : Fonds de compensation pour la taxe sur la valeur ajoutée

**Art. L1615-1**

I. — Les attributions ouvertes chaque année par la loi à partir des ressources du Fonds de compensation pour la taxe sur la valeur ajoutée des collectivités territoriales visent à compenser la taxe sur la valeur ajoutée acquittée par les collectivités territoriales et leurs groupements sur leurs dépenses d'investissement ainsi que sur leurs dépenses pour :

1° L'entretien des bâtiments publics et de la voirie ;

2° L'entretien des réseaux payés à compter du 1er janvier 2020 ;

3° La fourniture de prestations de solutions relevant de l'informatique en nuage déterminées par un arrêté conjoint des ministres chargés des finances, des relations avec les collectivités territoriales et du numérique payées par les collectivités à compter du 1er janvier 2021.

II. — Les attributions du Fonds de compensation pour la taxe sur la valeur ajoutée sont déterminées dans le cadre d'une procédure de traitement automatisé des données budgétaires et comptables. Cette procédure automatisée s'applique aux dépenses payées par les collectivités à partir du 1er janvier 2021 selon les différents régimes de versement applicables aux bénéficiaires tels que définis à l'article L. 1615-6.

Toutefois, cette procédure de traitement automatisé ne s'applique ni aux dépenses d'investissement mentionnées aux quatrième, neuvième et avant-dernier alinéas de l'article L. 1615-2 et aux subventions mentionnées au dernier alinéa du même article L. 1615-2, ni aux dépenses mentionnées au III de l'article L. 1615-6 du présent code, ni à celles mentionnées à l'article L. 211-7 du code de l'éducation. Pour ces dépenses, les attributions du fonds résultent d'une procédure déclarative.

Les modalités de mise en œuvre des procédures mentionnées au présent II sont définies par décret.

**Art. L1615-2**

Les ressources destinées au Fonds de compensation pour la taxe sur la valeur ajoutée, visé à l'article L. 1615-1, sont réparties entre les régions, les départements, les communes, la métropole de Lyon, leurs groupements, leurs régies, les services départementaux et territoriaux d'incendie et de secours, les centres communaux d'action sociale, les caisses des écoles, le Centre national de la fonction publique territoriale et les centres de gestion des personnels de la fonction publique territoriale au prorata de leurs dépenses éligibles en application de l'article L. 1615-1.

Les établissements publics de coopération intercommunale et les syndicats mixtes exclusivement composés de membres éligibles au Fonds de compensation pour la taxe sur la valeur ajoutée bénéficient, en lieu et place de leurs membres propriétaires, des attributions du Fonds de compensation pour la taxe sur la valeur ajoutée au titre des dépenses éligibles en application de l'article L. 1615-1 exposées dans l'exercice de leurs compétences.

Les services départementaux et territoriaux d'incendie et de secours bénéficient, en lieu et place des communes, des établissements publics intercommunaux ou des départements propriétaires, des attributions du Fonds de compensation pour la taxe sur la valeur ajoutée au titre des dépenses exposées dans l'exercice de leurs compétences sur les biens visés à l'article L. 1424-17.

Par dérogation, les collectivités territoriales et leurs groupements bénéficient des attributions du Fonds de compensation pour la taxe sur la valeur ajoutée au titre des dépenses d'investissement exposées sur des biens dont ils n'ont pas la propriété, dès lors qu'elles concernent des travaux de lutte contre les avalanches, glissements de terrains, inondations, incendies, ainsi que des travaux de défense contre la mer, des travaux pour la prévention des incendies de forêt, présentant un caractère d'intérêt général ou d'urgence. S'agissant des travaux effectués sur le domaine public de l'Etat, seules ouvrent droit aux attributions du fonds les dépenses d'investissement réalisées par les collectivités territoriales ou leurs groupements ayant conclu une convention avec l'Etat précisant notamment les équipements à réaliser, le programme technique des travaux et les engagements financiers des parties.

Les collectivités territoriales et leurs groupements bénéficient, par dérogation, des attributions du Fonds de compensation pour la taxe sur la valeur ajoutée au titre des fonds de concours versés à compter du 1er janvier 2005 à l'Etat ou à une autre collectivité territoriale ou à un établissement public de coopération intercommunale à fiscalité propre pour les dépenses réelles d'investissement réalisées jusqu'à l'exercice budgétaire 2020 que ceux-ci effectuent sur leur domaine public routier. Le montant de ces fonds de concours est déduit des dépenses réelles d'investissement réalisées jusqu'à l'exercice budgétaire 2020 prises en compte pour le calcul de l'attribution du Fonds de compensation pour la taxe sur la valeur ajoutée de la collectivité territoriale ou de l'établissement public de coopération intercommunale à fiscalité propre qui réalise les travaux.

Les collectivités territoriales et leurs groupements bénéficient, par dérogation, des attributions du Fonds de compensation pour la taxe sur la valeur ajoutée au titre des fonds de concours versés à l'Etat pour les dépenses d'investissement payées à compter du 1er janvier 2021 que celui-ci effectue sur son domaine public routier.

Toutefois, le cinquième alinéa n'est pas applicable aux fonds de concours versés à compter du 1er janvier 2005 par les communes dans le cadre de conventions signées avant le 1er janvier 2005 et afférentes à des opérations relevant d'un plan qualité route au sein des contrats de plan Etat-régions.

Les collectivités territoriales et leurs groupements, dès lors qu'ils sont compétents en matière de voirie, bénéficient, par dérogation, des attributions du Fonds de compensation pour la taxe sur la valeur ajoutée pour les dépenses d'investissement afférentes à des travaux qu'ils réalisent sur le domaine public routier de l'Etat ou d'une collectivité territoriale. Seules ouvrent droit aux attributions du fonds les dépenses d'investissement réalisées dans le cadre d'une convention avec l'Etat ou la collectivité territoriale propriétaire précisant les équipements à réaliser, le programme technique des travaux et les engagements financiers des parties.

Les collectivités territoriales et leurs groupements bénéficient également des attributions du Fonds de compensation pour la taxe sur la valeur ajoutée au titre des dépenses d'investissement réalisées sur le domaine public fluvial de l'Etat, dans le cadre de l'expérimentation prévue à l'article L. 3113-2 du code général de la propriété des personnes publiques. Seules ouvrent droit aux attributions du fonds les dépenses d'investissement réalisées par les collectivités territoriales ou leurs groupements ayant conclu une convention avec l'Etat.

Les collectivités territoriales et leurs groupements bénéficient également des attributions du Fonds de compensation pour la taxe sur la valeur ajoutée au titre des dépenses d'investissement réalisées à compter du 1er janvier 2005 sur des immeubles du domaine relevant du Conservatoire de l'espace littoral et des rivages lacustres. Seules ouvrent droit aux attributions du fonds les dépenses d'investissement réalisées par les collectivités territoriales ou leurs groupements ayant conclu une convention avec le Conservatoire de l'espace littoral et des rivages lacustres, précisant notamment les équipements à réaliser, le programme technique des travaux et les engagements financiers des parties.

Les collectivités territoriales et leurs groupements bénéficient également des attributions du Fonds de compensation pour la taxe sur la valeur ajoutée au titre des subventions d'équipement versées à l'établissement public “ Société du Canal Seine-Nord Europe ” pour les dépenses d'investissement que celui-ci effectue pour la réalisation de l'infrastructure fluviale reliant les bassins de la Seine et de l'Oise au réseau européen à grand gabarit, conformément à l'article 1er de l'ordonnance n° 2016-489 du 21 avril 2016.

**Art. L1615-3**

Lorsqu'une collectivité territoriale, un établissement public ou un groupement a obtenu le bénéfice du Fonds de compensation pour la taxe sur la valeur ajoutée au titre d'un bien d'investissement et que ce bien est utilisé pour les besoins d'une activité qui, par la suite, est soumise à cette taxe, il est tenu au reversement à l'Etat d'un montant égal à la taxe afférente à ce même bien dont il a pu opérer la déduction en application des règles prévues pour les personnes qui deviennent redevables de la taxe sur la valeur ajoutée.

Aucun remboursement des attributions du Fonds de compensation pour la taxe sur la valeur ajoutée n'est exigible lorsqu'une collectivité territoriale ou un groupement, qui exerce une activité pour laquelle il n'est pas assujetti à la taxe sur la valeur ajoutée, confie ensuite le bien à un tiers dans les cas mentionnés aux a, b et c de l'article L. 1615-7.

**Art. L1615-4**

Lorsqu'une collectivité territoriale, un établissement public ou un groupement utilise un bien d'investissement pour les besoins d'une activité qui cesse d'être soumise à la taxe sur la valeur ajoutée, il peut obtenir un versement au titre du Fonds de compensation pour la taxe sur la valeur ajoutée égal à la fraction de la taxe afférente à ce même bien qu'il a été tenu de reverser en application des règles prévues pour les personnes qui cessent de réaliser des opérations ouvrant droit à déduction.

Les dispositions de l'alinéa précédent sont également applicables aux collectivités territoriales et aux groupements qui, dans le cadre d'un transfert de compétence, mettent des immobilisations à disposition d'un établissement public de coopération intercommunale ou d'un syndicat mixte pour les besoins d'une activité qui n'est plus soumise à la taxe sur la valeur ajoutée pour ce dernier.

**Art. L1615-5**

A compter du 1er janvier 1980, les sommes versées pour le remboursement de la taxe sur la valeur ajoutée acquittée sur leurs dépenses d'investissement par le Fonds de compensation pour la taxe sur la valeur ajoutée sont inscrites à la section d'investissement du budget de la collectivité, de l'établissement ou de l'organisme bénéficiaire.

Toutefois, à titre exceptionnel et dans la mesure où elles excèdent le total des dépenses figurant à la section d'investissement, elles peuvent être inscrites à la section de fonctionnement desdits budgets pour assurer le paiement des intérêts afférents aux emprunts souscrits par la collectivité, l'établissement ou l'organisme bénéficiaire.

A compter du 1er janvier 2016, les sommes versées par le Fonds de compensation pour la taxe sur la valeur ajoutée pour le remboursement de la taxe sur la valeur ajoutée acquittée sur leurs dépenses de fonctionnement sont inscrites à la section de fonctionnement du budget de la collectivité, de l'établissement ou de l'organisme bénéficiaire.

**Art. L1615-6**

I. — Jusqu'au 31 décembre 2001, les attributions du Fonds de compensation pour la taxe sur la valeur ajoutée sont déterminées en appliquant aux dépenses réelles d'investissement, définies par décret en Conseil d'Etat, un taux de compensation forfaitaire de 16,176 %. En 2002, le taux de compensation forfaitaire est fixé à 15,656 %. A compter de 2003, ce taux est fixé à 15,482 %.

Le taux de compensation forfaitaire de 15,482 % est applicable aux dépenses d'investissement éligibles réalisées à compter du 1er avril 2000 par les communautés de communes, les communautés de villes et les communautés d'agglomération.

Le taux de compensation forfaitaire est fixé à 15,761 % pour les dépenses éligibles réalisées à compter du 1er janvier 2014.

Le taux de compensation forfaitaire est fixé à 16,404 % pour les dépenses éligibles réalisées à compter du 1er janvier 2015.

Par dérogation aux dispositions prévues au présent I, le taux de compensation forfaitaire des dépenses mentionnées au 3° du I de l'article L. 1615-1 est fixé à 5,6 %.

II. — Pour les bénéficiaires du Fonds de compensation pour la taxe sur la valeur ajoutée mentionnés à l'article L. 1615-2, autres que ceux mentionnés aux deuxième, troisième, quatrième, septième, dixième, onzième, treizième, quatorzième, quinzième, seizième et dix-septième alinéas du présent II, les dépenses réelles d'investissement à prendre en considération pour la détermination des attributions du fonds de compensation pour la taxe sur la valeur ajoutée au titre d'une année déterminée sont celles afférentes à la pénultième année.

Pour les communautés de communes et les communautés d'agglomération instituées respectivement aux articles L. 5214-1 et L. 5216-1 et pour les communes nouvelles mentionnées à l'article L. 2113-1, les dépenses éligibles en application de l'article L. 1615-1 à prendre en considération sont celles afférentes à l'exercice en cours. Les communes nouvelles mentionnées au même article L. 2113-1 sont subrogées dans les droits des communes auxquelles elles se substituent pour les attributions du fonds de compensation pour la taxe sur la valeur ajoutée au titre de leurs dépenses éligibles en application de l'article L. 1615-1.

Pour les établissements publics territoriaux institués à l'article L. 5219-2, les dépenses éligibles à prendre en considération sont celles afférentes à l'exercice en cours. Les établissements publics territoriaux sont subrogés dans les droits des établissements publics de coopération intercommunale auxquels ils se substituent pour les attributions du fonds de compensation pour la taxe sur la valeur ajoutée à percevoir au titre des dépenses éligibles relevant des compétences transférées.

Pour les bénéficiaires du fonds qui s'engagent, avant le 15 mai 2009 et, après autorisation de leur assemblée délibérante, par convention avec le représentant de l'Etat dans le département, sur une progression de leurs dépenses réelles d'équipement en 2009 par rapport à la moyenne de leurs dépenses réelles d'équipement de 2004,2005,2006 et 2007, les dépenses à prendre en considération sont, à compter de 2009, celles afférentes à l'exercice précédent. En 2009, pour ces bénéficiaires, les dépenses réelles d'investissement éligibles de 2007 s'ajoutent à celles afférentes à l'exercice 2008 pour le calcul des attributions du Fonds de compensation pour la taxe sur la valeur ajoutée.

Si les dépenses réelles d'équipement constatées au titre de l'exercice 2009, établies par l'ordonnateur de la collectivité bénéficiaire avant le 15 février 2010 et visées par le comptable local, sont inférieures à la moyenne de celles inscrites dans les comptes administratifs 2004,2005,2006 et 2007, cette collectivité est à nouveau soumise, dès 2010, aux dispositions du premier alinéa du présent II ; elle ne perçoit alors aucune attribution au titre du Fonds de compensation pour la taxe sur la valeur ajoutée en 2010 au titre des dépenses réelles d'investissement de 2008 ayant déjà donné lieu à attribution.

Toutefois, restent soumis aux dispositions du troisième alinéa du présent II les bénéficiaires du fonds visés au troisième alinéa du même II dont les dépenses réelles d'équipement constatées conformément au quatrième alinéa, ajoutées aux restes à réaliser de dépenses d'équipement résultant d'un engagement du bénéficiaire intervenu entre le 1er janvier et le 31 décembre 2009, atteignent la moyenne de référence inscrite dans la convention signée avec le représentant de l'Etat. La sincérité des restes à réaliser est contrôlée au vu d'un état déclaratif transmis par l'ordonnateur accompagné des pièces justifiant le rattachement à l'année 2009 des restes à réaliser.

Pour les bénéficiaires du fonds, à l'exclusion de ceux mentionnés au troisième alinéa du présent II, qui s'engagent, entre le 1er janvier et le 15 mai 2010 et, après autorisation de leur assemblée délibérante, par convention avec le représentant de l'Etat dans le département, sur une progression de leurs dépenses réelles d'équipement en 2010 par rapport à la moyenne de leurs dépenses réelles d'équipement de 2005, 2006, 2007 et 2008, les dépenses à prendre en considération sont, à compter de 2010, celles afférentes à l'exercice précédent. En 2010, pour ces bénéficiaires, les dépenses réelles d'investissement éligibles de 2008 s'ajoutent à celles afférentes à l'exercice 2009 pour le calcul des attributions du Fonds de compensation pour la taxe sur la valeur ajoutée.

Si les dépenses réelles d'équipement constatées au titre de l'exercice 2010, établies par l'ordonnateur de la collectivité bénéficiaire avant le 15 février 2011 et visées par le comptable local, sont inférieures à la moyenne de celles inscrites dans les comptes administratifs 2005, 2006, 2007 et 2008, cette collectivité est à nouveau soumise, dès 2011, aux dispositions du premier alinéa du présent II ; elle ne perçoit alors aucune attribution au titre du Fonds de compensation pour la taxe sur la valeur ajoutée en 2011 au titre des dépenses réelles d'investissement de 2009 ayant déjà donné lieu à attribution.

Une même dépense éligible en application de l'article L. 1615-1 ne peut donner lieu à plus d'une attribution du Fonds de compensation pour la taxe sur la valeur ajoutée.

Pour les métropoles et les communautés urbaines qui se substituent à des communautés d'agglomération, les dépenses éligibles en application de l'article L. 1615-1 à prendre en considération sont celles afférentes à l'exercice en cours.

Pour les métropoles autres que celles visées à l'alinéa précédent, qui se substituent à des communautés urbaines relevant des troisième ou sixième alinéas du présent II, les dépenses éligibles en application de l'article L. 1615-1 à prendre en considération sont celles afférentes à l'exercice précédent.

Toutefois restent soumis aux dispositions du sixième alinéa du présent II les bénéficiaires du fonds visés au même sixième alinéa dont les dépenses réelles d'équipement constatées conformément au septième alinéa, ajoutées aux restes à réaliser de dépenses d'équipement résultant d'un engagement du bénéficiaire intervenu entre le 1er janvier et le 31 décembre 2010, atteignent la moyenne de référence inscrite dans la convention signée avec le représentant de l'Etat. La sincérité des restes à réaliser est contrôlée au vu d'un état déclaratif transmis par l'ordonnateur accompagné des pièces justifiant le rattachement à l'année 2010 des restes à réaliser.

Pour la métropole de Lyon mentionnée à l'article L. 3611-1 et la collectivité de Corse mentionnée à l'article L. 4421-1, les dépenses éligibles en application de l'article L. 1615-1 à prendre en considération sont celles afférentes à l'exercice précédent.

Pour la métropole mentionnée à l'article L. 5219-1, les dépenses éligibles à prendre en considération sont celles afférentes à l'exercice précédent.

Pour les communes membres d'établissements publics de coopération intercommunale qui appliquent le régime prévu à l'article L. 5211-28-2, les dépenses éligibles en application de l'article L. 1615-1 à prendre en considération sont celles afférentes à l'exercice précédent. La première année d'application de ce régime, pour les communes membres qui ne relevaient pas des régimes prévus aux troisième ou sixième alinéas du présent II, les dépenses éligibles de la pénultième année s'ajoutent à celles afférentes à l'exercice précédent pour le calcul des attributions du Fonds de compensation pour la taxe sur la valeur ajoutée.

Pour les collectivités territoriales de Guyane et de Martinique mentionnées respectivement aux articles L. 7111-1 et L. 7211-1, les dépenses éligibles en application de l'article L. 1615-1 à prendre en considération sont celles afférentes à l'exercice précédent. Ces collectivités sont subrogées dans les droits du département et de la région auxquels elles succèdent pour les attributions du fonds de compensation pour la taxe sur la valeur ajoutée au titre de leurs dépenses éligibles en application de l'article L. 1615-1.

Pour les régions issues d'un regroupement, les dépenses éligibles en application de l'article L. 1615-1 à prendre en considération sont celles afférentes à l'exercice précédent.

III. — Les dépenses éligibles en application de l'article L. 1615-1 réalisées par les bénéficiaires du Fonds de compensation pour la taxe sur la valeur ajoutée et visant à réparer les dommages directement causés par des intempéries exceptionnelles reconnues par décret, et situés dans des communes ayant fait l'objet d'une constatation de l'état de catastrophe naturelle, ouvrent droit à des attributions du fonds l'année au cours de laquelle le règlement des travaux est intervenu.

**Art. L1615-7**

Les immobilisations cédées à un tiers ne figurant pas au nombre des collectivités ou établissements bénéficiaires du Fonds de compensation pour la taxe sur la valeur ajoutée ne donnent pas lieu à attribution du fonds.

Les immobilisations confiées dès leur réalisation ou leur acquisition à un tiers ne figurant pas au nombre des collectivités ou établissements bénéficiaires du Fonds de compensation pour la taxe sur la valeur ajoutée et exerçant une activité ne lui ouvrant pas droit à déduction de la taxe sur la valeur ajoutée ayant grevé le bien donnent lieu à attribution du fonds pour les dépenses réelles d'investissement réalisées à compter du 1er janvier 2006 si :

a) Le bien est confié à un tiers qui est chargé soit de gérer un service public que la collectivité territoriale ou l'établissement lui a délégué, soit de fournir à cette collectivité ou cet établissement une prestation de services ;

b) Le bien est confié à un tiers en vue de l'exercice, par ce dernier, d'une mission d'intérêt général ;

c) Le bien est confié à titre gratuit à l'Etat.

Les communes et les établissements publics de coopération intercommunale bénéficient des attributions du Fonds de compensation pour la taxe sur la valeur ajoutée au titre des dépenses d'investissement exposées sur leurs immobilisations affectées à l'usage d'alpage.

Les collectivités territoriales et leurs groupements bénéficient des attributions du Fonds de compensation pour la taxe sur la valeur ajoutée au titre de leurs dépenses d'investissement réalisées sur la période 2003-2014, sous maîtrise d'ouvrage publique, en matière d'infrastructures passives intégrant leur patrimoine dans le cadre du plan d'action relatif à l'extension de la couverture du territoire par les réseaux de téléphonie mobile et d'accès à internet.

Les collectivités territoriales et leurs groupements bénéficient des attributions du Fonds de compensation pour la taxe sur la valeur ajoutée au titre de leurs dépenses d'investissement réalisées sur la période 2015-2022, sous maîtrise d'ouvrage publique, en matière d'infrastructures passives intégrant leur patrimoine dans le cadre du plan "France très haut débit".

Lorsque les travaux sont effectués sur la base d'études préparatoires réalisées à compter de 2003, par une collectivité territoriale ou un établissement public de coopération intercommunale autre que celui ayant réalisé les études, les dépenses relatives aux études préalables sont éligibles au fonds de compensation pour la taxe sur la valeur ajoutée.

Par dérogation au premier alinéa, dans les zones de montagne, les collectivités territoriales et leurs groupements bénéficient des attributions du Fonds de compensation pour la taxe sur la valeur ajoutée au titre de leurs dépenses d'investissement réalisées sur des biens communaux existants ou en construction destinés à la location, dès lors qu'elles concernent des travaux de lutte contre les risques spécifiques liés aux zones de montagne. Nul autre que la collectivité bailleuse ne peut exiger l'intégration des coûts de ces équipements dans la base de calcul des loyers des biens concernés.

Sont éligibles au fonds de compensation pour la taxe sur la valeur ajoutée les dépenses correspondant à des travaux réalisés à compter du 1er janvier 2005 sur les monuments historiques inscrits ou classés appartenant à des collectivités territoriales, quels que soient l'affectation finale et éventuellement le mode de location ou de mise à disposition de ces édifices.

Les collectivités territoriales et leurs groupements bénéficient des attributions du Fonds de compensation pour la taxe sur la valeur ajoutée au titre de leurs dépenses d'investissement réalisées sur la période 2015-2022, sous maîtrise d'ouvrage publique, en matière d'infrastructures passives intégrant leur patrimoine dans le cadre du plan d'action relatif à l'extension de la couverture du territoire par les réseaux de téléphonie mobile.

**Art. L1615-9**

Les modalités de remboursement des attributions du Fonds de compensation pour la taxe sur la valeur ajoutée par les collectivités locales ou les établissements bénéficiaires dudit fonds sont définies par décret en Conseil d'Etat.

**Art. L1615-10**

Les subventions spécifiques de l'Etat calculées sur un montant hors taxe ne sont pas déduites des dépenses réelles d'investissement prises en compte pour le calcul des attributions du Fonds de compensation pour la taxe sur la valeur ajoutée.

**Art. L1615-11**

Sous réserve des dispositions de l'article L. 1615-7, le financement d'un équipement public destiné à être intégré dans le patrimoine d'une collectivité territoriale ou d'un groupement, dans les conditions prévues à l'article L. 300-5 du code de l'urbanisme, ouvre droit au bénéfice du Fonds de compensation pour la taxe sur la valeur ajoutée.

Le droit au bénéfice du Fonds de compensation pour la taxe sur la valeur ajoutée est acquis à compter de l'intégration de l'équipement public dans le patrimoine de la collectivité. Le calcul de l'attribution du Fonds de compensation pour la taxe sur la valeur ajoutée s'effectue sur la valeur de l'équipement intégré dans le patrimoine de la collectivité.

**Art. L1615-12**

La collectivité territoriale ou l'établissement public qui a passé un contrat prévu à l'article L. 1414-1 bénéficie du fonds de compensation pour la TVA sur la part de la rémunération versée à son cocontractant correspondant à l'investissement réalisé par celui-ci pour les besoins d'une activité non soumise à la TVA. La part de la rémunération correspondant à l'investissement est celle indiquée dans les clauses du contrat prévues à l'article L. 1414-12.

L'éligibilité au fonds de compensation pour la TVA est subordonnée à l'appartenance du bien au patrimoine de la personne publique ou à la décision de la personne publique d'intégrer le bien dans son patrimoine conformément aux clauses du contrat.

A la fin anticipée ou non du contrat, si l'ouvrage, l'équipement ou le bien immatériel n'appartient pas au patrimoine de la personne publique, celle-ci reverse à l'Etat la totalité des attributions reçues.

Les attributions du fonds de compensation pour la TVA sont versées selon les modalités prévues à l'article L. 1615-6, au fur et à mesure des versements effectués au titulaire du contrat et déduction faite de la part des subventions spécifiques versées toutes taxes comprises par l'Etat à la personne publique.

**Art. L1615-13**

Les septième et huitième alinéas de l'article L. 1615-2, le second alinéa de l'article L. 1615-3, les articles L. 1615-7, L. 1615-10, L. 1615-11 et L. 1615-12 ainsi que le quatrième alinéa du I de l'article L. 1511-8 s'appliquent uniquement aux dépenses réalisées jusqu'à l'exercice budgétaire 2020.

###### CHAPITRE VI : Dispositions particulières aux oeuvres d'art

**Art. L1616-1**

Les communes, les départements et les régions doivent consacrer 1 % du montant de l'investissement à l'insertion d'oeuvres d'art dans toutes les constructions qui faisaient l'objet, au 23 juillet 1983, date de publication de la loi n° 83-663 du 22 juillet 1983 complétant la loi n° 83-8 du 7 janvier 1983 relative à la répartition de compétences entre les communes, les départements, les régions et l'Etat, de la même obligation à la charge de l'Etat.

Dès que le maître d'œuvre d'une construction mentionnée au premier alinéa du présent article est choisi, la commune, le département ou la région sélectionne sans délai l'auteur de l'œuvre d'art faisant l'objet d'une insertion dans ladite construction.

Les communes, les départements et les régions veillent à la diversité des œuvres et des artistes sélectionnés en application du présent article.

###### CHAPITRE VII : Dispositions relatives aux comptables des collectivités territoriales

**Art. L1617-1**

Le comptable de la commune, du département ou de la région est un comptable public de l'Etat ayant la qualité de comptable principal.

Il est nommé par le ministre chargé du budget après information préalable, selon le cas, du ou des maires concernés, du président du conseil départemental ou du président du conseil régional.

Le comptable de la région et du département ne peut être chargé des fonctions de comptable de l'Etat.

**Art. L1617-2**

Le comptable d'une commune, d'un département ou d'une région ne peut subordonner ses actes de paiement à une appréciation de l'opportunité des décisions prises par l'ordonnateur.

Son contrôle se limite à vérifier qu'il dispose au moment du paiement de l'ensemble des pièces requises au titre de la nomenclature des pièces justificatives et que les pièces sont, d'une part, complètes et précises, d'autre part, cohérentes au regard de la catégorie de la dépense définie dans la nomenclature applicable et de la nature et de l'objet de la dépense telle qu'elle a été ordonnancée.

A défaut, il suspend le paiement et en informe, par décision motivée, l'ordonnateur.

**Art. L1617-3**

Lorsque le comptable de la commune, du département ou de la région notifie sa décision de suspendre le paiement d'une dépense, le maire, le président du conseil départemental ou le président du conseil régional peut lui adresser un ordre de réquisition. Il s'y conforme aussitôt, sauf en cas d'insuffisance de fonds disponibles, de dépense ordonnancée sur des crédits irrégulièrement ouverts ou insuffisants ou sur des crédits autres que ceux sur lesquels elle devrait être imputée, d'absence totale de justification du service fait et de défaut de caractère libératoire du règlement ainsi qu'en cas d'absence de caractère exécutoire des actes pris selon les cas par les autorités communales, les autorités départementales ou les autorités régionales.

L'ordre de réquisition est notifié à la chambre régionale des comptes qui le transmet à la Cour des comptes.

En cas de réquisition, l'ordonnateur est justiciable de la Cour des comptes, en application des dispositions de l'article L. 131-1.

La liste des pièces justificatives que le comptable peut exiger avant de procéder au paiement est fixée par décret.

**Art. L1617-4**

Le présent chapitre est applicable aux établissements publics des collectivités territoriales.

**Art. L1617-5**

Les dispositions du présent article s'appliquent également aux établissements publics de santé.

1° En l'absence de contestation, le titre de recettes individuel ou collectif émis par la collectivité territoriale ou l'établissement public local permet l'exécution forcée d'office contre le débiteur.

Toutefois, l'introduction devant une juridiction de l'instance ayant pour objet de contester le bien-fondé d'une créance assise et liquidée par une collectivité territoriale ou un établissement public local suspend la force exécutoire du titre.

L'action dont dispose le débiteur d'une créance assise et liquidée par une collectivité territoriale ou un établissement public local pour contester directement devant la juridiction compétente le bien-fondé de ladite créance se prescrit dans le délai de deux mois à compter de la réception du titre exécutoire ou, à défaut, du premier acte procédant de ce titre ou de la notification d'un acte de poursuite.

2° La contestation qui porte sur la régularité d'un acte de poursuite est présentée selon les modalités prévues à l'article L. 281 du livre des procédures fiscales. La revendication par une tierce personne d'objets saisis s'effectue selon les modalités prévues à l'article L. 283 du même livre.

3° L'action des comptables publics chargés de recouvrer les créances des régions, des départements, des communes et des établissements publics locaux se prescrit par quatre ans à compter de la prise en charge du titre de recettes.

Le délai de quatre ans mentionné à l'alinéa précédent est interrompu par tous actes comportant reconnaissance de la part des débiteurs et par tous actes interruptifs de la prescription.

4° Quelle que soit sa forme, une ampliation du titre de recettes individuel ou de l'extrait du titre de recettes collectif est adressée au redevable. L'envoi sous pli simple ou par voie électronique au redevable de cette ampliation à l'adresse qu'il a lui-même fait connaître à la collectivité territoriale, à l'établissement public local ou au comptable public vaut notification de ladite ampliation.

En application des articles L. 111-2 et L. 212-1 du code des relations entre le public et l'administration, le titre de recettes individuel ou l'extrait du titre de recettes collectif mentionne les nom, prénoms et qualité de la personne qui l'a émis ainsi que les voies et délais de recours.

Seul le bordereau de titres de recettes est signé pour être produit en cas de contestation.

5° Lorsque le redevable n'a pas effectué le versement qui lui était demandé à la date limite de paiement, le comptable public lui adresse la mise en demeure de payer prévue à l'article L. 257 du livre des procédures fiscales avant la notification du premier acte d'exécution forcée devant donner lieu à des frais.

Lorsque la mise en demeure de payer n'a pas été suivie de paiement, le comptable public peut, à l'expiration d'un délai de huit jours suivant sa notification, engager des poursuites devant donner lieu à des frais mis à la charge du redevable dans les conditions fixées à l'article 1912 du code général des impôts.

6° Pour les créances d'un montant inférieur à 15 000 €, la mise en demeure de payer mentionnée au 5° est précédée d'une lettre de relance adressée par le comptable public ou d'une phase comminatoire, par laquelle il demande à un huissier de justice d'obtenir du redevable qu'il s'acquitte auprès de lui du montant de sa dette.

Les frais de recouvrement sont versés directement par le redevable à l'huissier de justice. Le montant des frais, qui restent acquis à l'huissier de justice, est calculé selon un taux proportionnel aux sommes recouvrées fixé par arrêté conjoint du ministre chargé du budget et du ministre de la justice.

Lorsque la lettre de relance ou la phase comminatoire n'a pas été suivie de paiement, le comptable public peut adresser une mise en demeure de payer. Dans ce cas, l'exécution forcée des poursuites donnant lieu à des frais peut être engagée à l'expiration d'un délai de huit jours suivant la notification de la mise en demeure de payer.

7° Le recouvrement par les comptables publics compétents des titres rendus exécutoires dans les conditions prévues au présent article peut être assuré par voie de saisie administrative à tiers détenteur dans les conditions prévues à l'article L. 262 du livre des procédures fiscales.

8° Les comptables publics compétents chargés du recouvrement d'une créance assise et liquidée par une collectivité territoriale ou ses établissements publics peuvent obtenir sans que le secret professionnel ne puisse leur être opposé, les informations et renseignements nécessaires à l'exercice de cette mission.

Ce droit de communication s'exerce quel que soit le support utilisé pour la conservation de ces informations ou renseignements.

Les renseignements et informations communiqués aux comptables visés au premier alinéa sont ceux relatifs à l'état civil des débiteurs, à leur domicile, aux nom et adresse de leur employeur et des établissements ou organismes auprès desquels un compte de dépôt est ouvert à leur nom, aux nom et adresse des organismes ou particuliers qui détiennent des fonds et valeurs pour leur compte, à l'immatriculation de leur véhicule.

Ces renseignements et informations peuvent être sollicités auprès des collectivités territoriales et de leurs établissements publics locaux, des administrations et entreprises publiques, des établissements et organismes de sécurité sociale, ainsi que des organismes ou particuliers assurant des prestations de services à caractère juridique, financier ou comptable, ou la détention de biens ou de fonds pour le compte de débiteurs.

En complément de ce droit de communication, les comptables publics compétents chargés du recouvrement d'une créance dont l'assiette est établie et qui est liquidée par une collectivité territoriale ou l'un de ses établissements publics disposent d'un droit d'accès aux fichiers utilisés par les services en charge de l'établissement de l'assiette et du recouvrement des impôts.

9° Les créances recouvrées selon les dispositions du présent article peuvent faire l'objet d'une assistance en matière de recouvrement ou de prises de mesures conservatoires, de notification d'actes ou de décisions, y compris judiciaires, et d'échange de renseignements auprès des Etats membres de l'Union européenne dans les conditions prévues aux articles L. 283 A à L. 283 F du livre des procédures fiscales.

**Art. L1617-6**

I. — Les organismes publics suivants transmettent aux comptables publics, sous forme dématérialisée, les pièces nécessaires à l'exécution de leurs dépenses et de leurs recettes, dans le respect des modalités fixées par décret :

1° Les régions et la collectivité de Corse ;

2° Les départements ;

3° Les communes et les établissements publics de coopération intercommunale à fiscalité propre de plus de 10 000 habitants ;

4° Les offices publics de l'habitat dont le total des recettes courantes figurant à leurs comptes de l'exercice 2014 est supérieur à 20 millions d'euros ;

5° Les autres établissements publics locaux dont le total des recettes de la section de fonctionnement figurant à leur compte administratif de l'exercice 2014 est supérieur à 20 millions d'euros ;

6° Les centres hospitaliers, y compris régionaux, dont le total des recettes de la section de fonctionnement figurant à leur compte administratif de l'exercice 2014 est supérieur à 20 millions d'euros.

###### CHAPITRE VIII : Régime général des dérogations à l'obligation de dépôt auprès de l'Etat des fonds des collectivités territoriales et de leurs établissements publics

####### Section 1 : Champ d'application

**Art. L1618-1**

Les dispositions du présent chapitre s'appliquent aux collectivités territoriales et à leurs établissements publics, sous réserve des dispositions spécifiques applicables aux établissements publics de santé, aux établissements publics sociaux et médico-sociaux mentionnés à l'article L. 312-1 du code de l'action sociale et des familles et aux régies mentionnées à l'article L. 2221-1. Elles ne s'appliquent pas aux établissements publics d'habitations à loyer modéré.

####### Section 2 : Conditions générales

**Art. L1618-2**

I. – Les collectivités territoriales et les établissements publics entrant dans le champ défini à l'article L. 1618-1 peuvent déroger à l'obligation de dépôt auprès de l'Etat pour les fonds qui proviennent :

1° De libéralités ;

2° De l'aliénation d'un élément de leur patrimoine ;

3° D'emprunts dont l'emploi est différé pour des raisons indépendantes de la volonté de la collectivité ou de l'établissement public ;

4° De recettes exceptionnelles dont la liste est fixée par décret en Conseil d'Etat.

II. – Les fonds dont l'origine est mentionnée au I ne peuvent être placés qu'en titres émis ou garantis par les Etats membres de la Communauté européenne ou les autres Etats parties à l'accord sur l'Espace économique européen, ou en parts ou actions d'organismes de placement collectif en valeurs mobilières ou de placements collectifs relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier gérant exclusivement des titres émis ou garantis par les Etats membres de la Communauté européenne ou les autres Etats parties à l'accord sur l'Espace économique européen, libellés en euros.

Les collectivités territoriales et leurs établissements publics peuvent aussi déposer ces fonds sur un compte à terme ouvert auprès de l'Etat.

Ils peuvent détenir des valeurs mobilières autres que celles mentionnées au premier alinéa lorsque celles-ci proviennent de libéralités. Ils sont autorisés à les conserver jusqu'à leur réalisation ou leur échéance.

Les valeurs mobilières détenues par les collectivités territoriales et leurs établissements publics sont déposées exclusivement auprès de l'Etat.

III. – Les décisions de déroger à l'obligation de dépôt des fonds auprès de l'Etat, en application des I et II, relèvent de la compétence de l'organe délibérant. Toutefois, l'exécutif de la collectivité territoriale ou de l'établissement public local peut bénéficier d'une délégation dans les conditions prévues aux articles L. 1424-30, L. 2122-22, L. 3211-2 et L. 4221-5.

IV. – Les collectivités territoriales et leurs établissements publics peuvent, sur autorisation du ministre chargé du budget, déposer les fonds de leurs régies de recettes, d'avances et de recettes et d'avances sur un compte ouvert à La Poste ou dans un établissement de crédit ayant obtenu un agrément en vertu des dispositions applicables dans les Etats membres de la Communauté européenne ou les autres Etats parties à l'accord sur l'Espace économique européen.

V. – Les collectivités territoriales, les syndicats intercommunaux de gestion forestière, les syndicats mixtes de gestion forestière, les groupements syndicaux forestiers et les sections de communes peuvent déposer des ressources de ventes de bois ou d'autres produits de leurs forêts sur un compte individualisé ouvert dans le Fonds d'épargne forestière créé en vertu du VI de l'article 9 de la loi n° 2001-602 du 9 juillet 2001 d'orientation sur la forêt.

VI. — Par dérogation aux I et II du présent article, les entités de rattachement des offices publics de l'habitat mentionnées aux articles L. 421-6 et L. 421-6-1 du code de la construction et de l'habitation et les entités actionnaires de référence des sociétés anonymes d'habitations à loyer modéré mentionnées à l'article L. 422-2-1 du même code ainsi que toute entité associée d'un collège disposant d'au moins 30 % des droits de vote en assemblée générale d'une société anonyme coopérative d'habitations à loyer modéré mentionnée aux articles L. 422-3 et L. 422-3-2 dudit code, peuvent déroger à l'obligation de dépôt auprès de l'Etat, quelle que soit la nature ou l'origine des fonds, pour souscrire des titres participatifs émis par ces organismes en application de l'article L. 213-32 du code monétaire et financier.

Les membres des syndicats mixtes mentionnés à l'article L. 421-6 du code de la construction et de l'habitation peuvent également, dans les mêmes conditions, souscrire aux titres participatifs émis par les offices qui sont rattachés à ces syndicats.

Par dérogation à l'article L. 228-36 du code de commerce, la rémunération annuelle fixe et variable des titres souscrits par les entités mentionnées aux premier et deuxième alinéas du présent IV ne peut être supérieure au montant nominal de l'émission multiplié par le taux d'intérêt servi au détenteur d'un premier livret d'une caisse d'épargne au 31 décembre de l'année précédente, majoré de 1,5 point.

##### TITRE II : GARANTIES ACCORDEES AUX ELUS LOCAUX

###### CHAPITRE UNIQUE 

**Art. L1621-1**

Les indemnités de fonction perçues par les élus locaux en application des articles du présent code ne sont saisissables que pour la partie qui excède le montant représentatif des frais d'emploi défini à la dernière phrase du premier alinéa du 1° de l'article 81 du code général des impôts.

Nonobstant toutes dispositions contraires, la fraction représentative des frais d'emploi n'est pas prise en considération pour le calcul des ressources ouvrant droit à une prestation sociale.

**Art. L1621-2**

Un fonds de financement verse l'allocation de fin de mandat prévue par les articles L. 2123-11-2, L. 3123-9-2 et L. 4135-9-2. Sa gestion est assurée par la Caisse des dépôts et consignations. Ce fonds est alimenté par une cotisation obligatoire annuelle versée par les communes de plus de 1 000 habitants, les départements, les régions ainsi que les établissements publics de coopération intercommunale à fiscalité propre.

L'assiette de la cotisation obligatoire est constituée par le montant total des indemnités maximales susceptibles d'être allouées par la collectivité ou l'établissement à ses élus.

Le taux de la cotisation obligatoire est fixé par décret compte tenu des besoins de financement du fonds. Il ne peut excéder 1,5 %.

Le bilan de la gestion du fonds fait l'objet d'une information du comité des finances locales et d'une publication au Journal officiel.

**Art. L1621-3**

Un fonds est créé pour le financement du droit individuel à la formation des élus locaux, prévu aux articles L. 2123-12-1, L. 3123-10-1, L. 4135-10-1, L. 7125-12-1 et L. 7227-12-1 du présent code et à l'article L. 121-37-1 du code des communes de la Nouvelle-Calédonie.

Ce fonds est alimenté par une cotisation obligatoire précomptée sur les indemnités de fonction versées aux membres des conseils municipaux, aux membres des organes délibérants des établissements publics de coopération intercommunale à fiscalité propre, aux membres des conseils départementaux, aux membres des conseils régionaux, aux conseillers à l'assemblée de Guyane, aux conseillers à l'assemblée de Martinique et aux conseillers exécutifs de Martinique. La Caisse des dépôts et consignations peut consentir une avance au fonds, afin de répondre à un besoin de trésorerie. Les obligations liées à son remboursement sont prises en compte dans l'appréciation de l'équilibre financier mentionné au quatrième alinéa. Cette avance fait l'objet d'une convention entre l'Etat et la Caisse des dépôts et des consignations, qui précise notamment son montant, sa durée de remboursement et les conditions de son éventuel renouvellement.

Les collectivités territoriales et les établissements publics de coopération intercommunale à fiscalité propre mentionnés au deuxième alinéa liquident et reversent la cotisation due au titre du droit individuel à la formation dans les conditions fixées par décret en Conseil d'Etat.

Le fonds pour le financement du droit individuel à la formation est équilibré financièrement. Cet équilibre est apprécié sur une période de trois ans. Afin de le garantir, le conseil national de la formation des élus locaux s'assure, dans les conditions prévues à l'article L. 1221-1, que les cotisations versées au fonds en application du présent article fournissent des ressources suffisantes pour couvrir l'ensemble des dépenses du fonds. Lorsqu'il constate que l'équilibre financier du fonds est susceptible d'être compromis, il formule des propositions visant à le rétablir. Ces propositions peuvent notamment porter sur la valeur des droits que les élus acquièrent, sur le montant de leurs cotisations ou sur les conditions de prise en charge des formations. Le conseil national de la formation des élus locaux privilégie les propositions qui n'ont ni pour objet ni pour effet de diminuer la valeur des droits que les élus acquièrent ou d'augmenter le montant de leurs cotisations. Ces propositions sont transmises au ministre chargé des collectivités territoriales, qui les prend en compte dans l'élaboration d'un projet de rétablissement de l'équilibre financier, soumis pour avis au conseil national de la formation des élus locaux. Lorsque celui-ci émet un avis défavorable sur tout ou partie de ce projet, le ministre transmet un projet modifié ou des informations complémentaires en vue d'une seconde délibération. Lorsque le conseil national de la formation des élus locaux a rendu un avis favorable sur l'ensemble du projet ou à l'issue de cette seconde délibération, le ministre chargé des collectivités territoriales arrête les mesures nécessaires au rétablissement de l'équilibre financier du fonds, dans les conditions fixées par décret en Conseil d'Etat.

Le conseil national de la formation des élus locaux mentionné au même article L. 1221-1 formule chaque année des prévisions triennales sur les perspectives financières et les conditions de l'équilibre financier du fonds pour le financement du droit individuel à la formation.

Le bilan de la gestion du fonds fait l'objet d'une information annuelle du comité des finances locales.

Un décret en Conseil d'Etat détermine les modalités de mise en œuvre et de gestion du droit individuel à la formation.

**Art. L1621-4**

I. — La Caisse des dépôts et consignations est habilitée à recevoir les ressources du fonds du droit individuel à la formation des élus locaux mentionnées à l'article L. 1621-3. Elle assure la gestion de ces ressources en vue de financer les droits acquis par les élus locaux au titre de leur droit individuel à la formation.

Elle peut recevoir les participations financières des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre, en application des articles L. 2123-12, L. 2123-14-1, L. 3123-10, L. 4135-10, L. 7125-12, et L. 7227-12 du présent code et à l'article L. 121-37 du code des communes de la Nouvelle-Calédonie. Elle peut également recevoir les financements complémentaires prévus au troisième alinéa des articles L. 2123-12-1, L. 3123-10-1, L. 4135-10-1, L. 7125-12-1, et L. 7227-12-1 du présent code et au troisième alinéa de l'article L. 121-37-1 du code des communes de la Nouvelle-Calédonie.

II. — La Caisse des dépôts et consignations est habilitée à conduire les procédures d'attribution des marchés publics répondant à ses besoins pour la mise en œuvre du droit individuel à la formation des élus locaux ainsi qu'à conclure ces marchés et à assurer le suivi de leur exécution.

III. — La Caisse des dépôts et consignations conclut avec l'Etat une convention triennale d'objectifs et de performance qui définit notamment la part des ressources mentionnées au présent article destinées à financer les frais de mise en œuvre de ses missions, dont le financement des traitements automatisés de données à caractère personnel mentionnés à l'article L. 1621-5.

IV. — La Caisse des dépôts et consignations gère les ressources mentionnées au premier alinéa du I au sein d'un fonds dédié dont elle assure la gestion administrative, financière et comptable dans un compte spécifique ouvert dans ses livres. Les ressources supplémentaires mentionnées au second alinéa du même I font l'objet d'un suivi comptable distinct.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L1621-5**

I. — Chaque titulaire de droits individuels à la formation au sens du présent chapitre a connaissance du montant des droits dont il dispose et des abondements dont il peut bénéficier en accédant à un service dématérialisé gratuit. Ce service donne également des informations sur les formations éligibles. Il assure la prise en charge des actions de formation de l'inscription jusqu'au paiement des prestataires qui les organisent. Au moins une fois par an, le gestionnaire du service dématérialisé informe, par l'intermédiaire du système d'information du compte personnel de formation, les élus locaux disposant d'un tel compte de l'existence du droit individuel à la formation des élus locaux, dans des conditions définies par décret.

Sont accessibles aux titulaires desdits droits sur ce service dématérialisé, dès la première année de leur mandat et gratuitement, des modules de formations élémentaires nécessaires à l'exercice de leur mandat. Les modalités d'inscription et le contenu de ces formations sont définis par décret.

II. — Le traitement automatisé de données à caractère personnel permettant la gestion et l'utilisation des droits individuels à la formation acquis par les élus locaux est le système dénommé “système d'information du compte personnel de formation” mentionné à l'article L. 6323-8 du code du travail.

III. — La Caisse des dépôts et consignations gère le service dématérialisé, ses conditions générales d'utilisation et le traitement automatisé mentionnés au présent article. Les conditions générales d'utilisation précisent les engagements auxquels souscrivent les élus titulaires de droits individuels à la formation et les organismes de formation.

#### LIVRE VII : DISPOSITIONS PARTICULIÈRES   APPLICABLES À MAYOTTE

**Art. L1711-1**

Pour l'application à Mayotte de la première partie du présent code :

1° La référence au département ou à la région est remplacée par la référence au Département de Mayotte ;

2° La référence au conseil régional ou aux conseils généraux est remplacée par la référence au conseil général.

**Art. LO1711-2**

Pour l'application à Mayotte de l'article LO 1112-10, la référence au département est remplacée par la référence au Département de Mayotte.

**Art. L1711-3**

Pour l'application du chapitre IV du titre Ier du livre VI, l'évaluation des dépenses exposées par l'Etat au titre de l'exercice des compétences transférées au Département et aux communes de Mayotte et la constatation des charges résultant des créations et extensions de compétences sont soumises, préalablement à la consultation de la commission consultative sur l'évaluation des charges mentionnée à l'article L. 1211-4-1, à l'avis d'un comité local présidé par un magistrat des juridictions financières et composé à parité de représentants de l'Etat désignés par le préfet de Mayotte et de représentants des collectivités territoriales de Mayotte. La composition et les modalités de fonctionnement du comité local sont fixées par décret.

**Art. L1711-4**

I. – Les articles L. 1424-1 à L. 1424-13, L. 1424-17 à L. 1424-19, L. 1424-22, L. 1424-24 à L. 1424-44, L. 1424-46 et L. 1424-48 à L. 1424-50 sont applicables à Mayotte à compter du 1er janvier 2014, sous réserve des adaptations prévues au II du présent article.

II. – Pour l'application à Mayotte des articles mentionnés au I :

1° A l'article L. 1424-12, la seconde phrase du second alinéa est supprimée ;

2° L'article L. 1424-13 est ainsi rédigé :

" Art. L. 1424-13. – A la date de la première réunion du conseil d'administration du service départemental d'incendie et de secours, les agents du Département de Mayotte qui relèvent des cadres d'emplois de sapeurs-pompiers professionnels, les sapeurs-pompiers volontaires ainsi que les personnels administratifs, techniques et spécialisés de la fonction publique territoriale, qui exercent leurs fonctions au service d'incendie et de secours du conseil général de Mayotte, sont réputés relever du service départemental d'incendie et de secours, dans les conditions de statut et d'emploi qui sont les leurs.

" A la date de la première réunion du conseil d'administration du service départemental d'incendie et de secours, il est mis fin de plein droit aux fonctions des agents occupant les emplois de directeur et de directeur adjoint du service d'incendie et de secours du conseil général de Mayotte. " ;

3° Les trois premiers alinéas de l'article L. 1424-17 sont ainsi rédigés :

" Les biens affectés par le conseil général au fonctionnement du service d'incendie et de secours de Mayotte et nécessaires au fonctionnement du service départemental d'incendie et de secours sont mis à la disposition de celui-ci, à titre gratuit, à compter de la date fixée par une convention, sous réserve des dispositions de l'article L. 1424-19.

" Cette convention conclue entre, d'une part, le conseil général de Mayotte et, d'autre part, le service départemental d'incendie et de secours règle les modalités de la mise à disposition, qui doit intervenir dans le délai d'un an à compter de la première réunion du conseil d'administration du service départemental d'incendie et de secours.

" A la date de la première réunion de son conseil d'administration, le service départemental d'incendie et de secours succède au conseil général de Mayotte dans ses droits et obligations en matière d'incendie et de secours. A ce titre, il lui est substitué dans les contrats de toute nature conclus pour l'aménagement, le fonctionnement, l'entretien ou la conservation des biens mis à sa disposition, ainsi que pour le fonctionnement des services. Cette substitution est notifiée par le conseil général de Mayotte à ses cocontractants. " ;

4° L'article L. 1424-18 est ainsi modifié :

a) A la première phrase, les mots : " la commune ou l'établissement public de coopération intercommunale ou " sont supprimés ;

b) A la seconde phrase, les mots : " de la commune, de l'établissement public de coopération intercommunale ou " sont supprimés ;

5° L'article L. 1424-22 est ainsi rédigé :

" Art. L. 1424-22. – A défaut de signature de la convention prévue à l'article L. 1424-17 dans le délai fixé à ce même article, le représentant de l'Etat dans le département règle, dans un délai de six mois, la situation des biens mis à la disposition du service départemental d'incendie et de secours, après consultation du comité local mentionné à l'article L. 1711-3.

" Sa décision est notifiée au président du conseil général et au président du conseil d'administration du service départemental d'incendie et de secours dans un délai d'un mois. " ;

6° L'article L. 1424-35 est ainsi modifié :

a) Les cinquième à avant-dernier alinéas sont ainsi rédigés :

" A compter de 2015, le montant prévisionnel des contributions mentionnées au quatrième alinéa, arrêté par le conseil d'administration du service départemental d'incendie et de secours, est notifié aux maires et aux présidents des établissements publics de coopération intercommunale avant le 1er janvier de l'année en cause.

" A compter de 2015, le montant global des contributions des communes et des établissements publics de coopération intercommunale tient compte des charges respectives du conseil général de Mayotte, des communes et des établissements publics de coopération intercommunale.

" Pour l'exercice 2015, si aucune délibération n'est prise dans les conditions prévues au troisième alinéa, la contribution de chaque commune et de chaque établissement public de coopération intercommunale est calculée, dans des conditions fixées par décret, en fonction de l'importance de sa population, de son potentiel fiscal par habitant et de ses charges. " ;

b) Au début du dernier alinéa, sont ajoutés les mots : " A compter de 2016, " ;

7° L'article L. 1424-36 est ainsi rédigé :

" Art. L. 1424-36. – Jusqu'à l'entrée en vigueur de la convention prévue à l'article L. 1424-17, le montant minimal des dépenses directes et indirectes relatives aux biens mentionnés à ce même article, à l'exclusion des contributions mentionnées à l'article L. 1424-35, réalisées chaque année par le Département de Mayotte est fixé par une convention passée entre le service départemental d'incendie et de secours, d'une part, et le conseil général de Mayotte, d'autre part.

" A défaut de convention et jusqu'à l'entrée en vigueur de celle prévue à l'article L. 1424-17, le montant minimal des dépenses mentionnées au premier alinéa du présent article est fixé par le conseil d'administration du service départemental d'incendie et de secours en tenant compte des charges respectives du Département de Mayotte et des communes. " ;

8° Au premier alinéa de l'article L. 1424-41, les mots : " au 1er janvier 1996 " sont remplacés par les mots : " à la date de la première réunion du conseil d'administration du service départemental d'incendie et de secours " ;

9° A la fin du premier alinéa de l'article L. 1424-44, les mots : " dans un délai de cinq ans à compter de la promulgation de la loi n° 96-369 du 3 mai 1996 relative aux services d'incendie et de secours " sont supprimés ;

10° L'article L. 1424-46 est ainsi rédigé :

" Art. L. 1424-46. – Il est créé une commission de préfiguration comprenant :

" 1° Le représentant de l'Etat à Mayotte ou son représentant ;

" 2° Le directeur régional des finances publiques de Mayotte ou son représentant ;

" 3° Le directeur du service d'incendie et de secours de Mayotte ou son représentant ;

" 4° Le président du conseil général ou son représentant ;

" 5° Neuf conseillers généraux ou leurs représentants, désignés par le président du conseil général ;

" 6° Six maires ou leurs représentants, désignés par une association représentative de l'ensemble des maires de Mayotte ;

" 7° Un sapeur-pompier représentant les sapeurs-pompiers professionnels ;

" 8° Un sapeur-pompier représentant les sapeurs-pompiers volontaires.

" Cette commission est présidée par le représentant de l'Etat à Mayotte ou son représentant ; il fixe, par arrêté, ses modalités d'organisation et de fonctionnement.

" La commission est chargée de :

" a) Préparer la convention de mise à disposition des biens mentionnée à l'article L. 1424-17 ;

" b) Délibérer, dans le respect des conditions prévues à l'article L. 1424-24-1, sur le nombre et la répartition des sièges au sein du conseil d'administration du service départemental d'incendie et de secours entre le département, les communes et les établissements publics de coopération intercommunale, le cas échéant.

" Le président de la commission fixe, par arrêté, la répartition des sièges, au vu de la délibération mentionnée au b.

" La commission exerce ses missions jusqu'à l'élection des membres du conseil d'administration du service départemental d'incendie et de secours.

" Par dérogation à l'article L. 1424-24-2, l'élection des membres du conseil d'administration du service départemental d'incendie et de secours se déroule dans les quatre mois suivant le premier renouvellement général des conseils municipaux à compter de la promulgation de la loi n° 2013-1029 du 15 novembre 2013 portant diverses dispositions relatives aux outre-mer. La première réunion du conseil d'administration intervient dans le même délai.

" Jusqu'à la première réunion du conseil d'administration du service départemental d'incendie et de secours, élu dans les conditions prévues au présent article, le fonctionnement du service d'incendie et de secours demeure régi par les articles LO 6161-27 à L. 6161-41. " ;

11° L'article L. 1424-48 est ainsi rédigé :

" Art. L. 1424-48. – A la date de la première réunion de son conseil d'administration, le service départemental d'incendie et de secours est substitué de plein droit au service d'incendie et de secours du conseil général de Mayotte, mentionné à l'article LO 6161-27. "

**Art. L1711-5**

Les ressources attribuées au Département de Mayotte, en application du IV de l'article 12 de l'ordonnance n° 2012-576 du 26 avril 2012 portant extension et adaptation à Mayotte du code de la construction et de l'habitation ainsi que de diverses lois relatives au logement, sont composées d'une part du produit de la taxe intérieure de consommation sur les produits énergétiques et sont affectées au financement par le Département de Mayotte du fonds de solidarité pour le logement.

#### LIVRE VIII : COMMUNES DE LA POLYNÉSIE FRANCAISE

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

**Art. L1811-1**

Pour l'application des dispositions de la première partie aux communes de la Polynésie française et sauf lorsqu'il en est disposé autrement :

1° La référence au département ou à la région est remplacée par la référence à la Polynésie française ; le mot : " départemental " est remplacé par les mots : " de la Polynésie française " ;

2° Les mots : " le représentant de l'Etat dans le département " et les mots : " le préfet " sont remplacés par les mots : " le haut-commissaire de la République en Polynésie française " ;

3° Les montants en euros sont remplacés par des montants équivalents en monnaie locale compte tenu de la contre-valeur de l'euro dans cette monnaie ;

4° La référence au salaire minimum de croissance est remplacée par la référence au salaire minimum garanti en Polynésie française ;

5° Les mots : " chambre régionale des comptes " sont remplacés par les mots : " chambre territoriale des comptes " ;

6° Les mots : " décret en Conseil d'Etat " sont remplacés par le mot : " décret " .

**Art. L1811-2**

Dans les communes et établissements publics de coopération intercommunale de la Polynésie française ayant conclu un contrat de ville défini à l'article 6 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine, le maire et le président de l'établissement public de coopération intercommunale présentent à leur assemblée délibérante respective un rapport sur la situation de la collectivité au regard de la politique de la ville, les actions qu'elle mène sur son territoire et les orientations et programmes de nature à améliorer cette situation. Ce rapport est débattu au sein du conseil municipal et du conseil communautaire. Son contenu et les modalités de son élaboration sont fixés par décret.

Les éléments de ce rapport font l'objet d'une consultation préalable du ou des conseils citoyens présents sur le territoire. Le conseil municipal et le conseil communautaire sont informés du résultat de cette consultation lors de la présentation du rapport.

**Art. L1811-3**

I. — Les dispositions du chapitre Ier du titre unique du livre Ier de la première partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables aux communes et à leurs groupements en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues au II :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RESULTANT DE</th></tr><tr><td align="justify"> L. 1111-1-1</td><td align="justify"> la loi n° 2022-217 du 21 février 2022</td></tr><tr><td align="justify"> L. 1111-6</td><td align="justify"> la loi n° 2022-217 du 21 février 2022</td></tr></tbody></table></div></div>

II. — Pour l'application de l'article L. 1111-6 :

1° Les mots : “ collectivité territoriale ” et “ collectivité ” sont remplacés par le mot : “ commune ”, et les mots : “ collectivités territoriales ” par le mot : “ communes ” ;

2° Au II :

a) Les mots : “ une aide revêtant l'une des formes prévues au deuxième alinéa du I de l'article L. 1511-2 et au deuxième alinéa de l'article L. 1511-3 ” sont remplacés par les mots : “ une aide en matière d'investissement d'entreprise définie par la réglementation applicable localement ” ;

b) Les mots : “ ou à la commission prévue à l'article L. 1411-5 ” sont remplacés par les mots : “ ou aux commissions d'attribution de délégations de service public prévues par la règlementation applicable localement ” ;

3° Au 2° du III :

a) Les mots : “ aux articles L. 123-4 et L. 123-4-1 du code de l'action sociale et des familles ” sont remplacés par les mots : “ à l'article L. 2573-32 du présent code ” ;

b) Les mots : “ et à l'article L. 212-10 du code de l'éducation ” sont supprimés.

##### TITRE II : LIBRE ADMINISTRATION

###### CHAPITRE Ier : Participation des électeurs aux décisions locales

**Art. L1821-1**

I. — Les articles L. 1112-15 et L. 1112-17 et les articles L. 1112-19 à L. 1112-22 sont applicables aux communes de la Polynésie française. L'article L. 1112-16 est applicable aux communes de la Polynésie française dans sa rédaction résultant de la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale.

II. — Pour l'application de l'article L. 1112-16, les mots : " et, dans les autres collectivités territoriales, un vingtième des électeurs, " sont supprimés.

###### CHAPITRE II : Action extérieure des collectivités territoriales

**Art. L1822-1**

I. – Les articles L. 1115-1 et L. 1115-5 à L. 1115-7 sont applicables aux communes de la Polynésie française et à leurs groupements sous réserve des adaptations prévues au II.

II. – Pour l'application du second alinéa de l'article L. 1115-1, les mots : " dès leur transmission au représentant de l'Etat dans les conditions fixées aux articles L. 2131-1, L. 2131-2, L. 3131-1, L. 3131-2, L. 4141-1 et L. 4141-2. Les articles L. 2131-6, L. 3132-1 et L. 4142-1 leur sont applicables. " sont remplacés par les mots : " dans les conditions fixées par l'article 8 de l'ordonnance n° 2007-1434 du 5 octobre 2007 portant extension des première, deuxième et cinquième parties du code général des collectivités territoriales aux communes de la Polynésie française, à leurs groupements et à leurs établissements publics. " jusqu'à la date prévue au III de l'article 7 de cette ordonnance et par " dès leur transmission au représentant de l'Etat dans les conditions fixées aux articles L. 2131-1 et L. 2131-2. L'article L. 2131-6 leur est applicable. " après cette date.

###### Chapitre III : Médiation

**Art. L1823-1**

L'article L. 1112-24 est applicable aux communes de la Polynésie française.

###### Chapitre IV : Demande de prise de position formelle


**Art. L1824-1**

I. — Les dispositions du chapitre VI du titre unique du livre Ier de la première partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau sous réserve des adaptations prévues au II.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="justify"> L. 1116-1</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr></tbody></table></div></div>

II. — Pour l'application de l'article L. 1116-1, les mots : “ les collectivités territoriales ” sont remplacés par les mots : “ les communes ”.

##### TITRE III : ORGANISMES NATIONAUX COMPÉTENTS À L'ÉGARD DES COMMUNES ET DE LEURS GROUPEMENTS

**Art. L1831-1**

Les communes de la Polynésie française sont représentées dans les organismes institués par les titres Ier à IV du livre II de la première partie.

**Art. L1831-2**

I. ‒ Les dispositions du chapitre unique du titre II du livre II de la première partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues au II.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="justify"> L. 1221-1</td><td align="justify"> La loi n° 2021-771 du 17 juin 2021 ratifiant les ordonnances n° 2021-45 du 20 janvier 2021 et n° 2021-71 du 27 janvier 2021 portant réforme de la formation des élus locaux</td></tr><tr><td align="justify">L. 1221-2</td><td align="justify">L'ordonnance n° 2021-45 du 20 janvier 2021 portant réforme de la formation des élus locaux</td></tr><tr><td align="justify">L. 1221-3 et L. 1221-4</td><td align="justify">La loi n° 2021-771 du 17 juin 2021 ratifiant les ordonnances n° 2021-45 du 20 janvier 2021 et n° 2021-71 du 27 janvier 2021 portant réforme de la formation des élus locaux</td></tr></tbody></table></div></div>

;

II. − L'article L. 1221-4 du code général des collectivités territoriales est remplacé par les dispositions suivantes :

Art. L. 1221-4. — L'organisme titulaire d'un agrément en application de l'article L. 1221-3 est tenu de déclarer et d'exercer son activité conformément aux dispositions applicables localement.

##### TITRE IV : BIENS DES COLLECTIVITÉS TERRITORIALES, DE LEURS GROUPEMENTS ET DE LEURS ÉTABLISSEMENTS PUBLICS

**Art. L1841-1**

I. – Les articles L. 1311-1, L. 1311-13 et L. 1311-15 sont applicables aux communes de la Polynésie française et à leurs établissements publics sous réserve des adaptations prévues aux II et III.

II. – Pour l'application de l'article L. 1311-1, les mots : " à l'article L. 3112-1 du code général de la propriété des personnes publiques ou échangées dans les conditions fixées aux articles L. 3112-2 et L. 3112-3 du même code " sont remplacés par les mots : " par la réglementation applicable localement ".

III. – Pour l'application de l'article L. 1311-13 :

1° Au premier alinéa, les mots : ", les présidents des conseils généraux et les présidents des conseils régionaux " sont supprimés ;

2° Au dernier alinéa, les mots : " collectivité territoriale " sont remplacés par le mot : " commune ".

**Art. L1841-2**

La propriété des voies privées ouvertes à la circulation publique dans des ensembles d'habitations peut, après enquête publique ouverte par le maire ou le président de l'établissement public de coopération intercommunale et réalisée conformément à la réglementation applicable localement, être transférée d'office sans indemnité dans le domaine public de la commune sur le territoire de laquelle les voies sont situées.

La décision de l'autorité administrative portant transfert vaut classement dans le domaine public et éteint, par elle-même et à sa date, tous droits réels et personnels existant sur les biens transférés.

Cette décision est prise par délibération du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale. Si un propriétaire intéressé a fait connaître son opposition, cette décision est prise par arrêté du haut-commissaire, à la demande de la commune.

##### TITRE V : SERVICES PUBLICS LOCAUX

###### CHAPITRE Ier : Principes généraux

**Art. L1851-1**

Les articles L. 1412-1 et L. 1412-2 sont applicables aux communes de la Polynésie française et à leurs établissements publics à l'exception des mots : ", le cas échéant, après avoir recueilli l'avis de la commission consultative des services publics locaux prévue à l'article L. 1413-1 ".

###### CHAPITRE II : Dispositions propres à certains services publics locaux

**Art. L1852-1**

Ont la qualité de service d'incendie et de secours les centres d'incendie et de secours qui relèvent des communes ou des établissements publics de coopération intercommunale disposant d'un corps communal ou intercommunal de sapeurs-pompiers.

Les centres d'incendie et de secours comprennent des centres de secours principaux, des centres de secours et des centres de première intervention.

Ils peuvent comprendre un service de santé et de secours médical.

Les modalités d'intervention opérationnelle des centres d'incendie et de secours sont déterminées par le règlement opérationnel prévu par l'article L. 1852-4.

**Art. L1852-2**

Les services d'incendie et de secours sont chargés de la prévention, de la protection et de la lutte contre les incendies.

Ils concourent, avec les autres services et professionnels concernés, à la protection et à la lutte contre les autres accidents, sinistres et catastrophes, à l'évaluation et à la prévention des risques technologiques ou naturels ainsi qu'aux secours d'urgence.

Dans le cadre de leurs compétences, ils exercent les missions suivantes :

1° La prévention et l'évaluation des risques de sécurité civile ;

2° La préparation des mesures de sauvegarde et l'organisation des moyens de secours ;

3° La protection des personnes, des biens et de l'environnement ;

4° Les secours d'urgence aux personnes victimes d'accidents, de sinistres ou de catastrophes ainsi que leur évacuation.

**Art. L1852-3**

Les services d'incendie et de secours sont placés pour emploi sous l'autorité du maire ou du haut-commissaire, agissant dans le cadre de leurs pouvoirs respectifs de police.

Pour assurer les missions de prévention qui leur incombent, notamment en ce qui concerne les risques d'incendie et de panique dans les établissements recevant du public, dans le cadre de la réglementation applicable en Polynésie française, le maire ou le haut-commissaire dispose des moyens relevant des services d'incendie et de secours.

Un arrêté du haut-commissaire définit les normes applicables aux équipements et matériels des services d'incendie et de secours.

Les modalités du contrôle technique des moyens de secours et de lutte contre l'incendie des services d'incendie et de secours sont fixées par arrêté du haut-commissaire.

**Art. L1852-4**

Dans l'exercice de leurs pouvoirs de police, le maire et le haut-commissaire de la République en Polynésie française mettent en oeuvre les moyens relevant des services d'incendie et de secours dans les conditions prévues par un règlement opérationnel arrêté par le haut-commissaire.

L'organisation du commandement des opérations de secours est déterminée par ce règlement. Le commandant des opérations de secours désigné est chargé, sous l'autorité du directeur des opérations de secours, de la mise en oeuvre de tous les moyens publics et privés mobilisés pour l'accomplissement des opérations de secours.

En cas de péril imminent, le commandant des opérations de secours prend les mesures nécessaires à la protection de la population et à la sécurité des personnels engagés. Il en rend compte au directeur des opérations de secours.

Le règlement opérationnel est arrêté par le haut-commissaire dans un délai de trois ans à compter de la date de publication de l'ordonnance n° 2006-173 du 15 février 2006 portant actualisation et adaptation du droit applicable en matière de sécurité civile en Polynésie française, après avis du gouvernement de la Polynésie française et du conseil d'administration de l'établissement public d'incendie et de secours de Polynésie française.

Jusqu'à la publication de l'arrêté portant règlement opérationnel, le maire est chargé de désigner le commandant des opérations de secours lorsque celles-ci n'excèdent pas le territoire de la commune ou ne nécessitent pas le concours de moyens extérieurs à la commune. Le commandant des opérations de secours est désigné par le haut-commissaire dans les autres cas.

**Art. L1852-5**

Le schéma d'analyse et de couverture des risques de la Polynésie française dresse l'inventaire des risques de toute nature pour la sécurité des personnes et des biens auxquels doivent faire face les services d'incendie et de secours et détermine les objectifs de couverture de ces risques par ceux-ci. Il comprend une partie relative au risque d'incendie de forêt, de surfaces agricoles et de végétation et détermine les objectifs de couverture de ce risque.

Le schéma d'analyse et de couverture des risques est élaboré par le haut-commissaire de la République en Polynésie française.

Le haut-commissaire arrête le schéma d'analyse et de couverture des risques, dans un délai de cinq ans à compter de la publication de l'ordonnance n° 2006-173 du 15 février 2006 portant actualisation et adaptation du droit applicable en matière de sécurité civile en Polynésie française, après avis du gouvernement de la Polynésie française et du conseil d'administration de l'établissement public d'incendie et de secours de Polynésie française.

La révision du schéma intervient tous les cinq ans. Elle est précédée d'une évaluation des objectifs du précédent schéma.

**Art. L1852-6**

Un corps communal ou intercommunal de sapeurs-pompiers est composé :

l° Des sapeurs-pompiers professionnels ;

2° Des sapeurs-pompiers volontaires.

**Art. L1852-7**

En cas de difficultés de fonctionnement, un corps communal ou intercommunal de sapeurs-pompiers est dissous par arrêté du haut-commissaire, après avis du maire ou du président de l'organe délibérant de l'établissement public de coopération intercommunale compétent en matière d'incendie et de secours. Cet arrêté précise les conditions de réorganisation du corps et les dispositions nécessaires pour assurer les secours jusqu'à cette réorganisation.

**Art. L1852-8**

Les sapeurs-pompiers professionnels ou volontaires officiers et, lorsqu'ils sont choisis parmi les sapeurs-pompiers professionnels ou volontaires non-officiers, les chefs de centres d'incendie et de secours et les chefs de corps communal ou intercommunal sont nommés dans leur emploi et, en ce qui concerne les officiers, dans leur grade, par le maire ou le président de l'organe délibérant de l'établissement public de coopération intercommunale compétent en matière d'incendie et de secours, sur avis conforme du haut-commissaire.

**Art. L1852-9**

Les sapeurs-pompiers volontaires qui relèvent d'un corps communal ou intercommunal de sapeurs-pompiers et les volontaires en service civique des sapeurs-pompiers, au terme de leur formation initiale, ont vocation à participer à l'ensemble des missions dévolues aux services d'incendie et de secours. Ils ont l'obligation de suivre les formations nécessaires à l'exercice de leurs missions. Les coûts de ces formations font partie des dépenses obligatoires des communes ou de leurs groupements au titre des services d'incendie et de secours. Chacun peut devenir sapeur-pompier volontaire, sous réserve de satisfaire aux conditions d'aptitude fixées par arrêté du haut-commissaire, afin de participer aux missions et actions relevant du service public de sécurité civile.

Les règles applicables aux sapeurs-pompiers volontaires et aux volontaires en service civique des sapeurs-pompiers sont définies par arrêté du haut-commissaire, sous réserve des compétences dévolues à la Polynésie française notamment en matière de protection sociale.

**Art. L1852-10**

Les services d'incendie et de secours ne sont tenus de procéder qu'aux seules interventions qui se rattachent directement à leurs missions de service public définies à l'article L. 1852-2.S'ils ont procédé à des interventions ne se rattachant pas directement à l'exercice de ses missions, ils peuvent demander aux personnes bénéficiaires une participation aux frais, dans les conditions déterminées par délibération du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale compétent en matière d'incendie et de secours. Les interventions effectuées par les services d'incendie et de secours à la demande de la régulation médicale du centre 15, lorsque celle-ci constate le défaut de disponibilité des transporteurs sanitaires privés et qui ne relèvent pas de l'article L. 1852-2, font l'objet d'une prise en charge financière par les établissements de santé, siège du service d'aide médicale d'urgence. Les conditions de cette prise en charge sont fixées par une convention entre les communes ou les établissements publics de coopération intercommunale compétents en matière d'incendie et de secours et le centre hospitalier siège du service d'aide médicale d'urgence.

##### TITRE VI : DISPOSITIONS ÉCONOMIQUES

###### CHAPITRE Ier : Aides aux entreprises

**Art. L1861-1**

Conformément au II de l'article 43 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, les communes et leurs groupements peuvent accorder des aides à des entreprises, dans les conditions définies par les actes prévus à l'article 140 de la loi organique dénommés " lois du pays " et la réglementation édictée par la Polynésie française.

**Art. L1861-2**

Une convention peut être conclue entre l'Etat et une commune ou un groupement pour compléter les aides ou régimes d'aides mentionnés à l'article L. 1861-1.

###### CHAPITRE II : Sociétés d'économie mixte locales

**Art. L1862-1**

I. — Les dispositions du titre II du livre V de la première partie mentionnées dans la colonne de gauche du tableau ci-après, en tant qu'elles s'appliquent aux communes et à leurs groupements, sont applicables aux sociétés d'économie mixte créées par les communes de la Polynésie française ainsi que leurs groupements dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues du II au XII.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RESULTANT DE</th></tr><tr><td align="justify"> L. 1521-1</td><td align="justify"> la loi n° 2004-806 du 9 août 2004</td></tr><tr><td align="justify"> L. 1522-1</td><td align="justify"> la loi n° 2022-217 du 21 février 2022</td></tr><tr><td align="justify"> L. 1522-2 à L. 1522-5</td><td align="justify"> l'ordonnance n° 2003-1212 du 18 décembre 2003</td></tr><tr><td align="justify"> L. 1523-1</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 1523-4</td><td align="justify"> la loi n° 2005-809 du 20 juillet 2005</td></tr><tr><td align="justify"> L. 1523-5, à l'exception de son septième alinéa</td><td align="justify"> l'ordonnance n° 2009-1530 du 10 décembre 2009</td></tr><tr><td align="justify"> L. 1523-6</td><td align="justify"> la loi n° 2000-1208 du 13 décembre 2000</td></tr><tr><td align="justify"> L. 1523-7</td><td align="justify"> la loi n° 2002-1 du 2 janvier 2002</td></tr><tr><td align="justify"> L. 1524-1</td><td align="justify"> la loi n° 2022-217 du 21 février 2022</td></tr><tr><td align="justify"> L. 1524-2</td><td align="justify"> la loi n° 2004-806 du 9 août 2004</td></tr><tr><td align="justify"> L. 1524-3 et L. 1524-4</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 1524-5</td><td align="justify"> la loi n° 2022-217 du 21 février 2022</td></tr><tr><td align="justify"> L. 1524-5-1 à L. 1524-5-3</td><td align="justify"> la loi n° 2022-217 du 21 février 2022</td></tr><tr><td align="justify"> L. 1524-6</td><td align="justify"> la loi n° 2002-1 du 2 janvier 2002</td></tr><tr><td align="justify"> L. 1524-7</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 1525-3,3°</td><td align="justify"> la loi n° 2000-1208 du 13 décembre 2000</td></tr></tbody></table></div></div>

II. – Pour l'application de l'article L. 1521-1 :

1° Les mots : ", les départements, les régions " sont supprimés ;

2° La dernière phrase du premier alinéa est supprimée.

III. — Pour l'application de l'article L. 1522-1 :

1° Au premier alinéa, les mots : “, des départements, des régions ” sont supprimés ;

2° Au 1°, les mots : “ le livre II du code de commerce, sous réserve des dispositions du présent titre ” sont remplacés par les mots : “ le code de commerce applicable localement ”.

IV. – Pour l'application de l'article L. 1522-3, les mots : " de l'article L. 224-2 du code de commerce " sont remplacés par les mots : " du code de commerce applicable localement ".

V. – Pour l'application de l'article L. 1523-4 :

1° Au premier alinéa, les mots : " les concessions passées sur le fondement de l'article L. 300-4 du code de l'urbanisme ou les contrats de délégation de service public " sont remplacés par les mots : " les contrats prévus sur le fondement de l'article L. 2573-20 " et les mots : " ou de la concession " sont supprimés ;

2° Au deuxième alinéa, les mots : " la concession ou le contrat de délégation de service public " sont remplacés par les mots : " le contrat ".

VI. – Au sixième alinéa de l'article L. 1523-5, la deuxième phrase n'est pas applicable.

VII. – Pour l'application de l'article L. 1523-6, les mots : " les départements et les communes peuvent seuls ou conjointement, " sont remplacés par les mots : " les communes peuvent ".

VIII. – Pour l'application de l'article L. 1524-1 :

1° Les mots : " au représentant de l'Etat dans le département où se trouve le siège social de la société " sont remplacés par les mots : " au chef de la subdivision administrative où se trouve le siège social de la société ou au haut-commissaire de la République " ;

1° bis A la dernière phrase du premier alinéa, les mots : “ L. 235-2 à L. 235-14 du code de commerce ” sont remplacés par les mots : “ du code de commerce applicable localement ” ;

2° Les mots : " l'article L. 1523-2 " sont remplacés par les mots " l'article L. 1862-2 " ;

3° A la seconde phrase du dernier alinéa, les références : “, L. 3131-2, L. 4141-2, ” sont remplacées par le mot : “ et ” et, à la fin, les références : “, L. 5421-2 et L. 5721-4 ” sont supprimées ;

IX. — Pour l'application de l'article L. 1524-2 :

1° Aux première et seconde phrases du premier alinéa et au deuxième alinéa, le mot : “ régionale ” est remplacé par le mot : “ territoriale ” ;

2° Le dernier alinéa est supprimé.

X. – Pour l'application de l'article L. 1524-3, les mots : " au représentant de l'Etat dans le département " sont remplacés par les mots : " au chef de la subdivision administrative où se trouve le siège social de la société ou du haut-commissaire ".

XI. – Pour l'application de l'article L. 1524-5 :

1° Les références à des articles du code du commerce sont remplacées par les références aux dispositions correspondantes applicables localement ;

2° Au neuvième alinéa, les mots : ", départementaux ou régionaux au sens des articles L. 207, L. 231 et L. 343 du code électoral " sont remplacés par les mots : " ou territoriaux au sens du code électoral " ;

3° Au douzième alinéa :

a) Les mots : “ mentionnées à l'article L. 1411-5 ” sont remplacés par les mots : “ d'attribution de délégations de service public de la collectivité territoriale ou du groupement ” ;

b) Les mots : “ le titre I du présent livre ” sont remplacés par les mots : “ les dispositions applicables localement ” ;

c) Les mots : “ aux articles L. 2252-1, L. 3231-4 ou L. 4253-1 ” sont remplacés par les mots : “ à l'article L. 2252-1 ”

XII. — Pour l'application de l'article L. 1524-5-1, les références à des articles du code de commerce sont remplacées par la référence au code de commerce applicable localement.

**Art. L1862-2**

Pour les opérations autres que les prestations de services, les rapports entre les communes ou leurs établissements publics, d'une part, et les sociétés d'économie mixte, d'autre part, sont définis par un contrat qui prévoit à peine de nullité :

1° L'objet du contrat, sa durée et les conditions dans lesquelles il peut éventuellement être prorogé ou renouvelé ;

2° Les conditions de rachat, de résiliation ou de déchéance par la collectivité ou la personne publique contractant ainsi que, éventuellement, les conditions et modalités d'indemnisation de la société ;

3° Les obligations de chacune des parties et notamment, le cas échéant, le montant de leur participation financière, l'état de leurs apports en nature ainsi que les conditions dans lesquelles la collectivité ou la personne publique contractante fera l'avance de fonds nécessaire au financement de la mission ou remboursera les dépenses exposées pour son compte et préalablement définies ;

4° Les modalités de rémunération de la société ou de calcul du coût de son intervention : lorsque la rémunération ou le coût de l'intervention est à la charge de la collectivité ou de la personne publique, son montant est librement négocié entre les parties ; lorsque la société est rémunérée par des redevances perçues auprès des usagers, le contrat précise les modalités de fixation des tarifs et de leur révision ;

5° Les pénalités applicables en cas de défaillance de la société ou de mauvaise exécution du contrat.

Dans le cas de contrat prévoyant la réalisation d'acquisitions foncières, l'exécution de travaux et la construction d'ouvrages et de bâtiments de toute nature, le contrat précise, en outre, et également à peine de nullité, les modalités du contrôle technique, financier et comptable exercé par la collectivité ou la personne publique contractante ; à cet effet, la société doit fournir chaque année un compte rendu financier comportant notamment en annexe :

a) Le bilan prévisionnel actualisé des activités, objet du contrat, faisant apparaître, d'une part, l'état des réalisations en recettes et en dépenses et, d'autre part, l'estimation des recettes et dépenses restant à réaliser ainsi que, éventuellement, la charge résiduelle en résultant pour son cocontractant ;

b) Le plan de trésorerie actualisé faisant apparaître l'échéancier des recettes et dépenses ;

c) Un tableau des acquisitions et cessions immobilières réalisées pendant la durée de l'exercice.

L'ensemble de ces documents est soumis à l'examen du conseil municipal de la commune intéressée ou de l'organe délibérant de la personne publique contractant qui a le droit de contrôler les renseignements fournis, ses agents accrédités pouvant se faire présenter toutes pièces de comptabilité nécessaires à leur vérification.

**Art. L1862-3**

I. — Par décision de leur organe délibérant, les communes de la Polynésie française et leurs groupements peuvent acquérir des actions ou recevoir, à titre de redevance, des actions d'apports émises par une société d'économie mixte créée par la Polynésie française en application de l'article 29 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française. Le deuxième alinéa de l'article L. 1521-1 ainsi que les articles L. 1522-1, L. 1522-4, L. 1522-5 et L. 1524-1 à L. 1524-7 du présent code sont applicables à cette société, en tant qu'une ou plusieurs communes ou qu'un ou plusieurs groupements de communes de la Polynésie française en sont actionnaires, sous réserve des adaptations prévues aux II à VIII du présent article.

II. — Pour l'application du deuxième alinéa de l'article L. 1521-1, les mots : “ ou que la loi attribue à la métropole de Lyon ” et les mots : “ ou à la métropole de Lyon ” sont supprimés.

III. — Pour l'application de l'article L. 1522-1, au 1°, les mots : “ le livre II du code de commerce, sous réserve des dispositions du présent titre ” sont remplacés par les mots : “ le code de commerce applicable localement ”.

IV. — Pour l'application de l'article L. 1524-1 :

1° Au premier alinéa, les mots : “ au représentant de l'Etat dans le département où se trouve le siège social de la société ” sont remplacés par les mots : “ au chef de la subdivision administrative où se trouve le siège social de la société ou au haut-commissaire de la République ” ;

2° Au deuxième alinéa, la référence : “ L. 1523-2 ” est remplacée par la référence : “ L. 1862-2 ” ;

3° A la seconde phrase du dernier alinéa, les références : “, L. 3131-2, L. 4141-2, ” sont remplacées par le mot : “ et ” et, à la fin, les références : “, L. 5421-2 et L. 5721-4 ” sont supprimées.

V. — Pour l'application de l'article L. 1524-2 :

1° Aux première et seconde phrases du premier alinéa et au deuxième alinéa, le mot : “ régionale ” est remplacé par le mot : “ territoriale ” ;

2° Le dernier alinéa est supprimé.

VI. — Pour l'application de l'article L. 1524-3, les mots : “ au représentant de l'Etat dans le département ” sont remplacés par les mots : “ au chef de la subdivision administrative où se trouve le siège social de la société ou au haut-commissaire de la République ”.

VII. — Pour l'application de l'article L. 1524-5 :

1° Les premier à huitième et dernier alinéas sont supprimés ;

2° Les références à des articles du code de commerce sont remplacées par les références aux dispositions correspondantes applicables localement et, après le mot : “ prévues ”, la fin du douzième alinéa est ainsi rédigée : “ par les dispositions en vigueur localement. ” ;

3° Au neuvième alinéa, les mots : “, départementaux ou régionaux au sens des articles L. 207, L. 231 et L. 343 du code électoral ” sont remplacés par les mots : “ au sens du code électoral ” ;

4° Après le mot : “ surveillance ”, la fin de l'avant-dernier alinéa est supprimée.

VIII. — Pour l'application de l'article L. 1524-6, à l'avant-dernier alinéa, les mots : “ le quatorzième ” sont remplacés par les mots : “ l'avant-dernier ”.

###### CHAPITRE III : Sociétés d'économie mixte à opération unique

**Art. L1863-1**

Les articles L. 1541-1 à L. 1541-3 sont applicables aux sociétés d'économie mixte à opération unique créées par les communes de la Polynésie française ou par leurs groupements.

###### CHAPITRE IV : Sociétés publiques locales

**Art. L1864-1**

Les communes et leurs groupements peuvent créer, dans le cadre des compétences qui leur sont attribuées par la loi, des sociétés publiques locales dont ils détiennent la totalité du capital.

Ces sociétés sont compétentes, sous réserve du respect du II de l'article 43 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, pour réaliser des opérations d'aménagement au sens de la réglementation applicable localement en matière d'urbanisme, ou des opérations de construction. Elles sont aussi compétentes pour exploiter des services publics à caractère industriel ou commercial ou toutes autres activités d'intérêt général. Lorsque l'objet de ces sociétés inclut plusieurs activités, celles-ci doivent être complémentaires. La réalisation de cet objet concourt à l'exercice d'au moins une compétence de chacun des actionnaires.

Ces sociétés exercent leurs activités exclusivement pour le compte de leurs actionnaires et sur le territoire des communes et des groupements de communes qui en sont membres.

Ces sociétés revêtent la forme de sociétés anonymes et sont composées d'au moins deux actionnaires.

Sous réserve des dispositions du présent article, elles sont soumises au chapitre II du présent titre.

##### TITRE VII : DISPOSITIONS FINANCIÈRES ET COMPTABLES

###### CHAPITRE Ier : Principes généraux

**Art. L1871-1**

I. — Les dispositions du chapitre Ier du titre Ier du livre VI de la première partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau sous réserve des adaptations prévues au II.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="justify"> L. 1611-1 et L. 1611-2</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 1611-2-1</td><td align="left"> la loi n° 2011-1978 du 28 décembre 2011</td></tr><tr><td align="justify"> L. 1611-3</td><td align="left"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 1611-3-1</td><td align="left"> la loi n° 2015-991 du 7 août 2015</td></tr><tr><td align="justify"> L. 1611-3-2</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr><tr><td align="justify"> L. 1611-4</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 1611-5</td><td align="left"> l'ordonnance n° 2005-406 du 2 mai 2005</td></tr><tr><td align="justify"> L. 1611-9</td><td align="left"> la loi n° 2015-991 du 7 août 2015</td></tr></tbody></table></div></div>

II. — Pour l'application de l'article L. 1611-3-2, les mots : “, L. 3231-4, L. 3231-5, L. 4253-1, L. 4253-2 ” sont supprimés.

###### CHAPITRE II : Adoption et exécution des budgets

**Art. L1872-1**

I. – L'article L. 1612-1, à l'exception de son dernier alinéa, les articles L. 1612-2 à L. 1612-11, l'article L. 1612-12, les articles L. 1612-13 à L. 1612-15, L. 1612-16 à L. 1612-19-1 et le I de l'article L. 1612-20 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues aux II à V.

II. – Ces articles entrent en vigueur dans les communes de Polynésie française dans les conditions prévues par le II de l'article 7 de l'ordonnance n° 2007-1434 du 5 octobre 2007 portant extension des première, deuxième et cinquième parties du code général des collectivités territoriales aux communes de la Polynésie française, à leurs groupements et à leurs établissements publics, à l'exception de l'article L. 1612-3 qui entre en vigueur immédiatement.

III. – Pour l'application de l'article L. 1612-5, les mots : " aux articles L. 2131-1, L. 3131-1 et L. 4141-1 " sont remplacés par les mots : " à l'article L. 2131-1 ".

IV. – Pour l'application de l'article L. 1612-7, les mots : " à compter de l'exercice 1997 " sont supprimés.

V. – Pour l'application de l'article L. 1612-16, les mots : ", le président du conseil départemental ou le président du conseil régional suivant le cas, " sont supprimés.

###### CHAPITRE III : Compensation des transferts de compétences

**Art. L1873-1**

Les communes de la Polynésie française et les établissements publics de coopération intercommunale dotés de bibliothèques municipales sont éligibles au concours particulier au sein de la dotation générale de décentralisation prévue à l'article L. 1614-10.

###### CHAPITRE IV : Dispositions relatives aux comptables

**Art. L1874-1**

I. – L'article L. 1617-1, à l'exception de son dernier alinéa, et les articles L. 1617-2 et L. 1617-3 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues au II du présent article.

II. – Aux deux premiers alinéas de l'article L. 1617-1 et aux articles L. 1617-2 et L. 1617-3, les mots : ", du département ou de la région ", ", d'un département ou d'une région ", ", le président du conseil départemental ou le président du conseil régional ", ", du président du conseil départemental ou du président du conseil régional " et ", les autorités départementales ou les autorités régionales " sont supprimés.

**Art. L1874-2**

Le chapitre VII du titre Ier du livre VI de la présente partie est applicable aux établissements publics communaux et intercommunaux.

**Art. L1874-3**

L'article L. 1617-5, dans sa rédaction antérieure à la loi n° 2017-1775 du 28 décembre 2017 de finances rectificative pour 2017,est applicable aux communes de la Polynésie française sous réserve des adaptations suivantes :

1° Le premier alinéa est supprimé ;

2° Aux premier et deuxième alinéas du 1°, au premier alinéa du 2° et au premier alinéa du 6°, les mots : " collectivité territoriale " sont remplacés par le mot : " commune " ;

3° Au second alinéa du 2°, les mots : " le juge de l'exécution mentionné aux articles L. 213-5 et L. 213-6 du code de l'organisation judiciaire " sont remplacés par les mots : " chargé de l'exécution par le code de procédure civile de la Polynésie française " ;

4° Au premier alinéa du 3°, les mots : " des régions, des départements, " sont supprimés ;

5° Au quatrième alinéa du 5°, les mots : " l'effet d'attribution immédiate, prévu à l'article 43 de la loi n° 91-650 du 9 juillet 1991 portant réforme des procédures civiles d'exécution, " sont remplacés par les mots : " effet d'attribution immédiate " et le mot : " collectivité " est remplacé par le mot : " commune " ;

6° Au dernier alinéa du 6°, les mots : " collectivités territoriales " sont remplacés par le mot : " communes ".

###### CHAPITRE V : Régime général des dérogations à l'obligation de dépôt auprès de l'Etat des fonds des collectivités territoriales et de leurs établissements publics

**Art. L1875-1**

I. – L'article L. 1618-2, à l'exception du V, est applicable aux communes de la Polynésie française et à leurs établissements publics.

II. – Pour son application, les mots : " aux articles L. 1424-30, L. 2122-22, L. 3211-2 et L. 4221-5 " sont remplacés par les mots : " de l'article L. 2122-22 ".

##### TITRE VIII : GARANTIES ACCORDÉES AUX ÉLUS LOCAUX

**Art. L1881-1**

I. − Les dispositions du chapitre unique du titre II du livre VI de la première partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues aux II et III.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="justify"> L. 1621-1</td><td align="justify"> la loi n° 2015-366 du 31 mars 2015</td></tr><tr><td align="justify"> L. 1621-2</td><td align="justify"> la loi n° 2002-276 du 27 février 2002</td></tr><tr><td align="justify"> L. 1621-3</td><td align="justify">La loi n° 2021-771 du 17 juin 2021 ratifiant les ordonnances n° 2021-45 du 20 janvier 2021 et n° 2021-71 du 27 janvier 2021 portant réforme de la formation des élus locaux</td></tr><tr><td align="justify">L. 1621-4</td><td align="justify">L'ordonnance n° 2021-45 du 20 janvier 2021 portant réforme de la formation des élus locaux</td></tr><tr><td align="justify">L. 1621-5</td><td align="justify">La loi n° 2021-771 du 17 juin 2021 ratifiant les ordonnances n° 2021-45 du 20 janvier 2021 et n° 2021-71 du 27 janvier 2021 portant réforme de la formation des élus locaux</td></tr></tbody></table></div></div>

II. – Pour l'application de l'article L. 1621-1 :

1° Les mots : " défini à la dernière phrase du premier alinéa du 1° de l'article 81 du code général des impôts " sont supprimés ;

2° La phrase suivante est insérée :

La fraction représentative des frais d'emploi est fixée forfaitairement à 100 % des indemnités versées pour les maires dans les communes de la strate démographique la plus réduite de l'arrêté du haut-commissaire prévu à l'article L. 2123-23. En cas de cumul de mandats, les fractions sont cumulables dans la limite d'une fois et demie la fraction représentative des frais d'emploi pour un maire d'une commune de la strate démographique citée précédemment. La fraction représentative des frais d'emploi est revalorisée dans les mêmes proportions que l'indemnité de fonction.

III. – Pour l'application de l'article L. 1621-2 :

1° Les mots : " les articles L. 2123-11-2, L. 3123-9-2 et L. 4135-9-2 " sont remplacés par les mots : " l'article L. 2123-11-2 " ;

2° Après les mots : " Journal officiel " sont insérés les mots : " de la République française et au Journal officiel de la Polynésie française ".

### DEUXIÈME PARTIE : LA COMMUNE

#### LIVRE Ier : ORGANISATION DE LA COMMUNE

##### TITRE Ier : NOM ET TERRITOIRE DE LA COMMUNE

###### CHAPITRE Ier : Nom.

**Art. L2111-1**

Le changement de nom d'une commune est décidé par décret, sur demande du conseil municipal et après consultation du conseil départemental. Toutefois, les changements de noms qui sont la conséquence d'une modification des limites territoriales des communes sont prononcés par les autorités compétentes pour prendre les décisions de modification.

###### CHAPITRE II : Limites territoriales et chef-lieu

####### Section 1 : Délimitation

**Art. L2112-1**

Les contestations relatives à la délimitation du territoire des communes sont tranchées par le représentant de l'Etat dans le département lorsqu'elles intéressent les communes d'un même département.

Les contestations intéressant des communes de deux ou plusieurs départements sont tranchées par décret.

####### Section 2 : Modifications

**Art. L2112-2**

Les modifications aux limites territoriales des communes et le transfert de leurs chefs-lieux sont décidés après enquête publique, réalisée conformément au code des relations entre le public et l'administration, dans les communes intéressées sur le projet lui-même et sur ses conditions.

Le représentant de l'Etat dans le département prescrit cette enquête publique, réalisée conformément au code des relations entre le public et l'administration, lorsqu'il a été saisi d'une demande à cet effet soit par le conseil municipal de l'une des communes, soit par le tiers des électeurs inscrits de la commune ou de la portion de territoire en question. Il peut aussi l'ordonner d'office.

L'enquête publique, réalisée conformément au code des relations entre le public et l'administration, n'est pas obligatoire s'il s'agit d'une fusion de communes.

Si la demande concerne le détachement d'une section de commune ou d'une portion du territoire d'une commune pour l'ériger en commune séparée, elle doit, pour être recevable, être confirmée à l'expiration d'un délai d'une année.

**Art. L2112-3**

Si le projet concerne le détachement d'une section de commune ou d'une portion du territoire d'une commune, soit pour la rattacher à une autre commune, soit pour l'ériger en commune séparée, un arrêté du représentant de l'Etat dans le département institue, pour cette section ou cette portion de territoire, une commission qui donne son avis sur le projet.

Le nombre des membres de la commission est fixé par cet arrêté.

Les membres de la commission, choisis parmi les personnes éligibles au conseil municipal de la commune, sont élus selon les mêmes règles que les conseillers municipaux des communes de moins de 2 500 habitants.

Sont électeurs, lorsqu'ils sont inscrits sur les listes électorales de la commune, les habitants ayant un domicile réel et fixe sur le territoire de la section ou de la portion de territoire et les propriétaires de biens fonciers sis sur cette section ou portion de territoire.

La commission élit en son sein son président.

**Art. L2112-4**

Après accomplissement des formalités prévues aux articles L. 2112-2 et L. 2112-3, les conseils municipaux donnent obligatoirement leur avis.

**Art. L2112-5**

Sous réserve des dispositions des articles L. 3112-1 et L. 3112-2 concernant les limites des départements, les décisions relatives à la modification des limites territoriales des communes et à la fixation ou au transfert de chefs-lieux résultant ou non de cette modification sont prononcées par arrêté du représentant de l'Etat dans le département.

Toutefois, un décret en Conseil d'Etat, sur la proposition du ministre de l'intérieur, est requis lorsque la modification territoriale projetée a pour effet de porter atteinte aux limites cantonales.

**Art. L2112-5-1**

Dans le cas où une portion de commune est érigée en commune distincte, la nouvelle commune devient membre de plein droit des établissements publics de coopération intercommunale auxquels appartenait la commune dont elle a été détachée, sauf en cas de désignation d'autres établissements dans l'arrêté prévu à l'article L. 2112-5. La participation de la nouvelle commune auxdits établissements se fait selon les dispositions prévues dans le présent code. En cas de désignation d'autres établissements, le retrait de l'établissement d'origine s'effectue dans les conditions fixées par l'article L. 5211-25-1.

**Art. L2112-6**

Tout projet de modification des limites territoriales des communes est soumis à l'avis du conseil départemental, qui se prononce dans un délai de six semaines à compter de sa saisine. A l'expiration de ce délai, son avis est réputé rendu.

**Art. L2112-7**

Les biens meubles et immeubles appartenant à la commune situés, à la date de publication de l'arrêté ou du décret prévu à l'article L. 2112-5, sur la portion de territoire faisant l'objet d'un rattachement à une autre commune ou ceux appartenant à une commune réunie à une autre commune deviennent la propriété de cette autre commune.

S'ils se trouvent sur une portion de territoire érigée en commune distincte, ils deviennent la propriété de cette nouvelle commune.

**Art. L2112-10**

Les actes qui prononcent la modification des limites territoriales des communes en déterminent toutes les conditions autres que celles prévues à l'article L. 2112-7.

Lorsque l'acte requis est un décret, il peut décider que certaines de ces conditions sont déterminées par un arrêté du représentant de l'Etat dans le département.

Le représentant de l'Etat dans le département peut prendre par arrêté toutes dispositions transitoires pour assurer la continuité des services publics jusqu'à l'installation des nouvelles assemblées municipales.

**Art. L2112-11**

Lorsqu'une portion de territoire d'une commune est rattachée à une autre commune, l'autorité habilitée à prendre cette mesure peut décider que les conseils municipaux sont maintenus en fonction.

**Art. L2112-12**

Lorsqu'une portion de territoire d'une commune est érigée en commune séparée, le conseil municipal est dissous de plein droit.

Il est immédiatement procédé à de nouvelles élections à moins que la modification n'intervienne dans les trois mois qui précèdent le renouvellement général des conseils municipaux.

Jusqu'à l'installation des nouvelles assemblées municipales, les intérêts de chaque commune sont gérés par une délégation spéciale qui est désignée par l'autorité habilitée à prononcer la modification des limites territoriales.

**Art. L2112-13**

Les modifications des limites territoriales des communes justifiées par les nécessités du remembrement des exploitations rurales sont opérées dans les conditions prévues à l'article L. 123-5 du code rural et de la pêche maritime.

###### CHAPITRE III : Création d'une commune nouvelle

**Art. L2113-1**

La commune nouvelle est soumise aux règles applicables aux communes, sous réserve des dispositions du présent chapitre et des autres dispositions législatives qui lui sont propres.

####### Section 1 : Procédure de création

**Art. L2113-2**

Une commune nouvelle peut être créée en lieu et place de communes contiguës :

1° Soit à la demande de tous les conseils municipaux ;

2° Soit à la demande des deux tiers au moins des conseils municipaux des communes membres d'un même établissement public de coopération intercommunale à fiscalité propre, représentant plus des deux tiers de la population totale de celles-ci ;

3° Soit à la demande de l'organe délibérant d'un établissement public de coopération intercommunale à fiscalité propre, en vue de la création d'une commune nouvelle en lieu et place de toutes ses communes membres ;

4° Soit à l'initiative du représentant de l'Etat dans le département.

Lorsque les communes incluses dans le périmètre de la commune nouvelle envisagée appartiennent à des établissements publics de coopération intercommunale à fiscalité propre distincts, les délibérations des conseils municipaux précisent l'établissement public de coopération intercommunale à fiscalité propre dont elles souhaitent que la commune nouvelle soit membre. A défaut, elles sont réputées favorables au rattachement de la commune nouvelle à l'établissement public de coopération intercommunale à fiscalité propre dont elles sont membres.

Dans le cas mentionné au 3°, la création est subordonnée à l'accord des conseils municipaux des communes concernées dans les conditions de majorité mentionnées au 2°. A compter de la notification de la délibération de l'organe délibérant de l'établissement public au maire de chacune des communes membres, le conseil municipal de chaque commune membre dispose d'un délai de trois mois pour se prononcer. A défaut de délibération dans ce délai, sa décision est réputée favorable.

Dans le cas visé au 4°, la création est subordonnée à l'accord des deux tiers au moins des conseils municipaux des communes intéressées, représentant plus des deux tiers de la population totale de celles-ci. A compter de la notification de l'arrêté de périmètre, chaque conseil municipal dispose d'un délai de trois mois pour se prononcer. A défaut de délibération dans ce délai, sa décision est réputée favorable.

La délibération des conseils municipaux portant création d'une commune nouvelle est assortie en annexe d'un rapport financier présentant les taux d'imposition ainsi que la structure et l'évolution des dépenses, de la dette et des effectifs de l'ensemble des communes concernées. Ce rapport est affiché à la mairie et mis en ligne sur le site internet de la commune, lorsque ce dernier existe.

Les délibérations des conseils municipaux et, le cas échéant, de l'organe délibérant de l'établissement public de coopération intercommunale mentionnées au présent article sont prises après avis du comité social territorial compétent. Le président du comité social territorial convoque l'instance aux fins de recueillir cet avis dans un délai maximal d'un mois suivant la demande du maire ou du président de l'établissement public de coopération intercommunale. Passé ce délai, l'avis est réputé favorable.

**Art. L2113-3**

Lorsque la demande ne fait pas l'objet de délibérations concordantes des conseils municipaux de toutes les communes concernées mais est formée dans les conditions de majorité prévues à l'article L. 2113-2, les personnes inscrites sur les listes électorales municipales sont consultées sur l'opportunité de la création de la commune nouvelle. Un décret en Conseil d'Etat fixe les modalités de ces consultations. Les dépenses sont à la charge de l'Etat.

Au cours du mois précédant les consultations, un rapport financier présentant les taux d'imposition ainsi que la structure et l'évolution des dépenses, de la dette et des effectifs de l'ensemble des communes concernées est affiché à la mairie et mis en ligne sur le site internet de la commune, lorsque ce dernier existe.

La création ne peut être décidée par arrêté du représentant de l'Etat dans le département où se situe la commune nouvelle que si la participation au scrutin est supérieure à la moitié des électeurs inscrits et que le projet recueille, dans chacune des communes concernées, l'accord de la majorité absolue des suffrages exprimés correspondant à un nombre de voix au moins égal au quart des électeurs inscrits.

Tout électeur participant à la consultation, toute commune concernée ainsi que le représentant de l'Etat dans le département ont le droit de contester la régularité des opérations devant le tribunal administratif. Les recours ont un effet suspensif.

**Art. L2113-4**

Lorsque les communes concernées par une demande de création d'une commune nouvelle ne sont pas situées dans le même département ou dans la même région, la décision de création ne peut être prise qu'après modification des limites territoriales des départements ou régions concernés par décret en Conseil d'Etat pris, en l'absence de délibérations contraires et motivées des conseils départementaux et des conseils régionaux concernés. Le ministre chargé des collectivités territoriales notifie à chaque conseil départemental concerné et, le cas échéant, à chaque conseil régional concerné le projet de création de la commune nouvelle, les délibérations des conseils municipaux concernés ainsi que, le cas échéant, le résultat des consultations organisées en application de l'article L. 2113-3. A compter de cette notification, les conseils départementaux et régionaux disposent d'un délai de deux mois pour se prononcer. A défaut de délibération dans ce délai, leur décision est réputée favorable.

**Art. L2113-5**

I. – En cas de création d'une commune nouvelle regroupant toutes les communes membres d'un ou de plusieurs établissements publics de coopération intercommunale à fiscalité propre, l'arrêté portant création de ladite commune nouvelle emporte également suppression de l'établissement public de coopération intercommunale à fiscalité propre dont étaient membres les communes intéressées.

L'ensemble des biens, droits et obligations du ou des établissements publics de coopération intercommunale à fiscalité propre supprimés et des communes dont est issue la commune nouvelle est transféré à cette dernière.

La création de la commune nouvelle entraîne sa substitution dans toutes les délibérations et dans tous les actes pris par le ou les établissements publics de coopération intercommunale à fiscalité propre supprimés et par les communes qui en étaient membres.

Les contrats sont exécutés dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire des parties. Les cocontractants sont informés de la substitution de personne morale par la commune nouvelle. La substitution de personne morale dans les contrats conclus par le ou les établissements publics de coopération intercommunale à fiscalité propre supprimés et les communes n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant.

L'ensemble des personnels du ou des établissements publics de coopération intercommunale à fiscalité propre supprimés et des communes dont est issue la commune nouvelle est réputé relever de cette dernière dans les conditions de statut et d'emploi qui sont les siennes. L'article L. 5111-7 est applicable.

La commune nouvelle est substituée à le ou les établissements publics de coopération intercommunale supprimés et aux communes dont elle est issue dans les syndicats dont ils étaient membres.

II. – Lorsque la commune nouvelle est issue de communes contiguës membres d'établissements publics de coopération intercommunale à fiscalité propre distincts et qu'au moins la moitié des conseils municipaux des communes incluses dans le périmètre de la commune nouvelle, représentant au moins la moitié de sa population, ont délibéré en faveur de son rattachement à un même établissement public de coopération intercommunale à fiscalité propre, le représentant de l'Etat dans le département saisit pour avis l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre en faveur duquel les communes constitutives de la commune nouvelle ont délibéré, les organes délibérants des autres établissements publics de coopération intercommunale à fiscalité propre dont sont membres les communes constitutives de la commune nouvelle, ainsi que les conseils municipaux des communes membres de ces établissements, qui disposent d'un délai d'un mois pour se prononcer sur le rattachement envisagé.

A défaut d'un souhait de rattachement formé dans les conditions de majorité prévues au premier alinéa du présent II ou en cas de désaccord avec le souhait exprimé par les communes constitutives de la commune nouvelle, le représentant de l'Etat dans le département saisit la commission départementale de la coopération intercommunale, dans un délai d'un mois à compter de la dernière délibération intervenue en application de l'article L. 2113-2 ou, le cas échéant, de l'expiration du délai de trois mois prévu aux septième et huitième alinéas du même article L. 2113-2, d'une proposition de rattachement de la commune nouvelle à un autre établissement public de coopération intercommunale à fiscalité propre. Cette proposition est soumise pour avis par le représentant de l'Etat dans le département à l'organe délibérant de l'établissement auquel le rattachement est envisagé, aux organes délibérants des autres établissements dont sont membres les communes constitutives de la commune nouvelle, ainsi qu'aux conseils municipaux des communes membres de ces établissements, qui disposent d'un délai d'un mois pour se prononcer.

En cas de désaccord avec le souhait de rattachement formulé par les conseils municipaux des communes constitutives de la commune nouvelle, les établissements publics de coopération intercommunale à fiscalité propre concernés ou leurs communes membres peuvent également, dans un délai de deux mois à compter de la dernière délibération intervenue en application dudit article L. 2113-2 ou, le cas échéant, de l'expiration du délai de trois mois prévu aux septième et huitième alinéas du même article L. 2113-2, saisir la commission départementale de la coopération intercommunale.

En cas de saisine de la commission départementale de la coopération intercommunale, celle-ci dispose d'un délai d'un mois pour se prononcer.

Lorsque cette saisine a été effectuée à l'initiative du représentant de l'Etat dans le département et, le cas échéant, des établissements publics de coopération intercommunale à fiscalité propre concernés ou de leurs communes membres, la commune nouvelle ne devient membre de l'établissement proposé par les conseils municipaux des communes constitutives de la commune nouvelle que si la commission départementale se prononce en ce sens à la majorité des deux tiers de ses membres. A défaut, elle devient membre de l'établissement proposé par le représentant de l'Etat dans le département.

Lorsque cette saisine a été effectuée à l'initiative des établissements publics de coopération intercommunale à fiscalité propre concernés ou de leurs communes membres, la commission peut adopter, à la majorité des deux tiers de ses membres, une proposition de rattachement de la commune nouvelle à un autre établissement public de coopération intercommunale à fiscalité propre que celui en faveur duquel ont délibéré ses communes constitutives.

Cette proposition est soumise pour avis par le représentant de l'Etat dans le département à l'organe délibérant de l'établissement auquel la commission départementale propose que la commune nouvelle soit rattachée, aux organes délibérants des autres établissements dont sont membres les communes constitutives de la commune nouvelle, ainsi qu'aux conseils municipaux des communes membres de ces établissements, qui disposent d'un délai d'un mois pour se prononcer. A défaut, elles sont réputées favorables à la proposition de rattachement formulée par la commission départementale.

La commune nouvelle n'est rattachée à l'établissement proposé par la commission départementale que si l'établissement concerné et au moins la moitié de ses communes membres, représentant la moitié de sa population, ont délibéré en faveur de ce rattachement.

A défaut de proposition adoptée par la commission départementale à la majorité des deux tiers de ses membres, ou à défaut d'accord de l'établissement concerné et de la moitié de ses communes membres représentant la moitié de sa population, la commune nouvelle devient membre de l'établissement public de coopération intercommunale à fiscalité propre proposé par les conseils municipaux des communes constitutives de la commune nouvelle.

L'arrêté de création de la commune nouvelle mentionne l'établissement public de coopération intercommunale à fiscalité propre dont elle est membre. Le retrait de ses communes constitutives du ou des autres établissements publics de coopération intercommunale à fiscalité propre s'effectue dans les conditions prévues à l'article L. 5211-25-1. Il vaut réduction du périmètre des syndicats mixtes dont le ou les établissements publics précités sont membres, dans les conditions fixées au troisième alinéa de l'article L. 5211-19.

Par dérogation au présent II, pour le calcul de la dotation globale de fonctionnement et des fonds de péréquation, la commune nouvelle issue de communes contigües membres d'établissements publics de coopération intercommunale à fiscalité propre distincts est considérée comme n'appartenant à aucun groupement à fiscalité propre en l'absence d'arrêté du représentant de l'Etat dans le département de rattachement à un seul établissement public de coopération intercommunale à fiscalité propre au 1er janvier de l'année de répartition.

III. – Par dérogation au II, si l'une des communes contiguës dont est issue la commune nouvelle est membre d'une communauté urbaine ou d'une métropole, un arrêté du représentant de l'Etat dans le département prononce le rattachement de la commune nouvelle à cette communauté urbaine ou à cette métropole. Jusqu'à l'entrée en vigueur de cet arrêté, par dérogation à l'article L. 5210-2, la commune nouvelle reste membre de chacun des établissements publics de coopération intercommunale auxquels les communes appartenaient dans la limite du territoire de celles-ci. Jusqu'à l'entrée en vigueur de cet arrêté, les conseillers communautaires représentant les anciennes communes en fonction à la date de la création de la commune nouvelle restent membres de l'organe délibérant de l'établissement public et les taux de fiscalité votés par les établissements publics de coopération intercommunale à fiscalité propre auxquels les anciennes communes appartenaient continuent de s'appliquer sur le territoire de celles-ci.

Le retrait du ou des autres établissements publics de coopération intercommunale à fiscalité propre s'effectue dans les conditions prévues à l'article L. 5211-25-1. Il vaut réduction du périmètre des syndicats mixtes dont le ou les établissements publics précités sont membres, dans les conditions fixées au troisième alinéa de l'article L. 5211-19.

IV. – L'arrêté du représentant de l'Etat dans le département prononçant la création de la commune nouvelle peut prévoir que sera opérée une nouvelle dévolution de tout ou partie des biens ou des droits distincts de ceux de la commune nouvelle, y compris l'excédent disponible.

V. – La création de la commune nouvelle est effectuée à titre gratuit et ne donne lieu au paiement d'aucune indemnité, ni d'aucuns droit, taxe, salaire ou honoraires.

**Art. L2113-5-1**

I. – Sauf dispositions contraires, la commune nouvelle ou, par des délibérations de principe concordantes prises l'année précédant celle de sa création, les communes et, le cas échéant, l'établissement public de coopération intercommunale à fiscalité propre participant à sa création prennent les délibérations fiscales applicables à compter de l'année suivante sur son territoire en application du présent code.

II. – A défaut de délibérations prises dans les conditions prévues au I, les délibérations fiscales adoptées antérieurement par les communes et, le cas échéant, par l'établissement public de coopération intercommunale à fiscalité propre participant à la création de la commune sont maintenues pour l'année où la création de la commune prend fiscalement effet.

**Art. L2113-6**

I. – En l'absence d'accord des conseils municipaux sur le nom de la commune nouvelle par délibérations concordantes prises en application de l'article L. 2113-2, le représentant de l'Etat dans le département leur soumet pour avis une proposition de nom. A compter de sa notification, le conseil municipal dispose d'un délai d'un mois pour émettre un avis sur cette proposition. A défaut de délibération dans ce délai, son avis est réputé favorable.

II. – L'arrêté du représentant de l'Etat dans le département prononçant la création de la commune nouvelle détermine le nom de la commune nouvelle, le cas échéant au vu des avis émis par les conseils municipaux, fixe la date de création et en complète, en tant que de besoin, les modalités.

**Art. L2113-7**

I. – Jusqu'au prochain renouvellement suivant la création de la commune nouvelle, le conseil municipal est composé :

1° De l'ensemble des membres en exercice des conseils municipaux des anciennes communes, si les conseils municipaux des communes concernées le décident par délibérations concordantes prises avant la création de la commune nouvelle ;

2° A défaut, des maires, des adjoints, ainsi que de conseillers municipaux des anciennes communes, dans les conditions prévues au II du présent article.

L'arrêté du représentant de l'Etat dans le département prononçant la création de la commune nouvelle détermine la composition du conseil municipal, le cas échéant en attribuant les sièges aux membres des anciens conseils municipaux dans l'ordre du tableau fixé à l'article L. 2121-1.

Dans tous les cas, le montant cumulé des indemnités des membres du conseil municipal de la commune nouvelle ne peut excéder le montant cumulé des indemnités maximales auxquelles auraient droit les membres du conseil municipal composé dans les conditions prévues au II du présent article.

II. – Lorsqu'il est fait application du 2° du I, l'arrêté du représentant de l'Etat dans le département attribue à chaque ancienne commune un nombre de sièges en application de la représentation proportionnelle au plus fort reste des populations municipales. Cette répartition s'opère en prenant pour base de calcul un effectif de soixante-neuf sièges.

Il ne peut être attribué à une ancienne commune un nombre de sièges supérieur au nombre de ses conseillers municipaux en exercice et inférieur au nombre de son maire et de ses adjoints en exercice.

L'effectif total du conseil ne peut dépasser soixante-neuf membres, sauf dans le cas où la désignation des maires et adjoints des anciennes communes rend nécessaire l'attribution de sièges supplémentaires.

**Art. L2113-8**

Lors du premier renouvellement suivant la création de la commune nouvelle, le conseil municipal comporte un nombre de membres égal au nombre prévu à l'article L. 2121-2 pour une commune appartenant à la strate démographique immédiatement supérieure. Ce nombre ne peut être inférieur au tiers de l'addition des conseillers municipaux élus lors du précédent renouvellement général des conseils municipaux, conformément à l'article L. 2121-2, dans chaque commune regroupée avant la création de la commune nouvelle, arrondi à l'entier supérieur et augmenté d'une unité en cas d'effectif pair. Il ne peut également être supérieur à soixante-neuf.

L'effectif du conseil municipal reste identique jusqu'au deuxième renouvellement général des conseils municipaux suivant la création de la commune nouvelle.

Le montant cumulé des indemnités des membres du conseil municipal de la commune nouvelle ne peut excéder le montant cumulé des indemnités maximales auxquelles auraient droit les membres du conseil municipal d'une commune appartenant à la même strate démographique.

**Art. L2113-8-1 A**

Par dérogation au troisième alinéa de l'article L. 2122-8, si le siège d'un ou de plusieurs conseillers municipaux devient vacant, pour quelque cause que ce soit, entre la date de publication de l'arrêté du représentant de l'Etat dans le département prononçant la création de la commune nouvelle et la première réunion du conseil municipal, celui-ci procède à l'élection du maire et des adjoints, à moins qu'un tiers des sièges ou plus soient vacants.

**Art. L2113-8-1**

Jusqu'au premier renouvellement du conseil municipal suivant la création de la commune nouvelle, lorsque chacune des anciennes communes comptait moins de 1 000 habitants, les adjoints sont élus dans les conditions fixées à l'article L. 2122-7.

**Art. L2113-8-2**

Pour l'application du 2° du II de l'article L. 2121-1, jusqu'au premier renouvellement du conseil municipal suivant la création de la commune nouvelle, l'ordre des conseillers municipaux est établi selon le rapport entre le nombre de voix obtenu par chacun d'entre eux et le nombre de suffrages exprimés lors du dernier renouvellement du conseil municipal de leur ancienne commune.

Les maires délégués mentionnés au deuxième alinéa de l'article L. 2113-12-2 prennent rang immédiatement après le maire dans l'ordre du tableau. Ils sont classés suivant la population de leur ancienne commune à la date de la création de la commune nouvelle.

**Art. L2113-8-3**

Pendant une période de trois ans à compter de la création d'une commune nouvelle, les dispositions de l'article L. 541-3 du code de l'éducation et de l'article L. 229-25 du code de l'environnement ne s'appliquent à cette commune nouvelle que si elles étaient applicables, à la date de sa création, à une ou plusieurs des communes dont elle est issue, et sur le seul territoire desdites communes. Il en va de même de l'obligation de disposer d'au moins un site cinéraire prévue à l'article L. 2223-1 du présent code

**Art. L2113-9**

En cas de projet de création d'une commune nouvelle issue de la fusion de toutes les communes membres d'un ou de plusieurs établissements publics de coopération intercommunale à fiscalité propre, les conseils municipaux intéressés peuvent, par délibération prévue à l'article L. 2113-2, demander que la future commune nouvelle, sans appartenir à un établissement public de coopération intercommunale à fiscalité propre, dispose des mêmes prérogatives et soit soumise aux mêmes obligations que celles que la loi attribue ou assigne directement à un tel établissement.

La création de la commune nouvelle ne peut être décidée par arrêté du représentant de l'Etat dans le département concerné que si la demande mentionnée au premier alinéa du présent article est faite par les deux tiers au moins des conseils municipaux des communes membres du ou des mêmes établissements publics de coopération intercommunale à fiscalité propre, représentant plus des deux tiers de la population totale.

Alternativement, les conseils municipaux intéressés peuvent, par délibération prévue à l'article L. 2113-2, désigner l'établissement public de coopération intercommunale à fiscalité propre auquel ils souhaitent voir rattachée la future commune nouvelle.

Si la moitié des conseils municipaux des communes incluses dans le périmètre de la commune nouvelle, représentant au moins la moitié de sa population, ont délibéré en faveur du rattachement à un même établissement public de coopération intercommunale à fiscalité propre, le représentant de l'Etat dans le département peut mettre en œuvre le rattachement lors de la création de la commune nouvelle, après accord de l'organe délibérant de l'établissement de rattachement envisagé et après avis des communes qui en sont membres. En l'absence de délibération dans un délai de trois mois, les avis de l'établissement de rattachement envisagé et de ses communes membres sont réputés favorables.

A défaut de délibération remplissant les conditions prévues au quatrième alinéa du présent article, en cas de désaccord du représentant de l'Etat dans le département sur le souhait exprimé par les communes constitutives de la future commune nouvelle ou de désaccord exprimé par l'organe délibérant de l'établissement de rattachement envisagé, le représentant de l'Etat dans le département définit, par arrêté, un projet de rattachement de la commune nouvelle à un établissement public de coopération intercommunale à fiscalité propre.

Ce projet est notifié au président de cet établissement public, au maire de chaque commune membre de cet établissement public et au maire de chaque commune constitutive de la future commune nouvelle par le représentant de l'Etat dans le département, lorsque les communes font partie du même département, ou par les représentants de l'Etat dans les départements concernés, dans le cas contraire. Les intéressés disposent d'un délai de trois mois à compter de la notification pour formuler un avis sur cet arrêté. A défaut de délibération dans ce délai, leur avis est réputé favorable.

Le projet de rattachement, accompagné des avis des communes et de l'établissement public de coopération intercommunale à fiscalité propre est notifié à la commission départementale de la coopération intercommunale compétente par le représentant de l'Etat dans le département concerné. Lorsque le projet intéresse des communes appartenant à des départements différents, les commissions concernées se réunissent en formation interdépartementale. A défaut de délibération dans un délai d'un mois à compter de la notification, l'avis de la commission est réputé favorable.

La proposition du représentant de l'Etat dans le département est mise en œuvre dans l'arrêté de création de la commune nouvelle, sauf si la commission départementale de la coopération intercommunale se prononce, à la majorité des deux tiers de ses membres, en faveur d'un projet de rattachement à un autre établissement public de coopération intercommunale à fiscalité propre limitrophe de la future commune nouvelle. Dans ce dernier cas, le représentant de l'Etat dans le département met en œuvre le projet de rattachement proposé par la commission départementale de la coopération intercommunale dans l'arrêté de création de la commune nouvelle.

**Art. L2113-9-1 A**

Lorsqu'une commune nouvelle mentionnée aux premier et deuxième alinéas de l'article L. 2113-9 est créée, elle se substitue à l'établissement public de coopération intercommunale à fiscalité propre au sein des syndicats mixtes relevant du livre VII de la cinquième partie dont il est membre. Chaque syndicat mixte dispose d'un délai de six mois pour mettre à jour ses statuts.

**Art. L2113-9-1**

Les articles L. 2113-2 à L. 2113-9-1 A sont applicables à l'extension d'une commune nouvelle à une ou plusieurs communes.

La section 3 du présent chapitre reste applicable à une commune nouvelle étendue à une ou plusieurs communes, sans que cette extension en prolonge la durée d'application sauf si cette extension concerne une ou des communes de moins de 2 000 habitants.

####### Section 2 : Création, au sein d'une commune nouvelle, de communes déléguées

**Art. L2113-10**

Des communes déléguées reprenant le nom et les limites territoriales de l'ensemble des anciennes communes dont la commune nouvelle est issue sont instituées au sein de celle-ci, sauf lorsque les délibérations concordantes des conseils municipaux prises en application de l'article L. 2113-2 ont exclu leur création.

Toutefois, à la demande du conseil municipal d'une commune issue d'une fusion de communes en application de la section 3 du présent chapitre, dans sa rédaction antérieure à la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales, des communes déléguées reprenant le nom et les limites territoriales de l'ancienne commune chef-lieu et des anciennes communes associées sont instituées. Dans ce cas, il n'est pas créé de commune déléguée reprenant le nom et les limites territoriales de la commune issue d'une fusion de communes mentionnée à la première phrase du présent alinéa.

Lors de l'extension d'une commune nouvelle à une ou plusieurs communes, les communes déléguées préexistantes sont maintenues, sauf décision contraire des conseils municipaux ou du conseil municipal de la commune nouvelle dans les conditions prévues aux premier et avant-dernier alinéas du présent article. Il en va de même lors de l'extension d'une commune nouvelle à une ou plusieurs communes régies par le présent chapitre, dans sa rédaction antérieure à la loi n° 2010-1563 du 16 décembre 2010 précitée. Dans ce cas, l'ancienne commune chef-lieu et les communes associées sont remplacées par des communes déléguées soumises à la présente section.

Le conseil municipal de la commune nouvelle peut décider la suppression d'une partie ou de l'ensemble des communes déléguées, dans un délai qu'il détermine. Le projet de suppression d'une commune déléguée est subordonné à l'accord du maire délégué et, lorsqu'il existe, du conseil de la commune déléguée. Dans les mêmes conditions, il peut décider le remplacement de l'ensemble des communes déléguées mentionnées au deuxième alinéa par une commune déléguée reprenant le nom et les limites territoriales de la commune issue d'une fusion de communes mentionnée à la première phrase du même deuxième alinéa.

Dans le cas prévu au quatrième alinéa, l'officier de l'état civil de la commune nouvelle établit les actes de l'état civil relatifs aux événements survenus dans les limites territoriales de la commune déléguée supprimée. Les pactes civils de solidarité des partenaires ayant fixé leur résidence commune sur le territoire de la commune déléguée supprimée sont enregistrés par l'officier de l'état civil de la commune nouvelle.

La commune nouvelle a seule la qualité de collectivité territoriale.

**Art. L2113-11**

La création au sein d'une commune nouvelle de communes déléguées entraîne de plein droit pour chacune d'entre elles :

1° L'institution d'un maire délégué ;

2° La création d'une annexe de la mairie dans laquelle sont établis les actes de l'état civil relatifs aux événements survenus dans les limites territoriales de la commune déléguée. Les pactes civils de solidarité des partenaires ayant fixé leur résidence commune dans la commune déléguée y sont également enregistrés.

Les mariages peuvent être célébrés et les pactes civils de solidarité peuvent être enregistrés dans l'une des annexes de la mairie, dans les limites territoriales de la commune nouvelle. Dans les communes issues d'une fusion de communes en application du présent chapitre, dans sa rédaction antérieure à la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales, les mariages peuvent être célébrés et les pactes civils de solidarité peuvent être enregistrés dans la mairie de la nouvelle commune.

**Art. L2113-11-1**

Une annexe de la mairie créée en application du 2° de l'article L. 2113-11 peut être supprimée par décision du conseil municipal de la commune nouvelle, prise après accord du maire délégué et, lorsqu'il existe, du conseil de la commune déléguée. Cette décision ne prend effet qu'au 1er janvier de l'année suivante.

Les actes de l'état civil relatifs aux événements survenus dans les limites territoriales de ladite commune déléguée sont établis dans la mairie de la commune nouvelle.

**Art. L2113-12**

Le conseil municipal d'une commune nouvelle peut décider, à la majorité des deux tiers de ses membres, la création dans une ou plusieurs communes déléguées d'un conseil de la commune déléguée, composé d'un maire délégué et de conseillers communaux, dont il fixe le nombre, désignés par le conseil municipal parmi ses membres.

**Art. L2113-12-1**

Le conseil municipal d'une commune nouvelle peut instituer une conférence du maire et des maires délégués, présidée par le maire et comprenant les maires délégués, au sein de laquelle peut être débattue toute question de coordination de l'action publique sur le territoire de la commune nouvelle.

La conférence du maire et des maires délégués se réunit au moins une fois par an, sur convocation de son président ou à la demande de l'ensemble des maires délégués qui la composent sur un ordre du jour déterminé.

**Art. L2113-12-2**

Le maire délégué est élu par le conseil municipal de la commune nouvelle parmi ses membres, dans les conditions fixées à l'article L. 2122-7.

Par dérogation, le maire de l'ancienne commune en fonction au moment de la création de la commune nouvelle devient de droit maire délégué jusqu'au prochain renouvellement du conseil municipal. Il en va de même, dans les cas prévus aux deuxième et troisième alinéas de l'article L. 2113-10, pour le maire de l'ancienne commune chef-lieu, pour les maires des communes associées et pour les maires des communes déléguées en fonction au moment de la création de la commune nouvelle.

Les fonctions de maire de la commune nouvelle et de maire délégué sont compatibles. Leur indemnité n'est pas cumulable.

**Art. L2113-13**

Le maire délégué remplit dans la commune déléguée les fonctions d'officier d'état civil et d'officier de police judiciaire. Il peut être chargé, dans la commune déléguée, de l'exécution des lois et règlements de police et recevoir du maire les délégations prévues aux articles L. 2122-18 à L. 2122-20.

Le maire délégué exerce également les fonctions d'adjoint au maire de la commune nouvelle, sans être comptabilisé au titre de la limite fixée à l'article L. 2122-2.

**Art. L2113-14**

Le conseil municipal peut également désigner, parmi les conseillers communaux, un ou plusieurs adjoints au maire délégué.

Le nombre de ceux-ci ne peut excéder 30 % du nombre total des conseillers communaux.

**Art. L2113-15**

Le conseil de la commune déléguée se réunit à l'annexe de la mairie située sur le territoire de la commune déléguée.

Lorsque l'annexe de la mairie a été supprimée dans les conditions prévues à l'article L. 2113-11-1, il se réunit dans la mairie de la commune nouvelle.

**Art. L2113-16**

Le conseil de la commune déléguée est présidé par le maire délégué.

**Art. L2113-17**

Les articles L. 2511-9, L. 2511-10-1 à L. 2511-13, L. 2511-15 et L. 2511-17 à L. 2511-23, le quatrième alinéa de l'article L. 2511-25, les articles L. 2511-26, L. 2511-28 à L. 2511-33 du présent code et l'article 36 de la loi n° 82-1169 du 31 décembre 1982 relative à l'organisation administrative de Paris, Marseille, Lyon et des établissements publics de coopération intercommunale sont applicables aux communes déléguées.

Par délibération du conseil municipal de la commune nouvelle, les articles L. 2511-14 et L. 2511-24 peuvent être applicables aux communes déléguées.

**Art. L2113-17-1**

Le conseil municipal de la commune nouvelle adopte, dans les six mois qui suivent son installation, un règlement spécial organisant l'information et la consultation des communes déléguées concernant les affaires dont l'exécution est prévue, en tout ou partie, sur leur territoire.

Les communes déléguées dotées d'un conseil de la commune en application de l'article L. 2113-12 peuvent percevoir des dotations de la commune nouvelle. Le montant des sommes destinées aux dotations des communes déléguées ainsi que leur répartition sont fixés chaque année par le conseil municipal de la commune nouvelle. La commune nouvelle peut aussi confier à une commune déléguée la gestion d'équipements de proximité dans les conditions fixées aux quatre premiers alinéas de l'article L. 2511-16.

Dans les cas prévus au deuxième alinéa du présent article, les dépenses et les recettes de chaque commune déléguée sont détaillées dans un état spécial. Dans ce cas, les articles L. 2511-36-1, L. 2511-37, L. 2511-41, L. 2511-43 et L. 2511-44 sont applicables aux communes déléguées. Les états spéciaux sont annexés au budget de la commune nouvelle.

**Art. L2113-18**

Sous réserve des dispositions du présent chapitre, les règles relatives aux délibérations et au fonctionnement des conseils municipaux ainsi que les règles qui s'imposent aux conseils municipaux dans l'exercice de leurs compétences s'appliquent aux conseils des communes déléguées pour l'exercice de leurs attributions définies à la présente section.

**Art. L2113-19**

Les dispositions du chapitre III du titre II du livre Ier de la présente partie relatives au maire et à ses adjoints sont également applicables respectivement aux maires délégués et à leurs adjoints.

Toutefois, pour l'application des articles L. 2123-23 et L. 2123-24, les indemnités maximales pour l'exercice effectif des fonctions de maire délégué et d'adjoint au maire délégué sont votées par le conseil municipal en fonction de la population de la commune déléguée et l'indemnité versée au titre des fonctions d'adjoint au maire de la commune nouvelle ne peut être cumulée avec l'indemnité de maire délégué ou d'adjoint au maire délégué. Le montant cumulé des indemnités des adjoints de la commune nouvelle et des maires délégués ne peut excéder le montant cumulé des indemnités maximales susceptibles d'être allouées aux adjoints d'une commune appartenant à la même strate démographique que la commune nouvelle et des indemnités maximales susceptibles d'être allouées aux maires de communes appartenant aux mêmes strates démographiques que les communes déléguées.

####### Section 3 : Dotation globale de fonctionnement

**Art. L2113-20**

I. – Les communes nouvelles mentionnées à l'article L. 2113-1 bénéficient de la dotation forfaitaire prévue aux articles L. 2334-7 à L. 2334-12.

II. – La première année de la création de la commune nouvelle, sa dotation forfaitaire est égale à la somme des dotations forfaitaires versées aux communes anciennes l'année précédant la fusion, majorée ou minorée du produit de la différence entre la population de la commune nouvelle et les populations des communes anciennes l'année précédente par un montant compris entre 64,46 € et 128,93 € par habitant en fonction croissante de la population de la commune nouvelle. Cette dotation est calculée dans les conditions prévues au III de l'article L. 2334-7.

Par dérogation, une commune nouvelle regroupant une population inférieure ou égale à 150 000 habitants rassemblant toutes les communes membres d'un ou de plusieurs établissements publics de coopération intercommunale à fiscalité propre et qui n'appartient pas à un établissement public de coopération intercommunale à fiscalité propre perçoit, au cours des trois premières années suivant sa création, une attribution au titre de la dotation forfaitaire prévue au même article L. 2334-7 au moins égale à la somme des dotations forfaitaires perçues par chacune des anciennes communes l'année précédant la création de la commune nouvelle et des montants de la dotation de compensation prévue à l'article L. 5211-28-1 perçus par le ou les établissements publics de coopération intercommunale à fiscalité propre l'année précédant la création de la commune nouvelle. Toutefois, lorsque cette commune nouvelle a été créée après le renouvellement général des conseils municipaux suivant la promulgation de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020, elle bénéficie des montants de la dotation de compensation dans les conditions prévues au IV du présent article.

II bis. – (Abrogé).

III. – Au cours des trois premières années suivant le 1er janvier de l'année de leur création, les communes nouvelles dont l'arrêté de création a été pris entre le 2 janvier 2019 et le 1er janvier 2020 regroupant toutes les communes membres d'un ou de plusieurs établissements publics de coopération intercommunale à fiscalité propre dont la population globale est inférieure ou égale à 150 000 habitants perçoivent une part “compensation” au moins égale à la somme des montants de la dotation de compensation prévue au même article L. 5211-28-1 et perçus par le ou les établissements publics de coopération intercommunale à fiscalité propre l'année précédant la création de la commune nouvelle.

IV. – Au cours des trois premières années suivant leur création, les communes nouvelles dont l'arrêté de création a été pris entre le 2 janvier 2019 et le 1er janvier 2020 regroupant toutes les communes membres d'un ou de plusieurs établissements publics de coopération intercommunale à fiscalité propre dont la population globale est inférieure ou égale à 150 000 habitants perçoivent une dotation de consolidation au moins égale à la somme des montants de la dotation d'intercommunalité perçus par le ou les établissements publics de coopération intercommunale l'année précédant la création de la commune nouvelle.

A compter du prochain renouvellement général des conseils municipaux suivant la promulgation de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020, les communes nouvelles rassemblant toutes les communes membres d'un ou de plusieurs établissements publics de coopération intercommunale à fiscalité propre et qui n'appartiennent pas à un établissement public de coopération intercommunale à fiscalité propre perçoivent, à compter de la première année suivant leur création, une dotation de compétences intercommunales. Cette dotation est égale à la somme des attributions perçues par le ou les établissements publics de coopération intercommunale à fiscalité propre l'année précédant la création de la commune nouvelle au titre de la dotation de compensation prévue à l'article L. 5211-28-1 du présent code et de la dotation d'intercommunalité prévue à l'article L. 5211-28. La première année et les années suivantes, il est appliqué à chacune de ces deux composantes, respectivement, les diminutions successives appliquées à la dotation de compensation au titre du deuxième alinéa de l'article L. 5211-28-1 pour l'année de répartition et le taux d'évolution du montant total de la dotation d'intercommunalité. Le montant de la dotation est financé par les minorations prévues à l'article L. 2334-7-1 du présent code.

V. – Pour l'application du présent article, les communes nouvelles rassemblant toutes les communes membres d'un ou de plusieurs établissements publics de coopération intercommunale à fiscalité propre sont celles qui regroupent toutes les communes membres de ces établissements au périmètre qui était le leur au 1er janvier de l'année précédant l'année de répartition.

**Art. L2113-21**

Les modalités de calcul des indicateurs financiers prévus aux articles L. 2334-4, L. 2334-5, L. 2336-2 et L. 5211-29 sont, en ce qui concerne les communes nouvelles, précisées par décret en Conseil d'Etat, notamment lorsqu'il n'existe que des données antérieures à la création d'une commune nouvelle ou que celles relatives au périmètre de celle-ci ne sont pas disponibles.

**Art. L2113-22**

Les communes nouvelles sont éligibles aux dotations de péréquation communale dans les conditions de droit commun, sous réserve de l'article L. 2334-22-2.

**Art. L2113-22-1**

I. — Il est institué, par prélèvement sur les recettes de l'Etat, une dotation en faveur des communes nouvelles mentionnées à l'article L. 2113-1.

Cette dotation se compose d'une part d'amorçage et d'une part de garantie.

II. — Au cours des trois premières années suivant leur création, les communes nouvelles dont l'arrêté de création a été pris à compter du prochain renouvellement général des conseils municipaux suivant la promulgation de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 des conseils municipaux regroupant, l'année suivant leur création, une population inférieure ou égale à 150 000 habitants bénéficient d'une attribution au titre de la part d'amorçage. L'attribution revenant à chaque commune qui en remplit les conditions est égale à 15 € par habitant.

III. — La part de garantie est attribuée aux communes nouvelles regroupant, l'année suivant leur création, une population inférieure ou égale à 150 000 habitants.

Pour chaque commune nouvelle dont l'arrêté de création a été pris avant le 2 janvier 2023, l'attribution au titre de la part de garantie est égale à la différence, si elle est positive, entre le montant perçu au titre de la dotation globale de fonctionnement mentionnée au premier alinéa de l'article L. 2334-1 la dernière année d'éligibilité de la commune nouvelle au bénéfice des articles L. 2113-20 et L. 2113-22, dans leur rédaction antérieure à la loi n° 2023-1322 du 29 décembre 2023 de finances pour 2024, hors les montants perçus en application du premier alinéa de l'article L. 2334-18-3 du présent code par les communes mentionnées au I de l'article L. 2334-22-2, multiplié chaque année par le taux d'évolution de cette même dotation par rapport à l'année précédente, et le montant perçu au titre de cette même dotation par la commune nouvelle l'année de répartition.

Pour les communes nouvelles dont l'arrêté de création a été pris après le 2 janvier 2023, cette attribution est égale à la différence, si elle est positive, entre la somme des attributions perçues au titre de la dotation globale de fonctionnement mentionnée au premier alinéa de l'article L. 2334-1 par les communes fusionnées l'année précédant la création de la commune nouvelle, multipliée chaque année par le taux d'évolution de cette même dotation par rapport à l'année précédente, et le montant perçu au titre de cette même dotation par la commune nouvelle l'année de répartition.

**Art. L2113-23**

Les modalités d'application de la présente section sont précisées par décret en Conseil d'Etat.

**Art. L2113-22-2**

Jusqu'au deuxième renouvellement général des conseils municipaux suivant la création de la commune nouvelle, les communes nouvelles dont l'arrêté de création a été pris à compter du 2 janvier 2022 bénéficient, au titre de chacune des parts de la dotation particulière prévue à l'article L. 2335-1, hors les montants mentionnés au II du même article L. 2335-1, d'une attribution au moins égale à la somme des attributions perçues au titre de chacune de ces parts par les anciennes communes l'année précédant la création de la commune nouvelle.

###### CHAPITRE IV : Suppression de communes

**Art. L2114-1**

Lorsque le rachat, en exécution de dispositions législatives ou de décisions légales, de tout ou partie du territoire d'une commune a eu pour effet de rendre la vie communale impossible, la suppression de la commune et son rattachement à une ou plusieurs autres communes sont prononcés par décret en Conseil d'Etat, selon la procédure prévue au chapitre III du présent titre Ier, en tant que ces dispositions ne sont pas contraires à celles du présent chapitre.

A défaut du conseil municipal, la commission municipale prévue à l'article L. 2114-2 formule valablement son avis.

**Art. L2114-2**

Une commission comprenant les maires de la commune supprimée et de la ou des communes de rattachement formule des propositions sur la répartition de l'ensemble des droits et obligations des communes et établissements communaux supprimés, entre l'Etat et la ou les collectivités de rattachement. Le décret mentionné à l'article L. 2114-1, pris au vu de ces propositions, détermine notamment les conditions d'attribution soit à la commune ou aux communes de rattachement, soit à l'Etat :

1° Des terrains ou édifices faisant partie du domaine public de la commune supprimée ;

2° De son domaine privé ;

3° Du patrimoine des établissements publics communaux ;

4° Des libéralités avec charges faites en faveur de la commune et des établissements publics supprimés, l'excédent d'actif devant être attribué à l'Etat après que la ou les communes de rattachement ont reçu les ressources nécessaires pour faire face aux dépenses supplémentaires qui résultent du rattachement.

En cas d'impossibilité matérielle d'assurer les charges grevant les libéralités, celles-ci sont acquises sans condition à l'Etat. Toutefois, si le donateur ou le testateur a fait de ces charges une condition absolue et déterminante, ses héritiers peuvent réclamer les biens donnés ou légués suivant les règles du droit commun.

En vertu du même décret, le nom de la commune supprimée est ajouté à celui de la commune de rattachement.

**Art. L2114-3**

Dans tous les cas où une réunion de communes est réalisée en application du présent chapitre, sont seuls dissous de plein droit les conseils municipaux des communes supprimées.

Les conseils municipaux des communes de rattachement demeurent en fonction.

##### TITRE II : ORGANES DE LA COMMUNE

###### CHAPITRE Ier : Le conseil municipal

####### Section 1 : Composition

**Art. L2121-1**

I. – Le corps municipal de chaque commune se compose du conseil municipal, du maire et d'un ou plusieurs adjoints.

II. – Les membres du conseil municipal sont classés dans l'ordre du tableau selon les modalités suivantes.

Après le maire, prennent rang les adjoints puis les conseillers municipaux.

Sous réserve du dernier alinéa des articles L. 2122-7-1 et L. 2122-7-2 et du second alinéa de l'article L. 2113-8-2, les adjoints prennent rang selon l'ordre de leur élection et, entre adjoints élus sur la même liste, selon l'ordre de présentation sur la liste.

En ce qui concerne les conseillers municipaux, l'ordre du tableau est déterminé, même quand il y a des sections électorales :

1° Par ancienneté de leur élection, depuis le dernier renouvellement intégral du conseil municipal ;

2° Entre conseillers élus le même jour, par le plus grand nombre de suffrages obtenus ;

3° Et, à égalité de voix, par priorité d'âge.

**Art. L2121-2**

Le nombre des membres du conseil municipal des communes est fixé conformément au tableau ci-après :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="680"><tbody><tr><td width="228"><p align="center">COMMUNES</p></td><td width="228"><p align="center">NOMBRE DES MEMBRES<br/>du conseil municipal</p></td></tr><tr><td valign="top" width="228"><p>De moins de 100 habitants</p></td><td valign="top" width="228"><p align="center">7</p></td></tr><tr><td valign="top" width="228"><p>De 100 à 499 habitants</p></td><td valign="top" width="228"><p align="center">11</p></td></tr><tr><td valign="top" width="228"><p>De 500 à 1 499 habitants</p></td><td valign="top" width="228"><p align="center">15</p></td></tr><tr><td valign="top" width="228"><p>De 1 500 à 2 499 habitants</p></td><td valign="top" width="228"><p align="center">19</p></td></tr><tr><td valign="top" width="228"><p>De 2 500 à 3 499 habitants</p></td><td valign="top" width="228"><p align="center">23</p></td></tr><tr><td valign="top" width="228"><p>De 3 500 à 4 999 habitants</p></td><td valign="top" width="228"><p align="center">27</p></td></tr><tr><td valign="top" width="228"><p>De 5 000 à 9 999 habitants</p></td><td valign="top" width="228"><p align="center">29</p></td></tr><tr><td valign="top" width="228"><p>De 10 000 à 19 999 habitants</p></td><td valign="top" width="228"><p align="center">33</p></td></tr><tr><td valign="top" width="228"><p>De 20 000 à 29 999 habitants</p></td><td valign="top" width="228"><p align="center">35</p></td></tr><tr><td valign="top" width="228"><p>De 30 000 à 39 999 habitants</p></td><td valign="top" width="228"><p align="center">39</p></td></tr><tr><td valign="top" width="228"><p>De 40 000 à 49 999 habitants</p></td><td valign="top" width="228"><p align="center">43</p></td></tr><tr><td valign="top" width="228"><p>De 50 000 à 59 999 habitants</p></td><td valign="top" width="228"><p align="center">45</p></td></tr><tr><td valign="top" width="228"><p>De 60 000 à 79 999 habitants</p></td><td valign="top" width="228"><p align="center">49</p></td></tr><tr><td valign="top" width="228"><p>De 80 000 à 99 999 habitants</p></td><td valign="top" width="228"><p align="center">53</p></td></tr><tr><td valign="top" width="228"><p>De 100 000 à 149 999 habitants</p></td><td valign="top" width="228"><p align="center">55</p></td></tr><tr><td valign="top" width="228"><p>De 150 000 à 199 999 habitants</p></td><td valign="top" width="228"><p align="center">59</p></td></tr><tr><td valign="top" width="228"><p>De 200 000 à 249 999 habitants</p></td><td valign="top" width="228"><p align="center">61</p></td></tr><tr><td valign="top" width="228"><p>De 250 000 à 299 999 habitants</p></td><td valign="top" width="228"><p align="center">65</p></td></tr><tr><td valign="top" width="228"><p>Et de 300 000 et au-dessus</p></td><td valign="top" width="228"><p align="center">69</p></td></tr></tbody></table></div></div>

**Art. L2121-2-1**

Par dérogation à l'article L. 2121-2, dans les communes de moins de 100 habitants, le conseil municipal est réputé complet dès lors que le conseil municipal compte au moins cinq membres à l'issue du second tour du renouvellement général du conseil municipal ou d'une élection complémentaire.

Il en va de même dans les communes de 100 à 499 habitants, dès lors que le conseil municipal compte au moins neuf membres à l'issue du second tour du renouvellement général du conseil municipal ou d'une élection complémentaire.

Lorsqu'il est fait application des deux premiers alinéas du présent article et pour l'application de toutes les dispositions légales relatives à l'effectif du conseil municipal, cet effectif est égal au nombre de membres que compte le conseil municipal à l'issue de la dernière élection, qu'il s'agisse d'un renouvellement général ou d'une élection complémentaire.

Toutefois, pour l'application de l'article L. 284 du code électoral, les conseils municipaux des communes mentionnées aux deux premiers alinéas du présent article élisent un délégué.

**Art. L2121-3**

Le conseil municipal est élu dans les conditions prévues aux articles L. 1 à L. 118-3, L. 225 à L. 270 et L. 273 du code électoral.

####### Section 2 : Démissions

**Art. L2121-4**

Les démissions des membres du conseil municipal sont adressées au maire.

La démission est définitive dès sa réception par le maire, qui en informe immédiatement le représentant de l'Etat dans le département.

**Art. L2121-5**

Tout membre d'un conseil municipal qui, sans excuse valable, a refusé de remplir une des fonctions qui lui sont dévolues par les lois, est déclaré démissionnaire par le tribunal administratif.

Le refus résulte soit d'une déclaration expresse adressée à qui de droit ou rendue publique par son auteur, soit de l'abstention persistante après avertissement de l'autorité chargée de la convocation.

Le membre ainsi démissionnaire ne peut être réélu avant le délai d'un an.

####### Section 3 : Dissolution

**Art. L2121-6**

Un conseil municipal ne peut être dissous que par décret motivé rendu en conseil des ministres et publié au Journal officiel.

S'il y a urgence, il peut être provisoirement suspendu par arrêté motivé du représentant de l'Etat dans le département. La durée de la suspension ne peut excéder un mois.

####### Section 4 : Fonctionnement

**Art. L2121-7**

Le conseil municipal se réunit au moins une fois par trimestre.

Lors du renouvellement général des conseils municipaux, la première réunion se tient de plein droit au plus tôt le vendredi et au plus tard le dimanche suivant le tour de scrutin à l'issue duquel le conseil a été élu au complet. Par dérogation aux dispositions de l'article L. 2121-12, dans les communes de 3 500 habitants et plus, la convocation est adressée aux membres du conseil municipal trois jours francs au moins avant celui de cette première réunion.

Lors de la première réunion du conseil municipal, immédiatement après l'élection du maire et des adjoints, le maire donne lecture de la charte de l'élu local prévue à l'article L. 1111-1-1. Le maire remet aux conseillers municipaux une copie de la charte de l'élu local et du chapitre III du présent titre.

Le conseil municipal se réunit et délibère à la mairie de la commune. Il peut également se réunir et délibérer, à titre définitif, dans un autre lieu situé sur le territoire de la commune, dès lors que ce lieu ne contrevient pas au principe de neutralité, qu'il offre les conditions d'accessibilité et de sécurité nécessaires et qu'il permet d'assurer la publicité des séances.

Toutefois, dans une commune nouvelle régie par les dispositions du chapitre III du titre Ier du présent livre, le conseil municipal peut décider qu'une ou plusieurs de ses réunions auront lieu dans une ou plusieurs annexes de la mairie, sous réserve que, chaque année, au moins deux de ses réunions se tiennent à la mairie de la commune nouvelle. Le public est avisé de cette décision par tout moyen de publicité au choix du maire, au minimum quinze jours avant la tenue de ces réunions.

**Art. L2121-8**

Dans les communes de 1 000 habitants et plus, le conseil municipal établit son règlement intérieur dans les six mois qui suivent son installation. Le règlement intérieur précédemment adopté continue à s'appliquer jusqu'à l'établissement du nouveau règlement.

Le règlement intérieur peut être déféré au tribunal administratif.

**Art. L2121-9**

Le maire peut réunir le conseil municipal chaque fois qu'il le juge utile.

Il est tenu de le convoquer dans un délai maximal de trente jours quand la demande motivée lui en est faite par le représentant de l'Etat dans le département ou par le tiers au moins des membres du conseil municipal en exercice dans les communes de 1 000 habitants et plus et par la majorité des membres du conseil municipal dans les communes de moins de 1 000 habitants.

En cas d'urgence, le représentant de l'Etat dans le département peut abréger ce délai.

**Art. L2121-10**

Toute convocation est faite par le maire. Elle indique les questions portées à l'ordre du jour. Elle est mentionnée au registre des délibérations, affichée ou publiée. Elle est transmise de manière dématérialisée ou, si les conseillers municipaux en font la demande, adressée par écrit à leur domicile ou à une autre adresse.

**Art. L2121-11**

Dans les communes de moins de 3 500 habitants, la convocation est adressée trois jours francs au moins avant celui de la réunion.

En cas d'urgence, le délai peut être abrégé par le maire, sans pouvoir être toutefois inférieur à un jour franc. Le maire en rend compte dès l'ouverture de la séance au conseil municipal qui se prononce sur l'urgence et peut décider le renvoi de la discussion, pour tout ou partie, à l'ordre du jour d'une séance ultérieure.

**Art. L2121-12**

Dans les communes de 3 500 habitants et plus, une note explicative de synthèse sur les affaires soumises à délibération doit être adressée avec la convocation aux membres du conseil municipal.

Si la délibération concerne un contrat de service public, le projet de contrat ou de marché accompagné de l'ensemble des pièces peut, à sa demande, être consulté à la mairie par tout conseiller municipal dans les conditions fixées par le règlement intérieur.

Le délai de convocation est fixé à cinq jours francs. En cas d'urgence, le délai peut être abrégé par le maire sans pouvoir être toutefois inférieur à un jour franc.

Le maire en rend compte dès l'ouverture de la séance au conseil municipal qui se prononce sur l'urgence et peut décider le renvoi de la discussion, pour tout ou partie, à l'ordre du jour d'une séance ultérieure.

Le présent article est également applicable aux communes de moins de 3 500 habitants lorsqu'une délibération porte sur une installation mentionnée à l' article L. 511-1 du code de l'environnement .

**Art. L2121-13**

Tout membre du conseil municipal a le droit, dans le cadre de sa fonction, d'être informé des affaires de la commune qui font l'objet d'une délibération.

**Art. L2121-13-1**

La commune assure la diffusion de l'information auprès de ses membres élus par les moyens matériels qu'elle juge les plus appropriés.

Afin de permettre l'échange d'informations sur les affaires relevant de ses compétences, la commune peut, dans les conditions définies par son assemblée délibérante, mettre à disposition de ses membres élus, à titre individuel, les moyens informatiques et de télécommunications nécessaires.

Ces dispositions sont applicables aux établissements publics de coopération intercommunale.

**Art. L2121-14**

Le conseil municipal est présidé par le maire et, à défaut, par celui qui le remplace.

Dans les séances où le compte administratif du maire est débattu, le conseil municipal élit son président.

Dans ce cas, le maire peut, même s'il n'est plus en fonction, assister à la discussion ; mais il doit se retirer au moment du vote.

**Art. L2121-15**

Au début de chacune de ses séances, le conseil municipal nomme un ou plusieurs de ses membres pour remplir les fonctions de secrétaire.

Il peut adjoindre à ce ou ces secrétaires des auxiliaires, pris en dehors de ses membres, qui assistent aux séances mais sans participer aux délibérations.

Le procès-verbal de chaque séance, rédigé par le ou les secrétaires, est arrêté au commencement de la séance suivante, et signé par le maire et le ou les secrétaires.

Il contient la date et l'heure de la séance, les noms du président, des membres du conseil municipal présents ou représentés et du ou des secrétaires de séance, le quorum, l'ordre du jour de la séance, les délibérations adoptées et les rapports au vu desquels elles ont été adoptées, les demandes de scrutin particulier, le résultat des scrutins précisant, s'agissant des scrutins publics, le nom des votants et le sens de leur vote, et la teneur des discussions au cours de la séance.

Dans la semaine qui suit la séance au cours de laquelle il a été arrêté, le procès-verbal est publié sous forme électronique de manière permanente et gratuite sur le site internet de la commune, lorsqu'il existe, et un exemplaire sur papier est mis à la disposition du public.

L'exemplaire original du procès-verbal, qu'il soit établi sur papier ou sur support numérique, est conservé dans des conditions propres à en assurer la pérennité.

**Art. L2121-16**

Le maire a seul la police de l'assemblée.

Il peut faire expulser de l'auditoire ou arrêter tout individu qui trouble l'ordre.

En cas de crime ou de délit, il en dresse un procès-verbal et le procureur de la République en est immédiatement saisi.

**Art. L2121-17**

Le conseil municipal ne délibère valablement que lorsque la majorité de ses membres en exercice est présente.

Si, après une première convocation régulièrement faite selon les dispositions des articles L. 2121-10 à L. 2121-12, ce quorum n'est pas atteint, le conseil municipal est à nouveau convoqué à trois jours au moins d'intervalle. Il délibère alors valablement sans condition de quorum.

**Art. L2121-18**

Les séances des conseils municipaux sont publiques.

Néanmoins, sur la demande de trois membres ou du maire, le conseil municipal peut décider, sans débat, à la majorité absolue des membres présents ou représentés, qu'il se réunit à huis clos.

Sans préjudice des pouvoirs que le maire tient de l'article L. 2121-16, ces séances peuvent être retransmises par les moyens de communication audiovisuelle.

**Art. L2121-19**

Les conseillers municipaux ont le droit d'exposer en séance du conseil des questions orales ayant trait aux affaires de la commune. Dans les communes de 1 000 habitants et plus, le règlement intérieur fixe la fréquence ainsi que les règles de présentation et d'examen de ces questions. A défaut de règlement intérieur, celles-ci sont fixées par une délibération du conseil municipal.

A la demande d'un dixième au moins des membres du conseil municipal, un débat portant sur la politique générale de la commune est organisé lors de la réunion suivante du conseil municipal.

L'application du deuxième alinéa ne peut donner lieu à l'organisation de plus d'un débat par an.

**Art. L2121-20**

Un conseiller municipal empêché d'assister à une séance peut donner à un collègue de son choix pouvoir écrit de voter en son nom. Un même conseiller municipal ne peut être porteur que d'un seul pouvoir. Le pouvoir est toujours révocable. Sauf cas de maladie dûment constatée, il ne peut être valable pour plus de trois séances consécutives.

Les délibérations sont prises à la majorité absolue des suffrages exprimés.

Lorsqu'il y a partage égal des voix et sauf cas de scrutin secret, la voix du président est prépondérante.

**Art. L2121-21**

Le vote a lieu au scrutin public à la demande du quart des membres présents.

Il est voté au scrutin secret :

1° Soit lorsqu'un tiers des membres présents le réclame ;

2° Soit lorsqu'il y a lieu de procéder à une nomination ou à une présentation.

Dans ces derniers cas, si aucun des candidats n'a obtenu la majorité absolue après deux tours de scrutin secret, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative ; à égalité de voix, l'élection est acquise au plus âgé.

Le conseil municipal peut décider, à l'unanimité, de ne pas procéder au scrutin secret aux nominations ou aux présentations, sauf disposition législative ou réglementaire prévoyant expressément ce mode de scrutin.

Si une seule candidature a été déposée pour chaque poste à pourvoir au sein des commissions municipales ou dans les organismes extérieurs, ou si une seule liste a été présentée après appel de candidatures, les nominations prennent effet immédiatement, dans l'ordre de la liste le cas échéant, et il en est donné lecture par le maire.

Tout conseiller municipal atteint d'infirmité certaine et le mettant dans l'impossibilité d'introduire son bulletin dans l'enveloppe est autorisé à se faire assister par une personne de son choix.

**Art. L2121-22**

Le conseil municipal peut former, au cours de chaque séance, des commissions chargées d'étudier les questions soumises au conseil soit par l'administration, soit à l'initiative d'un de ses membres.

Elles sont convoquées par le maire, qui en est le président de droit, dans les huit jours qui suivent leur nomination, ou à plus bref délai sur la demande de la majorité des membres qui les composent. Dans cette première réunion, les commissions désignent un vice-président qui peut les convoquer et les présider si le maire est absent ou empêché.

Dans les communes de plus de 1 000 habitants, la composition des différentes commissions, y compris les commissions d'appel d'offres et les bureaux d'adjudications, doit respecter le principe de la représentation proportionnelle pour permettre l'expression pluraliste des élus au sein de l'assemblée communale.

**Art. L2121-22-1**

Dans les communes de 20 000 habitants et plus, le conseil municipal, lorsqu'un sixième de ses membres le demande, délibère de la création d'une mission d'information et d'évaluation, chargée de recueillir des éléments d'information sur une question d'intérêt communal ou de procéder à l'évaluation d'un service public communal. Un même conseiller municipal ne peut s'associer à une telle demande plus d'une fois par an. Aucune mission ne peut être créée à partir du 1er janvier de l'année civile qui précède l'année du renouvellement général des conseils municipaux. Le règlement intérieur fixe les règles de présentation et d'examen de la demande de constitution de la mission, ses modalités de fonctionnement, les modalités de sa composition dans le respect du principe de la représentation proportionnelle, la durée de la mission, qui ne peut excéder six mois à compter de la date de la délibération qui l'a créée, ainsi que les conditions dans lesquelles elle remet son rapport aux membres du conseil municipal.

**Art. L2121-23**

Les délibérations sont inscrites par ordre de date sur un registre tenu dans des conditions définies par décret en Conseil d'Etat.

Elles sont signées par le maire et le ou les secrétaires de séance.

**Art. L2121-24**

Le dispositif des délibérations du conseil municipal prises en matière d'interventions économiques en application des dispositions du titre Ier du livre V de la première partie et des articles L. 2251-1 à L. 2251-5, ainsi que celui des délibérations approuvant une convention de délégation de service public, fait l'objet d'une insertion dans une publication locale diffusée dans la commune.

**Art. L2121-25**

Dans un délai d'une semaine, la liste des délibérations examinées par le conseil municipal est affichée à la mairie et mise en ligne sur le site internet de la commune, lorsqu'il existe.

**Art. L2121-26**

Toute personne physique ou morale a le droit de demander communication des délibérations et des procès-verbaux du conseil municipal, des budgets et des comptes de la commune et des arrêtés municipaux.

Chacun peut les publier sous sa responsabilité.

La communication des documents mentionnés au premier alinéa, qui peut être obtenue aussi bien du maire que des services déconcentrés de l'Etat, intervient dans les conditions prévues par l'article L. 311-9 du code des relations entre le public et l'administration.

Les dispositions du présent article s'appliquent aux établissements publics administratifs des communes.

**Art. L2121-27**

Dans les communes de plus de 3 500 habitants, les conseillers n'appartenant pas à la majorité municipale qui en font la demande peuvent disposer sans frais du prêt d'un local commun. Un décret d'application détermine les modalités de cette mise à disposition.

**Art. L2121-27-1**

Dans les communes de 1 000 habitants et plus, lorsque des informations générales sur les réalisations et sur la gestion du conseil municipal sont diffusées par la commune, un espace est réservé à l'expression des conseillers élus sur une liste autre que celle ayant obtenu le plus de voix lors du dernier renouvellement du conseil municipal ou ayant déclaré ne pas appartenir à la majorité municipale.

Les modalités d'application du présent article sont définies par le règlement intérieur du conseil municipal.

**Art. L2121-28**

I. — Dans les conseils municipaux des communes de plus de 100 000 habitants, le fonctionnement des groupes d'élus peut faire l'objet de délibérations sans que puissent être modifiées, à cette occasion, les décisions relatives au régime indemnitaire des élus.

II. — Dans ces mêmes conseils municipaux, les groupes d'élus se constituent par la remise au maire d'une déclaration, signée de leurs membres, accompagnée de la liste de ceux-ci et de leur représentant.

Dans les conditions qu'il définit, le conseil municipal peut affecter aux groupes d'élus, pour leur usage propre ou pour un usage commun, un local administratif, du matériel de bureau et prendre en charge leurs frais de documentation, de courrier et de télécommunications.

Le maire peut, dans les conditions fixées par le conseil municipal et sur proposition des représentants de chaque groupe, affecter aux groupes d'élus une ou plusieurs personnes. Le conseil municipal ouvre au budget de la commune, sur un chapitre spécialement créé à cet effet, les crédits nécessaires à ces dépenses, sans qu'ils puissent excéder 30 % du montant total des indemnités versées chaque année aux membres du conseil municipal, charges sociales incluses.

Le maire est l'ordonnateur des dépenses susmentionnées.

L'élu responsable de chaque groupe d'élus décide des conditions et des modalités d'exécution du service confié que ces collaborateurs accomplissent auprès de ces groupes au sein de l'organe délibérant.

####### Section 5 : Attributions

**Art. L2121-29**

Le conseil municipal règle par ses délibérations les affaires de la commune.

Il donne son avis toutes les fois que cet avis est requis par les lois et règlements, ou qu'il est demandé par le représentant de l'Etat dans le département.

Lorsque le conseil municipal, à ce régulièrement requis et convoqué, refuse ou néglige de donner avis, il peut être passé outre.

Le conseil municipal émet des voeux sur tous les objets d'intérêt local.

**Art. L2121-30**

I. — Le conseil municipal décide de la création et de l'implantation des écoles et classes élémentaires et maternelles d'enseignement public après avis du représentant de l'Etat dans le département.

II. — Le conseil municipal procède à la dénomination des voies et lieux-dits, y compris les voies privées ouvertes à la circulation.

Les communes mettent à disposition les données relatives à la dénomination des voies et la numérotation des maisons et autres constructions dans le cadre de la mise à disposition des données de référence prévue à l'article L. 321-4 du code des relations entre le public et l'administration.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L2121-30-1**

Pour l'application de l'article 75 du code civil, le maire peut, sauf opposition du procureur de la République, affecter à la célébration de mariages tout bâtiment communal, autre que celui de la maison commune, situé sur le territoire de la commune.

Le procureur de la République veille à ce que la décision du maire garantisse les conditions d'une célébration solennelle, publique et républicaine. Il s'assure également que les conditions relatives à la bonne tenue de l'état civil sont satisfaites.

Les conditions d'information et d'opposition du procureur de la République sont fixées par décret.

**Art. L2121-31**

Le conseil municipal arrête le compte administratif qui lui est annuellement présenté par le maire.

Il entend, débat et arrête les comptes de gestion des receveurs sauf règlement définitif.

**Art. L2121-32**

Le conseil municipal dresse, chaque année, la liste des contribuables susceptibles d'être désignés comme membres de la commission communale des impôts directs, conformément à l'article 1650 du code général des impôts.

**Art. L2121-33**

Le conseil municipal procède à la désignation de ses membres ou de délégués pour siéger au sein d'organismes extérieurs dans les cas et conditions prévus par les dispositions du présent code et des textes régissant ces organismes. La fixation par les dispositions précitées de la durée des fonctions assignées à ces membres ou délégués ne fait pas obstacle à ce qu'il puisse être procédé à tout moment, et pour le reste de cette durée, à leur remplacement par une nouvelle désignation opérée dans les mêmes formes.

**Art. L2121-34**

Les délibérations des centres communaux d'action sociale relatives aux emprunts sont prises sur avis conforme du conseil municipal.

####### Section 6 : Délégation spéciale

**Art. L2121-35**

En cas de dissolution d'un conseil municipal ou de démission de tous ses membres en exercice, ou en cas d'annulation devenue définitive de l'élection de tous ses membres, ou lorsqu'un conseil municipal ne peut être constitué, une délégation spéciale en remplit les fonctions.

**Art. L2121-36**

La délégation spéciale est nommée par décision du représentant de l'Etat dans le département dans un délai de huit jours à compter de la dissolution, de l'annulation définitive des élections, de l'acceptation de la démission ou de la constatation de l'impossibilité de constituer le conseil municipal.

La délégation spéciale élit son président et, s'il y a lieu, son vice-président.

Le président, ou, à défaut, le vice-président, remplit les fonctions de maire. Ses pouvoirs prennent fin dès l'installation du nouveau conseil.

**Art. L2121-37**

Le nombre des membres qui composent la délégation spéciale est fixé à trois dans les communes où la population ne dépasse pas 35 000 habitants.

Ce nombre peut être porté jusqu'à sept dans les communes d'une population supérieure.

**Art. L2121-38**

Les pouvoirs de la délégation spéciale sont limités aux actes de pure administration conservatoire et urgente.

En aucun cas, il ne lui est permis d'engager les finances municipales au-delà des ressources disponibles de l'exercice courant.

Elle ne peut ni préparer le budget communal, ni recevoir les comptes du maire ou du receveur, ni modifier le personnel ou le régime de l'enseignement public.

**Art. L2121-39**

Les fonctions de la délégation spéciale instituée en application de l'article L. 2121-35 expirent de plein droit dès que le conseil municipal est reconstitué.

####### Section 7 : Relations avec le représentant de l'Etat

**Art. L2121-40**

Sur sa demande, le maire reçoit du représentant de l'Etat dans le département les informations nécessaires à l'exercice des attributions de la commune.

Sur sa demande, le représentant de l'Etat dans le département reçoit du maire les informations nécessaires à l'exercice de ses attributions.

**Art. L2121-41**

A la demande du maire, le représentant de l'Etat dans le département ou son représentant présente, une fois par an, devant le conseil municipal, l'action de l'Etat en matière de sécurité et de prévention de la délinquance pour la commune concernée.

###### CHAPITRE II : Le maire et les adjoints

####### Section 1 : Dispositions générales

**Art. L2122-1**

Il y a, dans chaque commune, un maire et un ou plusieurs adjoints élus parmi les membres du conseil municipal.

**Art. L2122-2**

Le conseil municipal détermine le nombre des adjoints au maire sans que ce nombre puisse excéder 30 % de l'effectif légal du conseil municipal.

**Art. L2122-2-1**

Dans les communes de 80 000 habitants et plus, la limite fixée à l'article L. 2122-2 peut donner lieu à dépassement en vue de la création de postes d'adjoints chargés principalement d'un ou plusieurs quartiers, sans toutefois que le nombre de ceux-ci puisse excéder 10 % de l'effectif légal du conseil municipal.

**Art. L2122-3**

Lorsqu'un obstacle quelconque, ou l'éloignement, rend difficiles, dangereuses ou momentanément impossibles les communications entre le chef-lieu et une fraction de commune, un poste d'adjoint spécial peut être institué par délibération motivée du conseil municipal.

Un ou plusieurs postes d'adjoint spécial peuvent également être institués en cas de fusion de communes.

**Art. L2122-4**

Le conseil municipal élit le maire et les adjoints parmi ses membres, au scrutin secret. Nul ne peut être élu maire s'il n'est âgé de dix-huit ans révolus.

Les fonctions de maire sont incompatibles avec l'exercice d'une des fonctions électives suivantes : président d'un conseil régional, président d'un conseil départemental .

Les fonctions de maire sont également incompatibles avec celles de membre de la Commission européenne, membre du directoire de la Banque centrale européenne ou membre du conseil de la politique monétaire de la Banque de France.

Tout maire exerçant une fonction le plaçant dans une situation d'incompatibilité prévue par les deuxième et troisième alinéas cesse de ce fait même d'exercer ses fonctions de maire. En cas de contestation, l'incompatibilité prend effet à compter de la date à laquelle la décision juridictionnelle confirmant l'élection devient définitive.

**Art. LO2122-4-1**

Le conseiller municipal qui n'a pas la nationalité française ne peut être élu maire ou adjoint, ni en exercer même temporairement les fonctions.

**Art. L2122-5**

Les agents des administrations ayant à connaître de la comptabilité communale, de l'assiette, du recouvrement ou du contrôle de tous impôts et taxes ne peuvent être maires ou adjoints, ni en exercer même temporairement les fonctions, dans toutes les communes qui, dans leur département de résidence administrative, sont situées dans le ressort de leur service d'affectation.

La même incompatibilité est opposable dans toutes les communes du département où ils sont affectés aux comptables supérieurs du Trésor et aux chefs de services départementaux des administrations mentionnées au premier alinéa.

Elle est également opposable dans toutes les communes de la région ou des régions où ils sont affectés aux directeurs régionaux des finances publiques et aux chefs de services régionaux des administrations mentionnées au premier alinéa.

**Art. L2122-5-2**

Les fonctions de maire, de maire délégué, d'adjoint au maire et d'adjoint au maire délégué sont incompatibles avec celles de militaire en position d'activité.

**Art. L2122-6**

Les agents salariés du maire ne peuvent être adjoints si cette activité salariée est directement liée à l'exercice du mandat de maire.

####### Section 2 : Désignation

**Art. L2122-7**

Le maire est élu au scrutin secret et à la majorité absolue.

Si, après deux tours de scrutin, aucun candidat n'a obtenu la majorité absolue, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative.

En cas d'égalité de suffrages, le plus âgé est déclaré élu.

**Art. L2122-7-1**

Dans les communes de moins de 1 000 habitants, les adjoints sont élus dans les conditions fixées à l'article L. 2122-7.

Quand il y a lieu, en cas de vacance, de désigner un nouvel adjoint, le conseil municipal peut décider qu'il occupera, dans l'ordre du tableau, le même rang que l'élu qui occupait précédemment le poste devenu vacant.

**Art. L2122-7-2**

Dans les communes de 1 000 habitants et plus, les adjoints sont élus au scrutin de liste à la majorité absolue, sans panachage ni vote préférentiel. La liste est composée alternativement d'un candidat de chaque sexe.

Si, après deux tours de scrutin, aucune liste n'a obtenu la majorité absolue, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative. En cas d'égalité de suffrages, les candidats de la liste ayant la moyenne d'âge la plus élevée sont élus.

En cas d'élection d'un seul adjoint, celui-ci est élu selon les règles prévues à l'article L. 2122-7.

Quand il y a lieu, en cas de vacance, de désigner un ou plusieurs adjoints, ceux-ci sont choisis parmi les conseillers de même sexe que ceux auxquels ils sont appelés à succéder. Le conseil municipal peut décider qu'ils occuperont, dans l'ordre du tableau, le même rang que les élus qui occupaient précédemment les postes devenus vacants.

**Art. L2122-8**

La séance au cours de laquelle il est procédé à l'élection du maire est présidée par le plus âgé des membres du conseil municipal.

Pour toute élection du maire ou des adjoints, les membres du conseil municipal sont convoqués dans les formes et délais prévus aux articles L. 2121-10 à L. 2121-12. La convocation contient mention spéciale de l'élection à laquelle il doit être procédé.

Avant cette convocation, il est procédé aux élections qui peuvent être nécessaires lorsque le conseil municipal est incomplet.

Si, après les élections, de nouvelles vacances se produisent, le conseil municipal procède néanmoins à l'élection du maire et des adjoints, à moins qu'il n'ait perdu le tiers ou plus de ses membres ou compte moins de cinq membres.

Toutefois, quand il y a lieu à l'élection d'un seul adjoint, le conseil municipal peut décider, sur la proposition du maire, qu'il y sera procédé sans élections complémentaires préalables, sauf dans le cas où le conseil municipal a perdu le tiers ou plus de son effectif légal ou compte moins de cinq membres.

Lorsqu'une vacance du maire ou des adjoints intervient après le 1er janvier de l'année qui précède le renouvellement général des conseils municipaux, il n'est procédé aux élections nécessaires avant l'élection du maire ou des adjoints que si le conseil municipal a perdu le tiers ou plus de ses membres ou s'il compte moins de quatre membres.

**Art. L2122-9**

Dans les communes de 1 000 habitants et plus, lorsqu'il y a lieu de procéder à l'élection d'un nouveau maire, le conseil municipal est réputé complet si les seules vacances qui existent en son sein sont la conséquence :

1° De démissions données lorsque le maire a cessé ses fonctions et avant l'élection de son successeur ;

2° D'une décision de la juridiction administrative devenue définitive annulant l'élection de conseillers municipaux sans proclamation concomitante d'autres élus.

**Art. L2122-10**

Le maire et les adjoints sont élus pour la même durée que le conseil municipal.

Toutefois, dans les communes de 1 000 habitants et plus, le mandat du maire et des adjoints prend fin de plein droit lorsque la juridiction administrative, par une décision devenue définitive, a rectifié les résultats de l'élection des conseillers municipaux de telle sorte que la majorité des sièges a été attribuée à une liste autre que celle qui avait bénéficié de cette attribution lors de la proclamation des résultats à l'issue du scrutin.

Quand il y a lieu, pour quelque cause que ce soit, à une nouvelle élection du maire, il est procédé à une nouvelle élection des adjoints.

Après une élection partielle, le conseil municipal peut décider qu'il sera procédé à une nouvelle élection des adjoints.

**Art. L2122-11**

L'adjoint spécial mentionné à l'article L. 2122-3 est élu par le conseil parmi les conseillers et, à défaut d'un conseiller résidant dans cette fraction de commune ou s'il en est empêché, parmi les habitants de la fraction.

**Art. L2122-12**

Les élections du maire et des adjoints sont rendues publiques, par voie d'affiche, dans les vingt-quatre heures.

**Art. L2122-13**

L'élection du maire et des adjoints peut être arguée de nullité dans les conditions, formes et délais prescrits pour les réclamations contre les élections du conseil municipal.

**Art. L2122-14**

Lorsque l'élection du maire ou des adjoints est annulée ou que, pour toute autre cause, le maire ou les adjoints ont cessé leurs fonctions, le conseil est convoqué pour procéder au remplacement dans le délai de quinzaine.

Toutefois, si le conseil se trouve dans l'un des cas prévus à l'article L. 2122-8, il est procédé aux élections nécessaires et le conseil municipal est convoqué pour procéder au remplacement qui a lieu dans la quinzaine qui suit.

**Art. L2122-15**

La démission du maire ou d'un adjoint est adressée au représentant de l'Etat dans le département. Elle est définitive à partir de son acceptation par le représentant de l'Etat dans le département ou, à défaut de cette acceptation, un mois après un nouvel envoi de la démission constatée par lettre recommandée.

Le maire et les adjoints continuent l'exercice de leurs fonctions jusqu'à l'installation de leurs successeurs, sous réserve des dispositions des articles L. 2121-36, L. 2122-5, L. 2122-6, L. 2122-16 et L. 2122-17.

Toutefois, en cas de renouvellement intégral, les fonctions de maire et d'adjoint sont, à partir de l'installation du nouveau conseil jusqu'à l'élection du maire, exercées par les conseillers municipaux dans l'ordre du tableau.

La procédure prévue au présent article s'applique également lorsque le maire ou l'adjoint se démettent simultanément du mandat de conseiller municipal.

Par dérogation aux dispositions du premier alinéa, les démissions des maires et adjoints données en application des articles L. 46-1, L. O. 151 et L. O. 151-1 du code électoral sont définitives à compter de leur réception par le représentant de l'Etat dans le département.

**Art. L2122-16**

Le maire et les adjoints, après avoir été entendus ou invités à fournir des explications écrites sur les faits qui leur sont reprochés, peuvent être suspendus par arrêté ministériel motivé pour une durée qui n'excède pas un mois. Ils ne peuvent être révoqués que par décret motivé pris en conseil des ministres.

Le recours contentieux exercé contre l'arrêté de suspension ou le décret de révocation est dispensé du ministère d'avocat.

La révocation emporte de plein droit l'inéligibilité aux fonctions de maire et à celles d'adjoint pendant une durée d'un an à compter du décret de révocation à moins qu'il ne soit procédé auparavant au renouvellement général des conseils municipaux.

**Art. L2122-17**

En cas d'absence, de suspension, de révocation ou de tout autre empêchement, le maire est provisoirement remplacé, dans la plénitude de ses fonctions, par un adjoint, dans l'ordre des nominations et, à défaut d'adjoint, par un conseiller municipal désigné par le conseil ou, à défaut, pris dans l'ordre du tableau.

####### Section 3 : Attributions

######## Sous-section 1 : Conditions générales d'exercice.

**Art. L2122-18**

Le maire est seul chargé de l'administration, mais il peut, sous sa surveillance et sa responsabilité, déléguer par arrêté une partie de ses fonctions à un ou plusieurs de ses adjoints et à des membres du conseil municipal.

Le membre du conseil municipal ayant démissionné de la fonction de maire en application des articles LO 141 du code électoral, L. 3122-3 ou L. 4133-3 du présent code ne peut recevoir de délégation jusqu'au terme de son mandat de conseiller municipal ou jusqu'à la cessation du mandat ou de la fonction l'ayant placé en situation d'incompatibilité.

Les membres du conseil municipal exerçant un mandat de député, de sénateur ou de représentant au Parlement européen ne peuvent recevoir ou conserver de délégation, sauf si celle-ci porte sur les attributions exercées au nom de l'Etat mentionnées à la sous-section 3 de la présente section.

Lorsque le maire a retiré les délégations qu'il avait données à un adjoint, le conseil municipal doit se prononcer sur le maintien de celui-ci dans ses fonctions.

**Art. L2122-18-1**

L'adjoint chargé de quartier connaît de toute question intéressant à titre principal le ou les quartiers dont il a la charge. Il veille à l'information des habitants et favorise leur participation à la vie du quartier.

**Art. L2122-19**

Le maire peut donner, sous sa surveillance et sa responsabilité, par arrêté, délégation de signature :

1° Au directeur général des services et au directeur général adjoint des services de mairie ;

2° Au directeur général et au directeur des services techniques ;

3° Aux responsables de services communaux.

**Art. L2122-19-1**

Pour assurer les fonctions liées au secrétariat de mairie dans les communes de moins de 3 500 habitants, le maire nomme un agent aux fonctions de secrétaire général de mairie, sauf s'il nomme un agent pour occuper les fonctions de directeur général des services. Le secrétaire général de mairie peut exercer ses fonctions à temps partiel ou à temps non complet.

**Art. L2122-20**

Les délégations données par le maire en application des articles L. 2122-18 et L. 2122-19 subsistent tant qu'elles ne sont pas rapportées.

######## Sous-section 2 : Attributions exercées au nom de la commune.

**Art. L2122-21**

Sous le contrôle du conseil municipal et sous le contrôle administratif du représentant de l'Etat dans le département, le maire est chargé, d'une manière générale, d'exécuter les décisions du conseil municipal et, en particulier :

1° De conserver et d'administrer les propriétés de la commune et de faire, en conséquence, tous actes conservatoires de ses droits ;

2° De gérer les revenus, de surveiller les établissements communaux et la comptabilité communale ;

3° De préparer et proposer le budget et ordonnancer les dépenses, de les imputer en section d'investissement conformément à chacune des délibérations expresses de l'assemblée pour les dépenses d'équipement afférentes à des biens meubles ne figurant pas sur les listes et d'une valeur inférieure à un seuil fixé par arrêté des ministres en charge des finances et des collectivités locales ;

4° De diriger les travaux communaux ;

5° De pourvoir aux mesures relatives à la voirie communale ;

6° De souscrire les marchés, de passer les baux des biens et les adjudications des travaux communaux dans les formes établies par les lois et règlements ;

7° De passer dans les mêmes formes les actes de vente, échange, partage, acceptation de dons ou legs, acquisition, transaction, lorsque ces actes ont été autorisés conformément aux dispositions du présent code ;

8° De représenter la commune soit en demandant, soit en défendant ;

9° De prendre, à défaut des propriétaires ou des détenteurs du droit de chasse, à ce dûment invités, toutes les mesures nécessaires à la destruction des animaux d'espèces non domestiques pour l'un au moins des motifs mentionnés aux 1° à 5° de l'article L. 427-6 du code de l'environnement et de requérir, dans les conditions fixées à l'article L. 427-5 du même code, les habitants avec armes et chiens propres à la chasse de ces animaux, à l'effet de détruire ces derniers, de surveiller et d'assurer l'exécution de ces mesures, qui peuvent inclure le piégeage de ces animaux, et d'en dresser procès-verbal ;

10° De procéder aux enquêtes de recensement.

**Art. L2122-21-1**

Lorsqu'il n'est pas fait application du 4° de l'article L. 2122-22, la délibération du conseil municipal chargeant le maire de souscrire un marché ou un accord-cadre déterminé peut être prise avant l'engagement de la procédure de passation de ce marché ou de cet accord-cadre. Elle comporte alors obligatoirement la définition de l'étendue du besoin à satisfaire et le montant prévisionnel du marché ou de l'accord-cadre.

**Art. L2122-22**

Le maire peut, en outre, par délégation du conseil municipal, être chargé, en tout ou partie, et pour la durée de son mandat :

1° D'arrêter et modifier l'affectation des propriétés communales utilisées par les services publics municipaux et de procéder à tous les actes de délimitation des propriétés communales ;

2° De fixer, dans les limites déterminées par le conseil municipal, les tarifs des droits de voirie, de stationnement, de dépôt temporaire sur les voies et autres lieux publics et, d'une manière générale, des droits prévus au profit de la commune qui n'ont pas un caractère fiscal, ces droits et tarifs pouvant, le cas échéant, faire l'objet de modulations résultant de l'utilisation de procédures dématérialisées ;

3° De procéder, dans les limites fixées par le conseil municipal, à la réalisation des emprunts destinés au financement des investissements prévus par le budget, et aux opérations financières utiles à la gestion des emprunts, y compris les opérations de couvertures des risques de taux et de change ainsi que de prendre les décisions mentionnées au III de l'article L. 1618-2 et au a de l'article L. 2221-5-1, sous réserve des dispositions du c de ce même article, et de passer à cet effet les actes nécessaires ;

4° De prendre toute décision concernant la préparation, la passation, l'exécution et le règlement des marchés et des accords-cadres ainsi que toute décision concernant leurs avenants, lorsque les crédits sont inscrits au budget ;

5° De décider de la conclusion et de la révision du louage de choses pour une durée n'excédant pas douze ans ;

6° De passer les contrats d'assurance ainsi que d'accepter les indemnités de sinistre y afférentes ;

7° De créer, modifier ou supprimer les régies comptables nécessaires au fonctionnement des services municipaux ;

8° De prononcer la délivrance et la reprise des concessions dans les cimetières ;

9° D'accepter les dons et legs qui ne sont grevés ni de conditions ni de charges ;

10° De décider l'aliénation de gré à gré de biens mobiliers jusqu'à 4 600 euros ;

11° De fixer les rémunérations et de régler les frais et honoraires des avocats, notaires, huissiers de justice et experts ;

12° De fixer, dans les limites de l'estimation des services fiscaux (domaines), le montant des offres de la commune à notifier aux expropriés et de répondre à leurs demandes ;

13° De décider de la création de classes dans les établissements d'enseignement ;

14° De fixer les reprises d'alignement en application d'un document d'urbanisme ;

15° D'exercer, au nom de la commune, les droits de préemption définis par le code de l'urbanisme, que la commune en soit titulaire ou délégataire, de déléguer l'exercice de ces droits à l'occasion de l'aliénation d'un bien selon les dispositions prévues aux articles L. 211-2 à L. 211-2-3 ou au premier alinéa de l'article L. 213-3 de ce même code dans les conditions que fixe le conseil municipal ;

16° D'intenter au nom de la commune les actions en justice ou de défendre la commune dans les actions intentées contre elle, dans les cas définis par le conseil municipal, et de transiger avec les tiers dans la limite de 1 000 € pour les communes de moins de 50 000 habitants et de 5 000 € pour les communes de 50 000 habitants et plus ;

17° De régler les conséquences dommageables des accidents dans lesquels sont impliqués des véhicules municipaux dans la limite fixée par le conseil municipal ;

18° De donner, en application de l'article L. 324-1 du code de l'urbanisme, l'avis de la commune préalablement aux opérations menées par un établissement public foncier local ;

19° De signer la convention prévue par l'avant-dernier alinéa de l'article L. 311-4 du code de l'urbanisme précisant les conditions dans lesquelles un constructeur participe au coût d'équipement d'une zone d'aménagement concerté et de signer la convention prévue par le troisième alinéa de l'article L. 332-11-2 du même code, dans sa rédaction antérieure à la loi n° 2014-1655 du 29 décembre 2014 de finances rectificative pour 2014, précisant les conditions dans lesquelles un propriétaire peut verser la participation pour voirie et réseaux ;

20° De réaliser les lignes de trésorerie sur la base d'un montant maximum autorisé par le conseil municipal ;

21° D'exercer ou de déléguer, en application de l'article L. 214-1-1 du code de l'urbanisme, au nom de la commune et dans les conditions fixées par le conseil municipal, le droit de préemption défini par l'article L. 214-1 du même code ;

22° D'exercer au nom de la commune le droit de priorité défini aux articles L. 240-1 à L. 240-3 du code de l'urbanisme ou de déléguer l'exercice de ce droit en application des mêmes articles, dans les conditions fixées par le conseil municipal ;

23° De prendre les décisions mentionnées aux articles L. 523-4 et L. 523-5 du code du patrimoine relatives à la réalisation de diagnostics d'archéologie préventive prescrits pour les opérations d'aménagement ou de travaux sur le territoire de la commune et de conclure la convention prévue à l'article L. 523-7 du même code ;

24° D'autoriser, au nom de la commune, le renouvellement de l'adhésion aux associations dont elle est membre ;

25° D'exercer, au nom de la commune, le droit d'expropriation pour cause d'utilité publique prévu au troisième alinéa de l'article L. 151-37 du code rural et de la pêche maritime en vue de l'exécution des travaux nécessaires à la constitution d'aires intermédiaires de stockage de bois dans les zones de montagne ;

26° De demander à tout organisme financeur, dans les conditions fixées par le conseil municipal, l'attribution de subventions ;

27° De procéder, dans les limites fixées par le conseil municipal, au dépôt des demandes d'autorisations d'urbanisme relatives à la démolition, à la transformation ou à l'édification des biens municipaux ;

28° D'exercer, au nom de la commune, le droit prévu au I de l'article 10 de la loi n° 75-1351 du 31 décembre 1975 relative à la protection des occupants de locaux à usage d'habitation ;

29° D'ouvrir et d'organiser la participation du public par voie électronique prévue au I de l'article L. 123-19 du code de l'environnement ;

30° D'admettre en non-valeur les titres de recettes, ou certaines catégories d'entre eux, présentés par le comptable public, chacun de ces titres correspondant à une créance irrécouvrable d'un montant inférieur à un seuil fixé par délibération du conseil municipal, qui ne peut être supérieur à un seuil fixé par décret. Ce même décret précise les modalités suivant lesquelles le maire rend compte au conseil municipal de l'exercice de cette délégation ;

31° D'autoriser les mandats spéciaux que les membres du conseil municipal peuvent être amenés à exercer dans le cadre de leurs fonctions, ainsi que le remboursement des frais afférents prévus à l'article L. 2123-18 du présent code.

Les délégations consenties en application du 3° du présent article prennent fin dès l'ouverture de la campagne électorale pour le renouvellement du conseil municipal.

**Art. L2122-23**

Les décisions prises par le maire en vertu de l'article L. 2122-22 sont soumises aux mêmes règles que celles qui sont applicables aux délibérations des conseils municipaux portant sur les mêmes objets.

Sauf disposition contraire dans la délibération portant délégation, les décisions prises en application de celle-ci peuvent être signées par un adjoint ou un conseiller municipal agissant par délégation du maire dans les conditions fixées à l'article L. 2122-18. Sauf disposition contraire dans la délibération, les décisions relatives aux matières ayant fait l'objet de la délégation sont prises, en cas d'empêchement du maire, par le conseil municipal.

Le maire doit rendre compte à chacune des réunions obligatoires du conseil municipal.

Le conseil municipal peut toujours mettre fin à la délégation.

**Art. L2122-24**

Le maire est chargé, sous le contrôle administratif du représentant de l'Etat dans le département, de l'exercice des pouvoirs de police, dans les conditions prévues aux articles L. 2212-1 et suivants.

**Art. L2122-25**

Le maire procède à la désignation des membres du conseil municipal pour siéger au sein d'organismes extérieurs dans les cas et conditions prévus par les dispositions du présent code et des textes régissant ces organismes. La fixation par les dispositions précitées de la durée des fonctions assignées à ces membres ne fait pas obstacle à ce qu'il puisse être procédé à tout moment, et pour le reste de cette durée, à leur remplacement par une nouvelle désignation opérée dans les mêmes formes.

**Art. L2122-26**

Dans le cas où les intérêts du maire se trouvent en opposition avec ceux de la commune, le conseil municipal désigne un autre de ses membres pour représenter la commune, soit en justice, soit dans les contrats.

######## Sous-section 3 : Attributions exercées au nom de l'Etat.

**Art. L2122-27**

Le maire est chargé, sous l'autorité du représentant de l'Etat dans le département :

1° De la publication et de l'exécution des lois et règlements ;

2° De l'exécution des mesures de sûreté générale ;

3° Des fonctions spéciales qui lui sont attribuées par les lois.

**Art. L2122-28**

Le maire prend des arrêtés à l'effet :

1° D'ordonner des mesures locales sur les objets confiés par les lois à sa vigilance et à son autorité ;

2° De publier à nouveau des lois et règlements de police et de rappeler les citoyens à leur observation.

**Art. L2122-29**

Les arrêtés du maire ainsi que les actes de publication et de notification sont inscrits par ordre de date sur un registre tenu dans des conditions définies par décret en Conseil d'Etat.

**Art. L2122-30**

Le maire, ou celui qui le remplace, est tenu de légaliser toute signature apposée en sa présence par l'un de ses administrés connu de lui, ou accompagné de deux témoins connus.

Les signatures manuscrites données par des magistrats municipaux dans l'exercice de leurs fonctions administratives valent dans toute circonstance sans être légalisées par le représentant de l'Etat dans le département si elles sont accompagnées du sceau de la mairie.

**Art. L2122-31**

Conformément au 1° de l'article 16 du code de procédure pénale, le maire et les adjoints ont la qualité d'officier de police judiciaire.

**Art. L2122-32**

Le maire et les adjoints sont officiers d'état civil.

**Art. L2122-33**

L'adjoint spécial mentionné à l'article L. 2122-3 remplit les fonctions d'officier d'état civil et peut être chargé de l'exécution des lois et règlements de police dans la partie de la commune pour laquelle il a été désigné. Il n'a pas d'autres attributions.

**Art. L2122-34**

Dans le cas où le maire, en tant qu'agent de l'Etat, refuserait ou négligerait de faire un des actes qui lui sont prescrits par la loi, le représentant de l'Etat dans le département peut, après l'en avoir requis, y procéder d'office par lui-même ou par un délégué spécial.

**Art. L2122-34-1**

Après le renouvellement général des conseils municipaux, le représentant de l'Etat dans le département et le ou les procureurs de la République territorialement compétents reçoivent les maires du département afin de leur présenter les attributions que ces derniers exercent au nom de l'Etat et comme officiers de police judiciaire et de l'état civil.

A compter de leur désignation, les maires et les adjoints sont destinataires d'une carte d'identité tricolore attestant de leurs fonctions.

**Art. L2122-34-2**

Pour les attributions qu'ils exercent au nom de l'Etat, le maire ainsi que les adjoints et les membres du conseil municipal agissant par délégation du maire dans les conditions fixées à l'article L. 2122-18 sont tenus à l'obligation de neutralité et au respect du principe de laïcité.

####### Section 4 : Honorariat des maires, maires délégués et adjoints

**Art. L2122-35**

L'honorariat est conféré par le représentant de l'Etat dans le département aux anciens maires, maires délégués et adjoints qui ont exercé des fonctions municipales pendant au moins dix-huit ans. Sont comptés pour une durée de six ans les mandats municipaux qui, par suite de dispositions législatives, ont eu une durée inférieure à six ans, à condition qu'elle ait été supérieure à cinq ans.

L'honorariat ne peut être refusé ou retiré par le représentant de l'Etat dans le département que si l'intéressé a fait l'objet d'une condamnation entraînant l'inéligibilité.

L'honorariat des maires, maires délégués et adjoints n'est assorti d'aucun avantage financier imputable sur le budget communal.

###### CHAPITRE III : Conditions d'exercice des mandats municipaux

####### Section 1 : Garanties accordées aux titulaires de mandats municipaux

######## Sous-section 1 : Garanties accordées dans l'exercice du mandat

**Art. L2123-1**

L'employeur est tenu de laisser à tout salarié de son entreprise membre d'un conseil municipal le temps nécessaire pour se rendre et participer :

1° Aux séances plénières de ce conseil ;

2° Aux réunions de commissions dont il est membre et instituées par une délibération du conseil municipal ;

3° Aux réunions des assemblées délibérantes et des bureaux des organismes où il a été désigné pour représenter la commune ;

4° Aux réunions des assemblées, des bureaux et des commissions spécialisées des organismes nationaux où il a été désigné ou élu pour représenter des collectivités territoriales ou des établissements publics en relevant.

Selon des modalités fixées par un décret en Conseil d'Etat, l'élu municipal doit informer l'employeur de la date de la séance ou de la réunion dès qu'il en a connaissance.

L'employeur n'est pas tenu de payer comme temps de travail le temps passé par l'élu aux séances et réunions précitées.

Au début de son mandat de conseiller municipal, le salarié bénéficie, à sa demande, d'un entretien individuel avec son employeur portant sur les modalités pratiques d'exercice de son mandat au regard de son emploi. Cet entretien ne se substitue pas à l'entretien professionnel mentionné à l'article L. 6315-1 du code du travail.

L'employeur et le salarié membre du conseil municipal peuvent s'accorder sur les mesures à mettre en œuvre pour faciliter la conciliation entre la vie professionnelle et les fonctions électives du salarié et, le cas échéant, sur les conditions de rémunération des temps d'absence consacrés à l'exercice de ces fonctions.

**Art. L2123-1-1**

Sous réserve de la compatibilité de son poste de travail, le conseiller municipal est réputé relever de la catégorie de personnes qui disposent, le cas échéant, de l'accès le plus favorable au télétravail dans l'exercice de leur emploi.

**Art. L2123-2**

I. — Indépendamment des autorisations d'absence dont ils bénéficient dans les conditions prévues à l'article L. 2123-1, les maires, les adjoints et les conseillers municipaux ont droit à un crédit d'heures leur permettant de disposer du temps nécessaire à l'administration de la commune ou de l'organisme auprès duquel ils la représentent et à la préparation des réunions des instances où ils siègent.

II. — Ce crédit d'heures, forfaitaire et trimestriel, est fixé par référence à la durée hebdomadaire légale du travail. Il est égal :

1° A l'équivalent de quatre fois la durée hebdomadaire légale du travail pour les maires des communes d'au moins 10 000 habitants et les adjoints au maire des communes d'au moins 30 000 habitants ;

2° A l'équivalent de trois fois et demie la durée hebdomadaire légale du travail pour les maires des communes de moins de 10 000 habitants et les adjoints au maire des communes de 10 000 à 29 999 habitants ;

3° A l'équivalent de deux fois la durée hebdomadaire légale du travail pour les conseillers municipaux des communes de 100 000 habitants au moins et les adjoints au maire des communes de moins de 10 000 habitants ;

4° A l'équivalent d'une fois la durée hebdomadaire légale du travail pour les conseillers municipaux des communes de 30 000 à 99 999 habitants, de 60 % pour les conseillers municipaux des communes de 10 000 à 29 999 habitants et de 30 % pour les conseillers municipaux des communes de 3 500 à 9 999 habitants ;

5° A l'équivalent de 30 % de la durée hebdomadaire légale du travail pour les conseillers municipaux des communes de moins de 3 500 habitants.

Les heures non utilisées pendant un trimestre ne sont pas reportables.

Lorsqu'un adjoint ou un conseiller supplée le maire dans les conditions fixées par l'article L. 2122-17, il bénéficie, pendant la durée de la suppléance, du crédit d'heures fixé au 1° ou au 2° du présent article.

Les conseillers municipaux qui bénéficient d'une délégation de fonction du maire ont droit au crédit d'heures prévu pour les adjoints au 1°, au 2° ou au 3° du présent article.

III. — En cas de travail à temps partiel, ce crédit d'heures est réduit proportionnellement à la réduction du temps de travail prévue pour l'emploi considéré.

L'employeur est tenu d'accorder aux élus concernés, sur demande de ceux-ci, l'autorisation d'utiliser le crédit d'heures prévu au présent article. Ce temps d'absence n'est pas payé par l'employeur.

**Art. L2123-3**

Les pertes de revenu subies par les conseillers municipaux qui exercent une activité professionnelle salariée ou non salariée et qui ne bénéficient pas d'indemnités de fonction peuvent être compensées par la commune ou par l'organisme auprès duquel ils la représentent, lorsque celles-ci résultent :

— de leur participation aux séances et réunions mentionnées à l'article L. 2123-1 ;

— de l'exercice de leur droit à un crédit d'heures lorsqu'ils ont la qualité de salarié ou, lorsqu'ils exercent une activité professionnelle non salariée, du temps qu'ils consacrent à l'administration de cette commune ou de cet organisme et à la préparation des réunions des instances où ils siègent, dans la limite du crédit d'heures prévu pour les conseillers de la commune.

Cette compensation est limitée à soixante-douze heures par élu et par an ; chaque heure ne peut être rémunérée à un montant supérieur à une fois et demie la valeur horaire du salaire minimum de croissance.

**Art. L2123-4**

Les conseils municipaux visés à l'article L. 2123-22 peuvent voter une majoration de la durée des crédits d'heures prévus à l'article L. 2123-2.

**Art. L2123-5**

Le temps d'absence utilisé en application des articles L. 2123-1, L. 2123-2 et L. 2123-4 ne peut dépasser la moitié de la durée légale du travail pour une année civile.

**Art. L2123-6**

Des décrets en Conseil d'Etat fixent en tant que de besoin les modalités d'application des dispositions des articles L. 2123-2 à L. 2123-5. Ils précisent notamment les limites dans lesquelles les conseils municipaux peuvent voter les majorations prévues à l'article L. 2123-4 ainsi que les conditions dans lesquelles ces articles s'appliquent aux membres des assemblées délibérantes et aux présidents des établissements publics de coopération intercommunale, lorsqu'ils n'exercent pas de mandat municipal.

######## Sous-section 2 : Garanties accordées dans l'exercice d'une activité professionnelle

**Art. L2123-7**

Le temps d'absence prévu aux articles L. 2123-1, L. 2123-2 et L. 2123-4 est assimilé à une durée de travail effective pour la détermination de la durée des congés payés ainsi qu'au regard de tous les droits découlant de l'ancienneté.

Aucune modification de la durée et des horaires de travail prévus par le contrat de travail ne peut, en outre, être effectuée en raison des absences intervenues en application des dispositions prévues aux articles L. 2123-1, L. 2123-2 et L. 2123-4 sans l'accord de l'élu concerné.

**Art. L2123-8**

Aucun licenciement ni déclassement professionnel, aucune sanction disciplinaire ne peuvent être prononcés en raison des absences résultant de l'application des dispositions des articles L. 2123-1, L. 2123-2 et L. 2123-4 sous peine de nullité et de dommages et intérêts au profit de l'élu. La réintégration ou le reclassement dans l'emploi est de droit.

Il est interdit à tout employeur de prendre en considération les absences visées à l'alinéa précédent pour arrêter ses décisions en ce qui concerne l'embauche, la formation professionnelle, l'avancement, la rémunération et l'octroi d'avantages sociaux.

**Art. L2123-9**

Les maires, d'une part, ainsi que les adjoints au maire, d'autre part, qui, pour l'exercice de leur mandat, ont cessé d'exercer leur activité professionnelle, bénéficient, s'ils sont salariés, des dispositions des articles L. 3142-83 à L. 3142-87 du code du travail relatives aux droits des salariés élus membres de l'Assemblée nationale et du Sénat.

Le droit à réintégration prévu à l'article L. 3142-84 du même code est maintenu aux élus mentionnés au premier alinéa du présent article jusqu'à l'expiration de deux mandats consécutifs.

L'application de l'article L. 3142-85 du code du travail prend effet à compter du deuxième renouvellement du mandat.

**Art. L2123-10**

Les fonctionnaires régis par les titres I à IV du statut général de la fonction publique sont placés, sur leur demande, en position de détachement pour exercer l'un des mandats mentionnés à l'article L. 2123-9.

######## Sous-section 3 : Garanties accordées à l'issue du mandat

**Art. L2123-11**

A la fin de leur mandat, les élus visés à l'article L. 2123-9 bénéficient à leur demande d'un stage de remise à niveau organisé dans l'entreprise, compte tenu notamment de l'évolution de leur poste de travail ou de celle des techniques utilisées.

**Art. L2123-11-1**

A l'issue de son mandat, tout maire ou tout adjoint qui, pour l'exercice de son mandat, a cessé son activité professionnelle salariée a droit sur sa demande à une formation professionnelle et à un bilan de compétences dans les conditions fixées par la sixième partie du code du travail.

Lorsque l'intéressé demande à bénéficier du congé de formation prévu par les articles L. 6322-1 à L. 6322-3 du même code, ainsi que du congé de bilan de compétences prévu par l'article L. 6322-42 du même code, le temps passé au titre du mandat local est assimilé aux durées d'activité exigées pour l'accès à ces congés.

**Art. L2123-11-2**

A l'occasion du renouvellement général des membres du conseil municipal, tout maire d'une commune de 1 000 habitants au moins ou tout adjoint dans une commune de 10 000 habitants au moins ayant reçu délégation de fonction de celui-ci qui, pour l'exercice de son mandat, avait cessé d'exercer son activité professionnelle perçoit, sur sa demande, une allocation différentielle de fin de mandat s'il se trouve dans l'une des situations suivantes :

– être inscrit à l'institution mentionnée à l'article L. 5312-1 du code du travail conformément aux dispositions de l'article L. 5411-1 du même code ;

– avoir repris une activité professionnelle lui procurant des revenus inférieurs aux indemnités de fonction qu'il percevait au titre de sa dernière fonction élective.

Le montant mensuel de l'allocation est au plus égal à 80 % de la différence entre le montant de l'indemnité brute mensuelle que l'intéressé percevait pour l'exercice de ses fonctions, dans les conditions fixées aux articles L. 2123-23, L. 2123-24, L. 2511-34 et L. 2511-34-1, et l'ensemble des ressources qu'il perçoit à l'issue du mandat.

L'allocation est versée pendant une période d'un an au plus. Elle n'est pas cumulable avec celles prévues par les articles L. 3123-9-2 et L. 4135-9-2. A compter du septième mois suivant le début du versement de l'allocation, le taux mentionné au quatrième alinéa est au plus égal à 40 %.

Le financement de cette allocation est assuré dans les conditions prévues par l'article L. 1621-2.

Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

####### Section 2 : Droit à la formation

**Art. L2123-12**

Les membres d'un conseil municipal ont droit à une formation adaptée à leurs fonctions. Une formation est obligatoirement organisée au cours de la première année de mandat pour les élus ayant reçu une délégation.

Les élus qui reçoivent délégation en matière de prévention et de gestion des déchets ou d'économie circulaire ou en matière d'urbanisme, de construction ou d'habitat sont encouragés à suivre une formation en la matière.

Dans les trois mois suivant son renouvellement, le conseil municipal délibère sur l'exercice du droit à la formation de ses membres. Il détermine les orientations et les crédits ouverts à ce titre.

Le conseil municipal peut également délibérer sur sa participation au financement de formations dont peuvent bénéficier ses élus à leur initiative au titre de leur droit individuel à la formation mentionnée à l'article L. 2123-12-1. Cette délibération détermine notamment le champ des formations ouvrant droit à cette participation, qui doivent correspondre aux orientations déterminées en application de l'alinéa précédent. La délibération peut limiter cette participation à un montant maximal par formation ainsi qu'à un nombre maximal de formations par élu et par mandat. La part des frais pédagogiques de la formation financée par le fonds du droit individuel à la formation des élus locaux prévu à l'article L. 1621-3 ne peut être inférieure à un taux fixé par décret.

Un tableau récapitulant les actions de formation des élus financées par la commune est annexé au compte administratif. Il donne lieu à un débat annuel sur la formation des membres du conseil municipal.

**Art. L2123-12-1**

Les membres du conseil municipal bénéficient chaque année d'un droit individuel à la formation comptabilisé en euros, cumulable sur toute la durée du mandat dans la limite d'un plafond et dont le montant annuel est arrêté pour une période de trois ans. Il est financé par une cotisation obligatoire dont le taux ne peut être inférieur à 1 %, prélevée sur les indemnités de fonction perçues par les membres du conseil dans les conditions prévues à l'article L. 1621-3.

La mise en œuvre du droit individuel à la formation relève de l'initiative de chacun des élus et peut concerner des formations sans lien avec l'exercice du mandat. Ces formations peuvent notamment contribuer à l'acquisition des compétences nécessaires à la réinsertion professionnelle à l'issue du mandat lorsque l'élu n'a pas liquidé ses droits à pension au titre de son activité professionnelle.

Pour assurer le financement d'une formation, le droit individuel à la formation peut être complété, à la demande de son titulaire, par des abondements en droits complémentaires qui peuvent être financés par les collectivités territoriales selon les modalités définies aux articles L. 2123-12, L. 3123-10, L. 4135-10, L. 7125-12 et L. 7227-12. Lorsqu'une formation contribue à sa réinsertion professionnelle, l'élu peut contribuer à son financement en mobilisant son compte personnel d'activité mentionné à l'article L. 5151-1 du code du travail et à l'article 22 ter de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, lorsqu'il dispose de droits monétisables. Il peut également contribuer à son financement par un apport personnel augmentant les sommes engagées au titre de son droit individuel à la formation. Ces abondements complémentaires n'entrent pas en compte dans les modes de calcul du montant du droit individuel à la formation des élus définis au premier alinéa du présent article.

Un décret en Conseil d'Etat détermine les modalités de calcul, de plafonnement ainsi que de mise en œuvre du droit individuel à la formation.

**Art. L2123-13**

Indépendamment des autorisations d'absence et du crédit d'heures prévus aux articles L. 2123-1, L. 2123-2 et L. 2123-4, les membres du conseil municipal qui ont la qualité de salarié ont droit à un congé de formation. Ce congé est fixé à dix-huit jours par élu pour la durée du mandat et quel que soit le nombre de mandats qu'il détient. Ce congé est renouvelable en cas de réélection.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L2123-14**

Les frais de déplacement, de séjour et d'enseignement donnent droit à remboursement.

Les pertes de revenu subies par l'élu du fait de l'exercice de son droit à la formation prévu par la présente section sont compensées par la commune dans la limite de dix-huit jours par élu pour la durée du mandat et d'une fois et demie la valeur horaire du salaire minimum de croissance par heure.

Le montant prévisionnel des dépenses de formation au titre de l'article L. 2123-12 ne peut être inférieur à 2 % du montant total des indemnités de fonction qui peuvent être allouées aux membres du conseil municipal en application des articles L. 2123-23, L. 2123-24, L. 2123-24-1 et, le cas échéant, L. 2123-22. Le montant réel de ces dépenses de formation ne peut excéder 20 % du même montant. Les crédits relatifs aux dépenses de formation qui n'ont pas été consommés à la clôture de l'exercice au titre duquel ils ont été inscrits sont affectés en totalité au budget de l'exercice suivant. Ils ne peuvent être reportés au-delà de l'année au cours de laquelle intervient le renouvellement de l'assemblée délibérante.

Un décret en Conseil d'Etat fixe les modalités d'application de ces dispositions.

**Art. L2123-14-1**

I. — Les communes membres d'un établissement public de coopération intercommunale à fiscalité propre peuvent délibérer pour confier à ce dernier, dans les conditions prévues par l'article L. 5211-17, la mise en œuvre des dispositions relatives à la formation des élus prévues aux trois derniers alinéas de l'article L. 2123-12. Elles se prononcent dans les six mois suivant l'installation du conseil municipal suivant chaque renouvellement général. Elles peuvent aussi délibérer à leur initiative à tout moment sur ce sujet.

Le transfert entraîne de plein droit la prise en charge par le budget de l'établissement public de coopération intercommunale à fiscalité propre des frais de formation visés à l'article L. 2123-14.

Dans les neuf mois suivant l'arrêté du représentant de l'Etat prononçant le transfert en application du présent I, et dans les neuf mois suivant son installation après chaque renouvellement général des conseils municipaux, l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre délibère sur l'exercice du droit à la formation des élus des communes membres. Il détermine les orientations et les crédits ouverts à ce titre. Les dispositions du dernier alinéa de l'article L. 2123-12 sont applicables à compter du transfert.

II. — Dans les six mois suivant son renouvellement, lorsqu'il n'a pas été fait application des dispositions prévues au I, l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre délibère sur l'opportunité de proposer des outils communs visant à développer la formation liée à l'exercice du mandat des élus des communes membres prévue à l'article L. 2123-12.

Cette délibération précise, le cas échéant, les dispositifs envisagés. Elle peut notamment comprendre l'élaboration d'un plan de formation, les règles permettant d'en assurer le suivi, le financement et l'évaluation. Elle peut également autoriser la participation au financement de formations organisées soit à l'initiative des élus des communes membres au titre de leur droit individuel à la formation mentionné à l'article L. 2123-12-1, soit à l'initiative des communes membres, dans les conditions fixées à l'article L. 2123-12, lorsque ces formations sont liées à l'exercice du mandat.

III. — Les dispositions du présent article s'appliquent sans préjudice des articles L. 5211-4-2, L. 5214-16-1, L. 5215-27, L. 5216-7-1 et L. 5217-7.

**Art. L2123-15**

Les dispositions des articles L. 2123-12 à L. 2123-14 ne sont pas applicables aux voyages d'études des conseils municipaux. Les délibérations relatives à ces voyages précisent leur objet, qui doit avoir un lien direct avec l'intérêt de la commune, ainsi que leur coût prévisionnel.

**Art. L2123-16**

Les dispositions de la présente section ne s'appliquent que si l'organisme qui dispense la formation a fait l'objet d'un agrément délivré par le ministre chargé des collectivités territoriales dans les conditions fixées à l'article L. 1221-3.

####### Section 3 : Indemnités des titulaires de mandats municipaux

######## Sous-section 1 : Dispositions générales.

**Art. L2123-17**

Sans préjudice des dispositions du présent chapitre, les fonctions de maire, d'adjoint et de conseiller municipal sont gratuites.

######## Sous-section 2 : Remboursement de frais.

**Art. L2123-18**

Les fonctions de maire, d'adjoint, de conseiller municipal, de président et membre de délégation spéciale donnent droit au remboursement des frais que nécessite l'exécution des mandats spéciaux.

Les frais ainsi exposés peuvent être remboursés forfaitairement dans la limite du montant des indemnités journalières allouées à cet effet aux fonctionnaires de l'Etat.

Les dépenses de transport effectuées dans l'accomplissement de ces missions sont remboursées selon des modalités fixées par délibération du conseil municipal.

Les autres dépenses liées à l'exercice d'un mandat spécial peuvent être remboursées par la commune sur présentation d'un état de frais et après délibération du conseil municipal. S'agissant des frais de garde d'enfants ou d'assistance aux personnes âgées, handicapées ou à celles qui ont besoin d'une aide personnelle à leur domicile, le remboursement ne peut excéder, par heure, le montant horaire du salaire minimum de croissance.

**Art. L2123-18-1**

Les membres du conseil municipal peuvent bénéficier du remboursement des frais de transport et de séjour qu'ils ont engagés pour se rendre à des réunions dans des instances ou organismes où ils représentent leur commune ès qualités, lorsque la réunion a lieu hors du territoire de celle-ci.

Lorsqu'ils sont en situation de handicap, ils peuvent également bénéficier du remboursement des frais spécifiques de déplacement, d'accompagnement et d'aide technique qu'ils ont engagés pour les situations visées à l'alinéa précédent, ainsi que pour prendre part aux séances du conseil municipal et aux réunions des commissions et des instances dont ils font partie ès qualités qui ont lieu sur le territoire de la commune.

Ces dispositions s'appliquent aux membres de la délégation spéciale mentionnée à l'article L. 2121-35.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L2123-18-1-1**

Selon des conditions fixées par une délibération annuelle, le conseil municipal peut mettre un véhicule à disposition de ses membres ou des agents de la commune lorsque l'exercice de leurs mandats ou de leurs fonctions le justifie.

Tout autre avantage en nature fait l'objet d'une délibération nominative, qui en précise les modalités d'usage.

**Art. L2123-18-2**

Les membres du conseil municipal bénéficient d'un remboursement par la commune des frais de garde d'enfants ou d'assistance aux personnes âgées, handicapées ou ayant besoin d'une aide personnelle à leur domicile qu'ils ont engagés en raison de leur participation aux réunions mentionnées à l'article L. 2123-1. Ce remboursement ne peut excéder, par heure, le montant horaire du salaire minimum de croissance. Les modalités de remboursement sont fixées par délibération du conseil municipal.

Dans les communes de moins de 3 500 habitants, le remboursement auquel a procédé la commune est compensé par l'Etat dans les conditions fixées à l'article L. 2335-1.

**Art. L2123-18-3**

Les dépenses exceptionnelles d'assistance et de secours engagées en cas d'urgence par le maire ou un adjoint sur leurs deniers personnels peuvent leur être remboursées par la commune sur justificatif, après délibération du conseil municipal.

**Art. L2123-18-4**

Lorsque les maires et les adjoints au maire utilisent le chèque emploi-service universel prévu par l'article L. 1271-1 du code du travail pour assurer la rémunération des salariés ou des associations ou entreprises agréées chargés soit de la garde des enfants, soit de l'assistance aux personnes âgées, handicapées ou à celles qui ont besoin d'une aide personnelle à leur domicile ou d'une aide à la mobilité dans l'environnement de proximité favorisant leur maintien à domicile en application des articles L. 7231-1 et L. 7232-1 du même code, le conseil municipal peut accorder par délibération une aide financière en faveur des élus concernés, dans des conditions fixées par décret.

Le bénéfice du présent article ne peut se cumuler avec celui du quatrième alinéa de l'article L. 2123-18 et de l'article L. 2123-18-2.

**Art. L2123-19**

Le conseil municipal peut voter, sur les ressources ordinaires, des indemnités au maire pour frais de représentation.

######## Sous-section 3 : Indemnités de fonction.

**Art. L2123-20**

I. — Les indemnités allouées au titre de l'exercice des fonctions de maire et de président de délégation spéciale et les indemnités maximales pour l'exercice effectif des fonctions d'adjoint au maire des communes, de conseiller municipal des communes de 100 000 habitants et plus ou de membre de délégations spéciales qui fait fonction d'adjoint sont fixées par référence au montant du traitement correspondant à l'indice brut terminal de l'échelle indiciaire de la fonction publique.

II. — L'élu municipal titulaire d'autres mandats électoraux ou qui siège à ce titre au conseil d'administration d'un établissement public local, du centre national de la fonction publique territoriale, au conseil d'administration ou au conseil de surveillance d'une société ou qui préside une société ne peut percevoir, pour l'ensemble de ses fonctions, un montant total de rémunérations et d'indemnités de fonction supérieur à une fois et demie le montant de l'indemnité parlementaire telle qu'elle est définie à l'article 1er de l'ordonnance n° 58-1210 du 13 décembre 1958 portant loi organique relative à l'indemnité des membres du Parlement. Ce plafond s'entend déduction faite des cotisations sociales obligatoires.

III. — Lorsqu'en application des dispositions du II, le montant total de rémunération et d'indemnité de fonction d'un conseiller municipal fait l'objet d'un écrêtement, la part écrêtée est reversée au budget de la personne publique au sein de laquelle le conseiller municipal exerce le plus récemment un mandat ou une fonction.

**Art. L2123-20-1**

I. – Lorsque le conseil municipal est renouvelé, les indemnités de ses membres, à l'exception de l'indemnité du maire, sont fixées par délibération. Cette délibération intervient dans les trois mois suivant l'installation du conseil municipal.

II. – Sauf décision contraire de la délégation spéciale, ses membres qui font fonction d'adjoint perçoivent l'indemnité fixée par délibération du conseil municipal pour les adjoints.

III. – Toute délibération du conseil municipal concernant les indemnités de fonction d'un ou de plusieurs de ses membres, à l'exception du maire, est accompagnée d'un tableau annexe récapitulant l'ensemble des indemnités allouées aux autres membres du conseil municipal.

**Art. L2123-21**

Le maire délégué, visé à l'article L. 2113-13, perçoit l'indemnité correspondant à l'exercice effectif des fonctions de maire, fixée conformément aux articles L. 2123-20 et L. 2123-23 en fonction de la population de la commune associée.

Les adjoints au maire délégué perçoivent l'indemnité correspondant à l'exercice effectif des fonctions d'adjoint, fixée conformément au I de l'article L. 2123-24 en fonction de la population de la commune associée.

Le deuxième alinéa du présent article est applicable aux maires délégués des communes issues d'une fusion de communes en application de la section 3 du chapitre III du titre Ier du présent livre, dans sa rédaction antérieure à la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales.

**Art. L2123-22**

Peuvent voter des majorations d'indemnités de fonction par rapport à celles votées par le conseil municipal dans les limites prévues par l'article L. 2123-23, par le I de l'article L. 2123-24 et par les I et III de l'article L. 2123-24-1, les conseils municipaux :

1° 1° Des communes chefs-lieux de département et d'arrondissement ainsi que des communes sièges du bureau centralisateur du canton ou qui avaient la qualité de chef-lieu de canton avant la modification des limites territoriales des cantons prévues en application de la loi n° 2013-403 du 17 mai 2013 relative à l'élection des conseillers départementaux, des conseillers municipaux et des conseillers communautaires, et modifiant le calendrier électoral ;

2° Des communes sinistrées ;

3° Des communes classées stations de tourisme au sens de la sous-section 2 de la section 2 du chapitre III du titre III du livre Ier du code du tourisme ;

4° Des communes dont la population, depuis le dernier recensement, a augmenté à la suite de la mise en route de travaux publics d'intérêt national tels que les travaux d'électrification ;

5° Des communes qui, au cours de l'un au moins des trois exercices précédents, ont été attributaires de la dotation de solidarité urbaine et de cohésion sociale prévue aux articles L. 2334-15 à L. 2334-18-4 ou des communes de 5 000 habitants ou plus qui, au cours de l'un au moins des trois exercices précédents, ont été attributaires de l'enveloppe de la dotation d'aménagement des communes d'outre-mer prévue au 1° du II de l'article L. 2334-23-1. Pour l'application du présent 5°, la population à prendre en compte est celle définie à l'article L. 2334-2.

L'application de majorations aux indemnités de fonction fait l'objet d'un vote distinct. Le conseil municipal vote, dans un premier temps, le montant des indemnités de fonction, dans le respect de l'enveloppe indemnitaire globale définie au II de l'article L. 2123-24. Dans un second temps, il se prononce sur les majorations prévues au premier alinéa du présent article, sur la base des indemnités votées après répartition de l'enveloppe. Ces deux décisions peuvent intervenir au cours de la même séance.

**Art. L2123-23**

Les maires des communes ou les présidents de délégations spéciales perçoivent une indemnité de fonction fixée en appliquant au terme de référence mentionné à l'article L. 2123-20 le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Population<br/> (habitants)</th><th> Taux<br/> (en % de l'indice)</th></tr><tr><td align="justify"> Moins de 500</td><td align="right"> 25,5</td></tr><tr><td align="justify"> De 500 à 999</td><td align="right"> 40,3</td></tr><tr><td align="justify"> De 1 000 à 3 499</td><td align="right"> 51,6</td></tr><tr><td align="justify"> De 3 500 à 9 999</td><td align="right"> 55</td></tr><tr><td align="justify"> De 10 000 à 19 999</td><td align="right"> 65</td></tr><tr><td align="justify"> De 20 000 à 49 999</td><td align="right"> 90</td></tr><tr><td align="justify"> De 50 000 à 99 999</td><td align="right"> 110</td></tr><tr><td align="justify"> 100 000 et plus</td><td align="right"> 145</td></tr></tbody></table></div></div>

Le conseil municipal peut, par délibération, fixer une indemnité de fonction inférieure au barème ci-dessus, à la demande du maire.

L'indemnité de fonction versée aux maires des communes de 100 000 habitants et plus peut être majorée de 40 % du barème prévu au deuxième alinéa, à condition que ne soit pas dépassé le montant total des indemnités maximales susceptibles d'être allouées aux membres du conseil municipal hors prise en compte de ladite majoration.

**Art. L2123-24**

I. – Les indemnités votées par les conseils municipaux pour l'exercice effectif des fonctions d'adjoint au maire et de membre de délégation spéciale faisant fonction d'adjoint au maire sont déterminées en appliquant au terme de référence mentionné à l'article L. 2123-20 le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Population<br/> (habitants)</th><th> Taux maximal<br/> (en % de l'indice)</th></tr><tr><td align="justify"> Moins de 500</td><td align="right"> 9,9</td></tr><tr><td align="justify"> De 500 à 999</td><td align="right"> 10,7</td></tr><tr><td align="justify"> De 1 000 à 3 499</td><td align="right"> 19,8</td></tr><tr><td align="justify"> De 3 500 à 9 999</td><td align="right"> 22</td></tr><tr><td align="justify"> De 10 000 à 19 999</td><td align="right"> 27,5</td></tr><tr><td align="justify"> De 20 000 à 49 999</td><td align="right"> 33</td></tr><tr><td align="justify"> De 50 000 à 99 999</td><td align="right"> 44</td></tr><tr><td align="justify"> De 100 000 à 200 000</td><td align="right"> 66</td></tr><tr><td align="justify"> Plus de 200 000</td><td align="right"> 72,5</td></tr></tbody></table></div></div>

II. – L'indemnité versée à un adjoint peut dépasser le maximum prévu au I, à condition que le montant total des indemnités maximales susceptibles d'être allouées au maire et aux adjoints ne soit pas dépassé.

III. – Lorsqu'un adjoint supplée le maire dans les conditions prévues par l'article L. 2122-17, il peut percevoir, pendant la durée de la suppléance et après délibération du conseil municipal, l'indemnité fixée pour le maire par l'article L. 2123-23, éventuellement majorée comme le prévoit l'article L. 2123-22. Cette indemnité peut être versée à compter de la date à laquelle la suppléance est effective.

IV. – En aucun cas l'indemnité versée à un adjoint ne peut dépasser l'indemnité fixée pour le maire en application des articles L. 2123-22 et L. 2123-23.

V. – Par dérogation au I, dans les communes de 20 000 habitants au moins, lorsqu'un adjoint a interrompu toute activité professionnelle pour exercer son mandat et que le maire lui retire les délégations de fonctions qu'il lui avait accordées, la commune continue de lui verser, dans les cas où il ne retrouve pas d'activité professionnelle et pendant trois mois au maximum, l'indemnité de fonction qu'il percevait avant le retrait de la délégation.

**Art. L2123-24-1**

I. – Les indemnités votées par les conseils municipaux des communes de 100 000 habitants au moins pour l'exercice effectif des fonctions de conseiller municipal sont au maximum égales à 6 % du terme de référence mentionné au I de l'article L. 2123-20.

II. – Dans les communes de moins de 100 000 habitants, il peut être versé une indemnité pour l'exercice effectif des fonctions de conseiller municipal dans les limites prévues par le II de l'article L. 2123-24. Cette indemnité est au maximum égale à 6 % du terme de référence mentionné au I de l'article L. 2123-20.

III. – Les conseillers municipaux auxquels le maire délègue une partie de ses fonctions en application des articles L. 2122-18 et L. 2122-20 peuvent percevoir une indemnité allouée par le conseil municipal dans les limites prévues par le II de l'article L. 2123-24. Cette indemnité n'est pas cumulable avec celle prévue par le II du présent article.

IV. – Lorsqu'un conseiller municipal supplée le maire dans les conditions prévues par l'article L. 2122-17, il peut percevoir, pendant la durée de la suppléance et après délibération du conseil municipal, l'indemnité fixée pour le maire par l'article L. 2123-23, éventuellement majorée comme le prévoit l'article L. 2123-22. Cette indemnité peut être versée à compter de la date à laquelle la suppléance est effective.

V. – En aucun cas l'indemnité versée à un conseiller municipal ne peut dépasser l'indemnité fixée pour le maire de la commune en application des articles L. 2123-22 et L. 2123-23.

**Art. L2123-24-1-1**

Chaque année, les communes établissent un état présentant l'ensemble des indemnités de toute nature, libellées en euros, dont bénéficient les élus siégeant au conseil municipal, au titre de tout mandat et de toutes fonctions exercés en leur sein et au sein de tout syndicat au sens des livres VII et VIII de la cinquième partie ou de toute société mentionnée au livre V de la première partie ou filiale d'une de ces sociétés. Cet état est communiqué chaque année aux conseillers municipaux avant l'examen du budget de la commune.

**Art. L2123-24-2**

Dans des conditions fixées par leur règlement intérieur, le montant des indemnités de fonction que le conseil municipal des communes de 50 000 habitants et plus alloue à ses membres peut être modulé en fonction de leur participation effective aux séances plénières et aux réunions des commissions dont ils sont membres. La réduction éventuelle de ce montant ne peut dépasser, pour chacun des membres, la moitié de l'indemnité pouvant lui être allouée.

####### Section 4 : Protection sociale

######## Sous-section 1 : Sécurité sociale.

**Art. L2123-25**

Le temps d'absence prévu aux articles L. 2123-1, L. 2123-2 et L. 2123-4 est assimilé à une durée de travail effective pour la détermination du droit aux prestations sociales.

**Art. L2123-25-1**

Lorsqu'un élu qui perçoit une indemnité de fonction et qui n'a pas interrompu toute activité professionnelle ne peut exercer effectivement ses fonctions en cas de maladie, maternité, paternité ou accident, le montant de l'indemnité de fonction qui lui est versée est au plus égal à la différence entre l'indemnité qui lui était allouée antérieurement et les indemnités journalières versées par son régime de protection sociale.

Les conditions d'application du présent article sont fixées par décret.

**Art. L2123-25-2**

Les élus municipaux sont affiliés au régime général de sécurité sociale dans les conditions définies à l'article L. 382-31 du code de la sécurité sociale.

Les cotisations des communes et celles de l'élu sont calculées sur le montant des indemnités effectivement perçues par ce dernier en application des dispositions du présent code.

Un décret fixe les conditions d'application du présent article.

######## Sous-section 2 : Retraite.

**Art. L2123-27**

Les élus qui perçoivent une indemnité de fonction en application des dispositions du présent code ou de toute autre disposition régissant l'indemnisation de leurs fonctions peuvent constituer une retraite par rente à la gestion de laquelle doivent participer les élus affiliés.

La constitution de cette rente incombe pour moitié à l'élu et pour moitié à la commune.

Un décret en Conseil d'Etat fixe le plafond des taux de cotisation.

**Art. L2123-28**

Les élus qui perçoivent une indemnité de fonction en application des dispositions du présent code ou de toute autre disposition régissant l'indemnisation de leurs fonctions sont affiliés au régime complémentaire de retraite institué au profit des agents non titulaires des collectivités publiques.

Les pensions versées en exécution du présent article sont cumulables sans limitation avec toutes autres pensions ou retraites.

Un décret fixe les conditions dans lesquelles sont pris en compte les services rendus par les maires et adjoints.

**Art. L2123-29**

Les cotisations des communes et celles de leurs élus résultant de l'application des articles L. 2123-27 et L. 2123-28 sont calculées sur le montant des indemnités effectivement perçues par ces derniers en application des dispositions du présent code ou de toute autre disposition régissant l'indemnisation de leurs fonctions.

Les cotisations des élus ont un caractère personnel et obligatoire.

**Art. L2123-30**

Les pensions de retraite déjà liquidées et les droits acquis avant le 30 mars 1992 des élus communaux continuent d'être honorés par les institutions et organismes auprès desquels ils ont été constitués ou auprès desquels ils ont été transférés. Les charges correspondantes sont notamment couvertes, le cas échéant, par une subvention d'équilibre versée par les collectivités concernées.

Les élus mentionnés à l'alinéa précédent, en fonction ou ayant acquis des droits à une pension de retraite avant le 30 mars 1992, peuvent continuer à cotiser à ces institutions et organismes.

La commune au sein de laquelle l'élu exerce son mandat contribue dans la limite prévue à l'article L. 2123-27.

####### Section 5 : Responsabilité des communes en cas d'accident

**Art. L2123-31**

Les communes sont responsables des dommages résultant des accidents subis par les maires, les adjoints et les présidents de délégation spéciale dans l'exercice de leurs fonctions.

**Art. L2123-32**

Lorsque les élus locaux mentionnés aux articles L. 2123-31 et L. 2123-33 sont victimes d'un accident survenu dans l'exercice de leurs fonctions, les collectivités publiques concernées versent directement aux praticiens, pharmaciens, auxiliaires médicaux, fournisseurs ainsi qu'aux établissements le montant des prestations afférentes à cet accident calculé selon les tarifs appliqués en matière d'assurance maladie.

**Art. L2123-33**

Les communes sont responsables des dommages subis par les conseillers municipaux et les délégués spéciaux lorsqu'ils sont victimes d'accidents survenus soit à l'occasion de séances des conseils municipaux ou de réunions de commissions et des conseils d'administration des centres communaux d'action sociale dont ils sont membres, soit au cours de l'exécution d'un mandat spécial.

####### Section 6 : Responsabilité et protection des élus

**Art. L2123-34**

Sous réserve des dispositions du quatrième alinéa de l'article 121-3 du code pénal, le maire ou un élu municipal le suppléant ou ayant reçu une délégation ne peut être condamné sur le fondement du troisième alinéa de ce même article pour des faits non intentionnels commis dans l'exercice de ses fonctions que s'il est établi qu'il n'a pas accompli les diligences normales compte tenu de ses compétences, du pouvoir et des moyens dont il disposait ainsi que des difficultés propres aux missions que la loi lui confie.

La commune est tenue d'accorder sa protection au maire, à l'élu municipal le suppléant ou ayant reçu une délégation ou à l'un de ces élus ayant cessé ses fonctions lorsque celui-ci fait l'objet de poursuites pénales à l'occasion de faits qui n'ont pas le caractère de faute détachable de l'exercice de ses fonctions.

La commune est tenue de souscrire, dans un contrat d'assurance, une garantie visant à couvrir le conseil juridique, l'assistance psychologique et les coûts qui résultent de l'obligation de protection à l'égard du maire et des élus mentionnés au deuxième alinéa du présent article. Dans les communes de moins de 10 000 habitants, le montant payé par la commune au titre de cette souscription fait l'objet d'une compensation par l'Etat dans les conditions fixées à l'article L. 2335-1 du présent code.

Lorsque le maire ou un élu municipal le suppléant ou ayant reçu une délégation agit en qualité d'agent de l'Etat, il bénéficie, de la part de l'Etat, de la protection prévue par l'article 11 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires.

**Art. L2123-35**

Le maire ou les élus municipaux le suppléant ou ayant reçu délégation bénéficient, à l'occasion de leurs fonctions, d'une protection organisée par la commune conformément aux règles fixées par le code pénal, les lois spéciales et le présent code.

La commune est tenue de protéger le maire ou les élus municipaux le suppléant ou ayant reçu délégation contre les violences, menaces ou outrages dont ils pourraient être victimes à l'occasion ou du fait de leurs fonctions et de réparer, le cas échéant, le préjudice qui en est résulté.

La protection prévue aux deux alinéas précédents est étendue aux conjoints, enfants et ascendants directs des maires ou des élus municipaux les suppléant ou ayant reçu délégation lorsque, du fait des fonctions de ces derniers, ils sont victimes de menaces, violences, voies de fait, injures, diffamations ou outrages.

Elle peut être accordée, sur leur demande, aux conjoints, enfants et ascendants directs des maires ou des élus municipaux les suppléant ou ayant reçu délégation, décédés dans l'exercice de leurs fonctions ou du fait de leurs fonctions, à raison des faits à l'origine du décès ou pour des faits commis postérieurement au décès mais du fait des fonctions qu'exerçait l'élu décédé.

La commune est subrogée aux droits de la victime pour obtenir des auteurs de ces infractions la restitution des sommes versées à l'élu intéressé. Elle dispose en outre aux mêmes fins d'une action directe qu'elle peut exercer, au besoin par voie de constitution de partie civile, devant la juridiction pénale.

La commune est tenue de souscrire, dans un contrat d'assurance, une garantie visant à couvrir le conseil juridique, l'assistance psychologique et les coûts qui résultent de l'obligation de protection à l'égard du maire et des élus mentionnés au deuxième alinéa du présent article. Dans les communes de moins de 10 000 habitants, le montant payé par la commune au titre de cette souscription fait l'objet d'une compensation par l'Etat dans les conditions fixées à l'article L. 2335-1 du présent code.

###### CHAPITRE IV : Dispositions applicables en période de mobilisation générale et en temps de guerre

**Art. L2124-1**

En cas de mobilisation générale, le conseil municipal délibère valablement après une seule convocation lorsque la moitié de ses membres non mobilisés assiste à la séance.

Lorsque le conseil municipal est réduit au tiers de ses membres en exercice du fait de la mobilisation générale, les délibérations par lesquelles il statue définitivement ne sont exécutoires que si, dans le délai d'un mois à partir de leur transmission au représentant de l'Etat dans le département, celui-ci n'en a pas suspendu l'exécution par une décision motivée. En cas d'urgence, l'exécution immédiate peut être autorisée par le représentant de l'Etat dans le département.

**Art. L2124-2**

En cas de mobilisation générale, lorsque les élections au conseil municipal ont été ajournées, la délégation spéciale prévue à l'article L. 2121-35 est habilitée à prendre les mêmes décisions que le conseil municipal.

**Art. L2124-3**

En temps de guerre, le représentant de l'Etat dans le département peut, par lui-même ou par un délégué spécial, prendre une mesure d'intérêt communal en se substituant au maire qui, malgré une mise en demeure, a négligé ou refusé de la prendre.

Lorsque la mesure à prendre présente un intérêt intercommunal, le représentant de l'Etat dans le département peut se substituer dans les mêmes conditions aux maires des communes intéressées ou, si la mesure rentre par son objet dans les attributions d'un établissement public de coopération intercommunale, au président de cet établissement.

**Art. L2124-4**

La mise en demeure prévue à l'article L. 2124-3 doit indiquer le délai imparti au maire ou au président de l'établissement public de coopération intercommunale pour répondre au représentant de l'Etat dans le département.

Le défaut de réponse dans ce délai équivaut à un refus.

**Art. L2124-5**

En temps de guerre, tout membre d'un conseil municipal, y compris le maire, peut être suspendu par décret pour des motifs d'ordre public ou d'intérêt général jusqu'à la cessation des hostilités.

L'élu ainsi suspendu n'est pas remplacé numériquement pendant la durée normale du mandat de l'assemblée.

Si la mesure de suspension a pour effet de réduire d'un quart au moins le nombre des membres de l'assemblée, le décret l'ordonnant constitue une délégation spéciale qui est habilitée à prendre les mêmes décisions que l'assemblée.

**Art. L2124-6**

En temps de guerre, en cas d'absence, de suspension, de révocation ou de tout autre empêchement du maire, le représentant de l'Etat dans le département peut désigner, pour le remplacer dans la plénitude de ses fonctions, un délégué choisi parmi les membres du conseil municipal.

**Art. L2124-7**

En temps de guerre, le conseil municipal d'une commune ou l'organe délibérant de l'établissement public de coopération intercommunale peut être suspendu par décret, pour des motifs d'ordre public ou d'intérêt général, jusqu'à la cessation des hostilités.

Le même décret constitue une délégation spéciale habilitée à prendre les mêmes décisions que le conseil municipal ou l'organe délibérant de l'établissement public de coopération intercommunale.

##### TITRE III : ACTES DES AUTORITÉS COMMUNALES ET ACTIONS CONTENTIEUSES

###### CHAPITRE Ier : Régime juridique des actes pris par les autorités communales

####### Section 1 : Publicité et entrée en vigueur

**Art. L2131-1**

I. — Les actes pris par les autorités communales sont exécutoires de plein droit dès qu'ils ont été portés à la connaissance des intéressés dans les conditions prévues au présent article et, pour les actes mentionnés à l'article L. 2131-2, qu'il a été procédé à la transmission au représentant de l'Etat dans le département ou à son délégué dans l'arrondissement prévue par cet article.

Le maire peut, sous sa responsabilité, certifier le caractère exécutoire d'un acte.

II. — Les décisions individuelles prises par les autorités communales sont notifiées aux personnes qui en font l'objet.

III. — Les actes réglementaires et les décisions ne présentant ni un caractère réglementaire, ni un caractère individuel font l'objet d'une publication sous forme électronique, dans des conditions fixées par décret en Conseil d'Etat, de nature à garantir leur authenticité et à assurer leur mise à disposition du public de manière permanente et gratuite.

IV. — Par dérogation aux dispositions du III, dans les communes de moins de 3 500 habitants, les actes réglementaires et les décisions ni réglementaires, ni individuelles sont rendus publics :

1° Soit par affichage ;

2° Soit par publication sur papier, dans des conditions fixées par décret en Conseil d'Etat ;

3° Soit par publication sous forme électronique, dans les conditions prévues au III.

Le conseil municipal choisit le mode de publicité applicable dans la commune. Il peut modifier ce choix à tout moment. A défaut de délibération sur ce point, les dispositions du III sont applicables.

En cas de création d'une commune de 3 500 habitants ou plus par fusion de communes dont aucune ne dépassait ce seuil, le conseil municipal de la commune nouvelle dispose de la faculté de choix prévue au présent IV pendant une période de six mois à compter de la publication de l'arrêté préfectoral portant création de la commune nouvelle. Au terme de ce délai, les dispositions du III s'appliquent.

V. — En cas d'urgence, un acte devant, en vertu des dispositions du III ou du IV, faire l'objet d'une publication par voie électronique ou sur papier entre en vigueur dès qu'il a été procédé à son affichage et, s'il est soumis aux dispositions de l'article L. 2131-2, à sa transmission au représentant de l'Etat dans le département ou à son délégué dans l'arrondissement.

Il est néanmoins procédé dans les meilleurs délais à la publication normalement requise, qui peut seule faire courir le délai de recours contentieux.

VI. — Lorsqu'une personne demande à obtenir sur papier un acte publié sous forme électronique, le maire le lui communique. Il n'est pas tenu de donner suite aux demandes abusives, en particulier par leur nombre ou par leur caractère répétitif ou systématique.

**Art. L2131-2**

I. — Sont transmis au représentant de l'Etat dans le département ou à son délégué dans l'arrondissement, dans les conditions prévues au II :

1° Les délibérations du conseil municipal ou les décisions prises par délégation du conseil municipal en application de l'article L. 2122-22 à l'exception :

a) Des délibérations relatives aux tarifs des droits de voirie et de stationnement, au classement, au déclassement, à l'établissement des plans d'alignement et de nivellement, à l'ouverture, au redressement et à l'élargissement des voies communales ;

b) Des délibérations relatives aux taux de promotion pour l'avancement de grade des fonctionnaires, à l'affiliation ou à la désaffiliation aux centres de gestion ainsi qu'aux conventions portant sur les missions supplémentaires à caractère facultatif confiées aux centres de gestion.

2° Les décisions réglementaires et individuelles prises par le maire dans l'exercice de son pouvoir de police. En sont toutefois exclues :

— celles relatives à la circulation et au stationnement, à l'exception des sanctions prises en application de l'article L. 2212-2-1 ;

— celles relatives à l'exploitation, par les associations, de débits de boissons pour la durée des manifestations publiques qu'elles organisent ;

3° Les actes à caractère réglementaire pris par les autorités communales dans tous les autres domaines qui relèvent de leur compétence en application de la loi ;

4° Les conventions relatives aux emprunts, les marchés et les accords-cadres d'un montant au moins égal à un seuil défini par décret, les marchés de partenariat ainsi que les contrats de concession, dont les délégations de service public, et les concessions d'aménagement ;

5° Les décisions individuelles relatives à la nomination, au recrutement, y compris le contrat d'engagement, et au licenciement des agents non titulaires, à l'exception de celles prises pour faire face à un besoin lié à un accroissement temporaire ou saisonnier d'activité, en application de l'article L. 332-23 du code général de la fonction publique ;

6° Le permis de construire et les autres autorisations d'utilisation du sol et le certificat d'urbanisme délivrés par le maire ou le président de l'établissement public de coopération intercommunale, lorsqu'il a reçu compétence dans les conditions prévues aux articles L. 422-1 et L. 422-3 du code de l'urbanisme ;

7° Les ordres de réquisition du comptable pris par le maire ;

8° Les décisions relevant de l'exercice de prérogatives de puissance publique, prises par les sociétés d'économie mixte locales pour le compte d'une commune ou d'un établissement public de coopération intercommunale.

II. — La transmission prévue au I peut s'effectuer par voie électronique, selon des modalités fixées par décret en Conseil d'Etat. Pour les communes de plus de 50 000 habitants, cette transmission est réalisée selon ces modalités. La transmission des décisions individuelles intervient dans un délai de quinze jours à compter de leur signature.

La preuve de la réception des actes par le représentant de l'Etat dans le département ou son délégué dans l'arrondissement peut être apportée par tout moyen. L'accusé de réception, qui est immédiatement délivré, peut être utilisé à cet effet mais n'est pas une condition du caractère exécutoire des actes.

**Art. L2131-3**

Le représentant de l'Etat peut, à tout moment, demander communication des actes pris au nom de la commune qui ne sont pas mentionnés à l'article L. 2131-2.

Il ne peut les déférer au tribunal administratif, dans un délai de deux mois à compter de leur communication, que si sa demande a été présentée dans le délai de deux mois à compter de la date à laquelle les actes sont devenus exécutoires.

**Art. L2131-4**

Les actes pris par les autorités communales au nom de l'Etat ainsi que les actes relevant du droit privé ne sont pas soumis aux dispositions du présent chapitre et demeurent régis par les dispositions qui leur sont propres.

**Art. L2131-5**

Les dispositions des articles L. 2131-1 à L. 2131-4 ne font pas obstacle à l'exercice, par le représentant de l'Etat dans le département, du pouvoir de substitution qu'il tient, notamment en matière de police, des articles L. 2215-1 et L. 2215-5, ni à celui de son pouvoir hiérarchique sur les actes du maire lorsque celui-ci, en application des articles L. 2122-27 et L. 2122-34, agit comme agent de l'Etat dans la commune.

####### Section 2 : Contrôle de légalité

**Art. L2131-6**

Le représentant de l'Etat dans le département défère au tribunal administratif les actes mentionnés à l'article L. 2131-2 qu'il estime contraires à la légalité dans les deux mois suivant leur transmission.

Sur demande du maire, le représentant de l'Etat dans le département l'informe de son intention de ne pas déférer au tribunal administratif un acte des autorités communales qui lui a été transmis en application des articles L. 2131-1 à L. 2131-5. Lorsque le représentant de l'Etat dans le département défère un acte au tribunal administratif, il en informe sans délai l'autorité communale et lui communique toutes précisions sur les illégalités invoquées à l'encontre de l'acte concerné.

Le représentant de l'Etat peut assortir son recours d'une demande de suspension. Il est fait droit à cette demande si l'un des moyens invoqués paraît, en l'état de l'instruction, propre à créer un doute sérieux quant à la légalité de l'acte attaqué. Il est statué dans un délai d'un mois.

Jusqu'à ce que le président du tribunal administratif ou le magistrat délégué par lui ait statué, la demande de suspension en matière d'urbanisme, de marchés et de délégation de service public formulée par le représentant de l'Etat dans les dix jours à compter de la réception de l'acte entraîne la suspension de celui-ci. Au terme d'un délai d'un mois à compter de la réception, si le juge des référés n'a pas statué, l'acte redevient exécutoire.

Lorsque l'acte attaqué est de nature à compromettre l'exercice d'une liberté publique ou individuelle, ou à porter gravement atteinte aux principes de laïcité et de neutralité des services publics, le président du tribunal administratif ou le magistrat délégué à cet effet en prononce la suspension dans les quarante-huit heures. La décision relative à la suspension est susceptible d'appel devant le Conseil d'Etat dans la quinzaine de la notification. En ce cas, le président de la section du contentieux du Conseil d'Etat ou un conseiller d'Etat délégué à cet effet statue dans un délai de quarante-huit heures.

L'appel des jugements du tribunal administratif ainsi que des décisions relatives aux demandes de suspension prévues aux alinéas précédents, rendus sur recours du représentant de l'Etat, est présenté par celui-ci.

**Art. L2131-7**

Le Gouvernement soumet tous les trois ans, avant le 1er juin, au Parlement, un rapport sur le contrôle a posteriori exercé à l'égard des actes des communes par les représentants de l'Etat dans les départements.

**Art. L2131-8**

Sans préjudice du recours direct dont elle dispose, si une personne physique ou morale est lésée par un acte mentionné aux articles L. 2131-2 et L. 2131-3, elle peut, dans le délai de deux mois à compter de la date à laquelle l'acte est devenu exécutoire, demander au représentant de l'Etat dans le département de mettre en oeuvre la procédure prévue à l'article L. 2131-6.

Pour les actes mentionnés à l'article L. 2131-2, cette demande ne peut avoir pour effet de prolonger le délai de recours contentieux dont dispose le représentant de l'Etat dans le département en application de l'article L. 2131-6.

Lorsque la demande concerne un acte mentionné à l'article L. 2131-3, le représentant de l'Etat dans le département peut déférer l'acte en cause au tribunal administratif dans les deux mois suivant sa saisine par la personne physique ou morale lésée.

**Art. L2131-9**

Si un citoyen croit être personnellement lésé par un acte d'une autorité communale, il peut en demander l'annulation au tribunal administratif.

**Art. L2131-10**

Sont illégales les décisions et délibérations par lesquelles les communes renoncent soit directement, soit par une clause contractuelle, à exercer toute action en responsabilité à l'égard de toute personne physique ou morale qu'elles rémunèrent sous quelque forme que ce soit.

**Art. L2131-11**

Sont illégales les délibérations auxquelles ont pris part un ou plusieurs membres du conseil intéressés à l'affaire qui en fait l'objet, soit en leur nom personnel, soit comme mandataires. En application du II de l'article L. 1111-6, les représentants des collectivités territoriales ou des groupements de collectivités territoriales mentionnés au I du même article L. 1111-6 ne sont pas comptabilisés, pour le calcul du quorum, parmi les membres en exercice du conseil municipal.

**Art. L2131-12**

Les dispositions des articles L. 2131-1 à L. 2131-11 sont applicables aux établissements publics communaux.

**Art. L2131-13**

Les dispositions de l'article L. 1411-9 sont applicables aux marchés passés par les communes et les établissements publics communaux.

###### CHAPITRE II : Actions contentieuses de la commune

####### Section 1 : Dispositions générales

**Art. L2132-1**

Sous réserve des dispositions du 16° de l'article L. 2122-22, le conseil municipal délibère sur les actions à intenter au nom de la commune.

**Art. L2132-2**

Le maire, en vertu de la délibération du conseil municipal, représente la commune en justice.

**Art. L2132-3**

Le maire peut toujours, sans autorisation préalable du conseil municipal, faire tous actes conservatoires ou interruptifs des déchéances.

**Art. L2132-4**

Toute partie qui a obtenu une condamnation contre la commune n'est pas passible des charges ou contributions imposées pour l'acquittement des frais et dommages-intérêts qui résultent du procès.

####### Section 2 : Exercice par un contribuable des actions appartenant à la commune

**Art. L2132-5**

Tout contribuable inscrit au rôle de la commune a le droit d'exercer, tant en demande qu'en défense, à ses frais et risques, avec l'autorisation du tribunal administratif, les actions qu'il croit appartenir à la commune, et que celle-ci, préalablement appelée à en délibérer, a refusé ou négligé d'exercer.

**Art. L2132-6**

Le contribuable adresse au tribunal administratif un mémoire détaillé.

Le maire soumet ce mémoire au conseil municipal lors de la plus proche réunion tenue en application des articles L. 2121-7 et L. 2121-9.

**Art. L2132-7**

Lorsqu'un jugement est intervenu, le contribuable ne peut se pourvoir en appel ou en cassation qu'en vertu d'une nouvelle autorisation.

##### TITRE IV : INFORMATION ET PARTICIPATION DES HABITANTS

###### CHAPITRE Ier : Dispositions générales

**Art. L2141-1**

Le droit des habitants de la commune à être informés des affaires de celle-ci et à être consultés sur les décisions qui les concernent, indissociable de la libre administration des collectivités territoriales, est un principe essentiel de la démocratie locale. Il s'exerce sans préjudice des dispositions en vigueur relatives notamment à la publicité des actes des autorités territoriales ainsi qu'à la liberté d'accès aux documents administratifs.

###### CHAPITRE III : Participation des habitants à la vie locale

**Art. L2143-1**

Dans les communes de 80 000 habitants et plus, le conseil municipal fixe le périmètre de chacun des quartiers constituant la commune.

Chacun d'eux est doté d'un conseil de quartier dont le conseil municipal fixe la dénomination, la composition et les modalités de fonctionnement.

Les conseils de quartier peuvent être consultés par le maire et peuvent lui faire des propositions sur toute question concernant le quartier ou la ville. Le maire peut les associer à l'élaboration, à la mise en oeuvre et à l'évaluation des actions intéressant le quartier, en particulier celles menées au titre de la politique de la ville.

Le conseil municipal peut affecter aux conseils de quartier un local et leur allouer chaque année des crédits pour leur fonctionnement.

Les communes dont la population est comprise entre 20 000 et 79 999 habitants peuvent appliquer les présentes dispositions. Dans ce cas, les articles L. 2122-2-1 et L. 2122-18-1 s'appliquent.

Dans chaque commune soumise à l'obligation de création d'un conseil de quartier, le maire peut décider que le conseil citoyen prévu à l'article 7 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine se substitue au conseil de quartier.

**Art. L2143-2**

Le conseil municipal peut créer des comités consultatifs sur tout problème d'intérêt communal concernant tout ou partie du territoire de la commune. Ces comités comprennent des personnes qui peuvent ne pas appartenir au conseil, notamment des représentants des associations locales.

Sur proposition du maire, il en fixe la composition pour une durée qui ne peut excéder celle du mandat municipal en cours.

Chaque comité est présidé par un membre du conseil municipal, désigné par le maire.

Les comités peuvent être consultés par le maire sur toute question ou projet intéressant les services publics et équipements de proximité et entrant dans le domaine d'activité des associations membres du comité. Ils peuvent par ailleurs transmettre au maire toute proposition concernant tout problème d'intérêt communal pour lequel ils ont été institués.

**Art. L2143-3**

Dans les communes de 5 000 habitants et plus, il est créé une commission communale pour l'accessibilité composée notamment des représentants de la commune, d'associations ou organismes représentant les personnes handicapées pour tous les types de handicap, notamment physique, sensoriel, cognitif, mental ou psychique, d'associations ou organismes représentant les personnes âgées, de représentants des acteurs économiques ainsi que de représentants d'autres usagers de la ville.

Cette commission dresse le constat de l'état d'accessibilité du cadre bâti existant, de la voirie, des espaces publics et des transports. Elle détaille l'accessibilité aux personnes handicapées ou à mobilité réduite, en fonction du type de handicap, des principaux itinéraires et cheminements dans un rayon de deux cents mètres autour des points d'arrêt prioritaires au sens de l'article L. 1112-1 du code des transports. Elle établit un rapport annuel présenté en conseil municipal et fait toutes propositions utiles de nature à améliorer la mise en accessibilité de l'existant.

Elle est destinataire des projets d'agendas d'accessibilité programmée prévus à l'article L. 165-1 du code de la construction et de l'habitation concernant des établissements recevant du public situés sur le territoire communal.

Elle est également destinataire des documents de suivi définis par le décret prévu à l'article L. 165-5 du code de la construction et de l'habitation et de l'attestation d'achèvement des travaux prévus dans l'agenda d'accessibilité programmée mentionnée au même article quand l'agenda d'accessibilité programmée concerne un établissement recevant du public situé sur le territoire communal.

Pour les services de transport ferroviaire, la commission est destinataire des schémas directeurs d'accessibilité-agendas d'accessibilité programmée prévus à l'article L. 1112-2-1 du code des transports quand ils comportent un ou plusieurs établissements recevant du public situés sur le territoire communal ainsi que des bilans des travaux correspondant à ces schémas directeurs d'accessibilité-agendas d'accessibilité programmée prévus au I de l'article L. 1112-2-4 du même code.

La commission communale et la commission intercommunale pour l'accessibilité tiennent à jour, par voie électronique, la liste des établissements recevant du public situés sur le territoire communal ou intercommunal qui ont élaboré un agenda d'accessibilité programmée et la liste des établissements accessibles aux personnes handicapées et aux personnes âgées.

Le rapport de la commission communale pour l'accessibilité est présenté au conseil municipal et est transmis au représentant de l'Etat dans le département, au président du conseil départemental, au conseil départemental de la citoyenneté et de l'autonomie, ainsi qu'à tous les responsables des bâtiments, installations et lieux de travail concernés par le rapport.

Le maire préside la commission et arrête la liste de ses membres.

Cette commission organise également un système de recensement de l'offre de logements accessibles aux personnes handicapées et aux personnes âgées.

La création d'une commission intercommunale pour l'accessibilité est obligatoire pour les établissements publics de coopération intercommunale compétents en matière de transports ou d'aménagement de l'espace, dès lors qu'ils regroupent 5 000 habitants et plus. Elle est alors présidée par le président de cet établissement. Elle exerce ses missions dans la limite des compétences transférées au groupement. Les communes membres de l'établissement peuvent également, au travers d'une convention passée avec ce groupement, confier à la commission intercommunale tout ou partie des missions d'une commission communale, même si elles ne s'inscrivent pas dans le cadre des compétences de l'établissement public de coopération intercommunale. Lorsqu'elles coexistent, les commissions communales et intercommunales veillent à la cohérence des constats qu'elles dressent, chacune dans leur domaine de compétences, concernant l'accessibilité du cadre bâti existant, de la voirie, des espaces publics et des transports.

Les établissements publics de coopération intercommunale de moins de 5 000 habitants peuvent créer une commission intercommunale pour l'accessibilité. Présidée par le président de cet établissement, elle exerce ses missions dans la limite des compétences transférées au groupement. Les communes membres de l'établissement peuvent également, au travers d'une convention passée avec ce groupement, confier à la commission intercommunale tout ou partie des missions d'une commission communale, même si elles ne s'inscrivent pas dans le cadre des compétences de l'établissement public de coopération intercommunale.

Les communes peuvent créer librement une commission intercommunale pour l'accessibilité. Celle-ci exerce, pour l'ensemble des communes volontaires, les missions d'une commission communale, dans la limite des compétences transférées, le cas échéant, par l'une ou plusieurs d'entre elles à un établissement public de coopération intercommunale. Elle est alors présidée par l'un des maires des communes concernées, ces derniers arrêtant conjointement la liste de ses membres.

**Art. L2143-4**

Dans les communes de moins de 3 500 habitants, chaque bourg, hameau ou groupement de hameaux peut être doté par le conseil municipal, sur demande de ses habitants, d'un conseil consultatif. Le conseil municipal, après avoir consulté les habitants selon les modalités qu'il détermine, en fixe alors la dénomination, la composition et les modalités de fonctionnement.

Le conseil consultatif ainsi créé peut être consulté par le maire sur toute question. Il est informé de toute décision concernant la partie du territoire communal qu'il couvre.

###### CHAPITRE IV : Services de proximité

**Art. L2144-1**

Certains services municipaux peuvent être mis à la disposition de la population dans des annexes mobiles de la mairie.

Toutefois, aucune opération d'état civil impliquant le déplacement des registres d'état civil ne peut être réalisée dans ces annexes mobiles.

**Art. L2144-2**

Les annexes de la mairie créées par les communes peuvent être communes à plusieurs quartiers. Dans ces annexes, des services municipaux de proximité sont mis à la disposition des habitants. Les dispositions de l'article L. 2144-1 sont applicables à ces annexes.

**Art. L2144-3**

Des locaux communaux peuvent être utilisés par les associations ou partis politiques qui en font la demande.

Le maire détermine les conditions dans lesquelles ces locaux peuvent être utilisés, compte tenu des nécessités de l'administration des propriétés communales, du fonctionnement des services et du maintien de l'ordre public.

Le conseil municipal fixe, en tant que de besoin, la contribution due à raison de cette utilisation.

Les locaux communaux peuvent également être mis à la disposition des organisations syndicales, dans les conditions prévues à l'article L. 1311-18.

#### LIVRE II : ADMINISTRATION ET SERVICES COMMUNAUX

##### TITRE Ier : POLICE

###### CHAPITRE Ier : Dispositions générales

**Art. L2211-1**

Le maire concourt à la politique de prévention de la délinquance dans les conditions prévues à la section 1 du chapitre II du titre III du livre Ier du code de la sécurité intérieure.

###### CHAPITRE II : Police municipale

**Art. L2212-1**

Le maire est chargé, sous le contrôle administratif du représentant de l'Etat dans le département, de la police municipale, de la police rurale et de l'exécution des actes de l'Etat qui y sont relatifs.

**Art. L2212-2**

La police municipale a pour objet d'assurer le bon ordre, la sûreté, la sécurité et la salubrité publiques. Elle comprend notamment :

1° Tout ce qui intéresse la sûreté et la commodité du passage dans les rues, quais, places et voies publiques, ce qui comprend le nettoiement, l'éclairage, l'enlèvement des encombrements, la démolition ou la réparation des édifices et monuments funéraires menaçant ruine, l'interdiction de rien exposer aux fenêtres ou autres parties des édifices qui puisse nuire par sa chute ou celle de rien jeter qui puisse endommager les passants ou causer des exhalaisons nuisibles ainsi que le soin de réprimer les dépôts, déversements, déjections, projections de toute matière ou objet de nature à nuire, en quelque manière que ce soit, à la sûreté ou à la commodité du passage ou à la propreté des voies susmentionnées ;

2° Le soin de réprimer les atteintes à la tranquillité publique telles que les rixes et disputes accompagnées d'ameutement dans les rues, le tumulte excité dans les lieux d'assemblée publique, les attroupements, les bruits, les troubles de voisinage, les rassemblements nocturnes qui troublent le repos des habitants et tous actes de nature à compromettre la tranquillité publique ;

3° Le maintien du bon ordre dans les endroits où il se fait de grands rassemblements d'hommes, tels que les foires, marchés, réjouissances et cérémonies publiques, spectacles, jeux, cafés, églises et autres lieux publics ;

4° L'inspection sur la fidélité du débit des denrées qui se vendent au poids ou à la mesure et sur la salubrité des comestibles exposés en vue de la vente ;

5° Le soin de prévenir, par des précautions convenables, et de faire cesser, par la distribution des secours nécessaires, les accidents et les fléaux calamiteux ainsi que les pollutions de toute nature, tels que les incendies, les inondations, les ruptures de digues, les éboulements de terre ou de rochers, les avalanches ou autres accidents naturels, les maladies épidémiques ou contagieuses, les épizooties, de pourvoir d'urgence à toutes les mesures d'assistance et de secours et, s'il y a lieu, de provoquer l'intervention de l'administration supérieure ;

6° Le soin de prendre provisoirement les mesures nécessaires contre les personnes atteintes de troubles mentaux dont l'état pourrait compromettre la morale publique, la sécurité des personnes ou la conservation des propriétés ;

7° Le soin d'obvier ou de remédier aux événements fâcheux qui pourraient être occasionnés par la divagation des animaux malfaisants ou féroces.

**Art. L2212-2-1**

I. — Dans les conditions prévues au II, peut donner lieu à une amende administrative d'un montant maximal de 500 € tout manquement à un arrêté du maire présentant un risque pour la sécurité des personnes et ayant un caractère répétitif ou continu :

1° En matière d'élagage et d'entretien des arbres et des haies donnant sur la voie ou le domaine public ;

2° Ayant pour effet de bloquer ou d'entraver la voie ou le domaine public, en y installant ou en y laissant sans nécessité ou sans autorisation tout matériel ou objet, ou en y déversant toute substance ;

3° Consistant, au moyen d'un bien mobilier, à occuper à des fins commerciales la voie ou le domaine public soit sans droit ni titre, lorsque celui-ci est requis en application de l'article L. 2122-1 du code général de la propriété des personnes publiques, soit de façon non conforme au titre délivré en application du même article L. 2122-1, lorsque cette occupation constitue un usage privatif de ce domaine public excédant le droit d'usage appartenant à tous ;

4° En matière de non-respect d'un arrêté de restrictions horaires pour la vente d'alcool à emporter sur le territoire de la commune, pris en application de l'article L. 3332-13 du code de la santé publique.

II. — Le manquement mentionné au I du présent article est constaté par procès-verbal d'un officier de police judiciaire, d'un agent de police judiciaire ou d'un agent de police judiciaire adjoint.

Le maire notifie par écrit à la personne intéressée les faits qui lui sont reprochés, les mesures nécessaires pour faire cesser le manquement ainsi que les sanctions encourues. Cette notification mentionne la possibilité de présenter des observations, écrites ou orales, dans un délai de dix jours, le cas échéant assisté par un conseil ou représenté par un mandataire de son choix.

A l'expiration de ce délai de dix jours, si la personne n'a pas pris les mesures nécessaires pour faire cesser le manquement, le maire la met en demeure de se conformer à la réglementation dans un nouveau délai de dix jours.

A l'issue de ce second délai et à défaut d'exécution des mesures prescrites, le maire peut, par une décision motivée qui indique les voies et délais de recours, prononcer l'amende administrative prévue au premier alinéa du I. Le montant de l'amende est fixé en fonction de la gravité des faits reprochés.

La décision du maire prononçant l'amende est notifiée par écrit à la personne intéressée. Elle mentionne les modalités et le délai de paiement de l'amende. Cette décision est soumise aux dispositions de l'article L. 2131-1.

Le recours formé contre la décision prononçant l'amende est un recours de pleine juridiction.

L'amende administrative est recouvrée au bénéfice de la commune dans les conditions prévues par les dispositions relatives aux produits communaux.

Le délai de prescription de l'action du maire pour la sanction d'un manquement mentionné au premier alinéa du I est d'un an révolu à compter du jour où le premier manquement a été commis.

Ne peut faire l'objet de l'amende administrative prévue au premier alinéa du I le fait pour toute personne d'avoir installé sur la voie ou le domaine public les objets nécessaires à la satisfaction de ses besoins élémentaires.

III. — Après avoir prononcé l'amende mentionnée au I, le maire peut, par une décision motivée qui indique les voies et délais de recours, faire procéder d'office, en lieu et place de la personne mise en demeure et à ses frais, à l'exécution des mesures prescrites mentionnées au quatrième alinéa du II.

**Art. L2212-2-2**

Dans l'hypothèse où, après mise en demeure sans résultat, le maire procéderait à l'exécution forcée des travaux d'élagage destinés à mettre fin à l'avance des plantations privées sur l'emprise des voies sur lesquelles il exerce la police de la circulation en application de l'article L. 2213-1 afin de garantir la sûreté et la commodité du passage, les frais afférents aux opérations sont mis à la charge des propriétaires négligents.

**Art. L2212-3**

La police municipale des communes riveraines de la mer s'exerce sur le rivage de la mer jusqu'à la limite des eaux.

**Art. L2212-4**

En cas de danger grave ou imminent, tel que les accidents naturels prévus au 5° de l'article L. 2212-2, le maire prescrit l'exécution des mesures de sûreté exigées par les circonstances.

Il informe d'urgence le représentant de l'Etat dans le département et lui fait connaître les mesures qu'il a prescrites.

**Art. L2212-5**

Les missions des agents de police municipale et l'organisation des services de police municipale sont régies par les dispositions du titre Ier du livre V du code de la sécurité intérieure.

**Art. L2212-5-1**

Les communes et groupements de communes qui ont créé une régie de recettes pour percevoir le produit des contraventions en application des articles L. 511-1 et L. 512-2 du code de la sécurité intérieure et de l'article L. 130-4 du code de la route, et le produit des consignations prévues par l'article L. 121-4 du code de la route, versent, au nom et pour le compte de l'Etat, l'indemnité de maniement de fonds due aux régisseurs de ces régies au vu de la décision du représentant de l'Etat dans le département.

Ce versement fait l'objet d'un remboursement par l'Etat dans des conditions prévues par voie réglementaire.

###### CHAPITRE III : Pouvoirs de police portant sur des objets particuliers

####### Section 1 : Police de la circulation et du stationnement

**Art. L2213-1**

Le maire exerce la police de la circulation sur les routes nationales, les routes départementales et l'ensemble des voies publiques ou privées ouvertes à la circulation publique à l'intérieur des agglomérations, sous réserve des pouvoirs dévolus au représentant de l'Etat dans le département sur les routes à grande circulation. A l'extérieur des agglomérations, le maire exerce également la police de la circulation sur les voies du domaine public routier communal et du domaine public routier intercommunal, sous réserve des pouvoirs dévolus au représentant de l'Etat dans le département sur les routes à grande circulation.

Les conditions dans lesquelles le maire exerce la police de la circulation sur les routes à grande circulation sont fixées par décret en Conseil d'Etat.

Par dérogation aux dispositions des deux alinéas précédents et à celles des articles L. 2213-2 et L. 2213-3, des décrets peuvent transférer, dans les attributions du représentant de l'Etat dans le département, la police de la circulation sur certaines sections des routes à grande circulation.

**Art. L2213-1-1**

Sans préjudice de l'article L. 2213-1, le maire peut, par arrêté motivé, fixer pour tout ou partie des voies de l'agglomération ouvertes à la circulation publique une vitesse maximale autorisée inférieure à celle prévue par le code de la route, eu égard à une nécessité de sécurité et de circulation routières, de mobilité ou de protection de l'environnement.

Le maire peut également, par arrêté motivé, fixer des règles dérogatoires à celles prévues par le code de la route pour la circulation des engins de déplacement personnel sur tout ou partie des voies sur lesquelles il exerce son pouvoir de police ainsi que sur leurs dépendances, dans des conditions fixées par décret.

**Art. L2213-2**

Le maire peut, par arrêté motivé, eu égard aux nécessités de la circulation et de la protection de l'environnement :

1° Interdire à certaines heures l'accès de certaines voies de l'agglomération ou de certaines portions de voie ou réserver cet accès, à certaines heures ou de manière permanente, à diverses catégories d'usagers ou de véhicules ;

2° Réglementer l'arrêt et le stationnement des véhicules ou de certaines catégories d'entre eux, ainsi que la desserte des immeubles riverains ;

3° Réserver sur la voie publique ou dans tout autre lieu de stationnement ouvert au public des emplacements de stationnement aménagés aux véhicules utilisés par les personnes titulaires de la carte “mobilité inclusion” portant la mention “stationnement pour personnes handicapées” mentionnée à l'article L. 241-3 du code de l'action sociale et des familles, aux véhicules bénéficiant d'un label “ auto-partage ”, aux véhicules bénéficiant d'un signe distinctif de covoiturage, aux véhicules des usagers des transports publics de personnes ou aux véhicules à très faibles émissions au sens de l'article L. 318-1 du code de la route.

**Art. L2213-3**

Le maire peut, par arrêté motivé :

1° Instituer, à titre permanent ou provisoire, pour les véhicules affectés à un service public et pour les besoins exclusifs de ce service et, dans le cadre de leurs missions, pour les véhicules de transport de fonds, de bijoux ou de métaux précieux, des stationnements réservés sur les voies publiques de l'agglomération ;

2° Réserver des emplacements sur ces mêmes voies pour faciliter la circulation et le stationnement des transports publics de voyageurs et des taxis ainsi que des véhicules de transport de fonds, de bijoux ou de métaux précieux, dans le cadre de leurs missions, et l'arrêt des véhicules effectuant un chargement ou un déchargement de marchandises ;

3° Réserver des emplacements sur la voie publique, de façon permanente ou à certaines heures, pour faciliter la circulation des véhicules de transport en commun, des taxis, des véhicules transportant un nombre minimal d'occupants notamment dans le cadre du covoiturage au sens de l'article L. 3132-1 du code des transports ou des véhicules à très faibles émissions au sens de l'article L. 318-1 du code de la route.

Pour des raisons liées aux conditions de circulation et à la sécurité routière, le maire peut ne pas autoriser la circulation sur ces emplacements réservés des véhicules de transport de marchandises de plus de 3,5 tonnes même s'ils répondent aux conditions du premier alinéa du présent 3°.

**Art. L2213-3-1**

Lorsqu'une commune est membre d'une métropole, d'une communauté urbaine ou d'une communauté d'agglomération compétente en matière de voirie dont le territoire est couvert par un plan de mobilité, ou d'une communauté de communes compétente en matière de voirie dont le territoire est couvert par un plan de mobilité, le stationnement des véhicules à moteur est soit interdit, soit réservé à des catégories particulières de véhicules, ou limité dans le temps, ou soumis à paiement, sur les voies publiques supportant la circulation de véhicules assurant un service régulier de transport public et sur les trottoirs adjacents à ces voies lorsque ces mesures sont nécessaires pour faciliter la circulation de ces véhicules ou l'accès des usagers au service.

**Art. L2213-4**

Le maire peut, par arrêté motivé, interdire l'accès de certaines voies ou de certaines portions de voies ou de certains secteurs de la commune aux véhicules dont la circulation sur ces voies ou dans ces secteurs est de nature à compromettre soit la tranquillité publique, soit la qualité de l'air, soit la protection des espèces animales ou végétales, soit la protection des espaces naturels, des paysages ou des sites ou leur mise en valeur à des fins esthétiques, écologiques, agricoles, forestières ou touristiques.

Dans ces secteurs, le maire peut, en outre, par arrêté motivé, soumettre à des prescriptions particulières relatives aux conditions d'horaires et d'accès à certains lieux et aux niveaux sonores admissibles les activités s'exerçant sur la voie publique, à l'exception de celles qui relèvent d'une mission de service public.

Ces dispositions ne s'appliquent pas aux véhicules utilisés pour assurer une mission de service public et ne peuvent s'appliquer d'une façon permanente aux véhicules utilisés à des fins professionnelles de recherche, d'exploitation ou d'entretien des espaces naturels.

Dans les îles mono-communales, l'interdiction mentionnée au premier alinéa peut couvrir l'ensemble du territoire de la commune.

**Art. L2213-4-1**

I. – Pour lutter contre la pollution atmosphérique, des zones à faibles émissions mobilité peuvent être créées dans les agglomérations et dans les zones pour lesquelles un plan de protection de l'atmosphère est adopté, en cours d'élaboration ou en cours de révision en application de l'article L. 222-4 du code de l'environnement, par le maire ou par le président d'un établissement public de coopération intercommunale à fiscalité propre lorsque celui-ci dispose du pouvoir de police de la circulation, sur tout ou partie du territoire de la commune ou de l'établissement public de coopération intercommunale.

L'instauration d'une zone à faibles émissions mobilité est obligatoire avant le 31 décembre 2020 lorsque les normes de qualité de l'air mentionnées à l'article L. 221-1 du même code ne sont, au regard de critères définis par voie réglementaire, pas respectées de manière régulière sur le territoire de la commune ou de l'établissement public de coopération intercommunale à fiscalité propre compétent. A compter du 1er janvier 2021, l'instauration d'une zone à faibles émissions mobilité est également obligatoire, dans un délai de deux ans, lorsque les normes de qualité de l'air mentionnées au même article L. 221-1 ne sont pas respectées de manière régulière, au regard de critères définis par voie réglementaire, sur le territoire de la commune ou de l'établissement public de coopération intercommunale à fiscalité propre compétent et que les transports terrestres sont à l'origine d'une part prépondérante des dépassements. Un décret précise les conditions d'application du présent alinéa, en particulier les modalités de dérogation à cette obligation, compte tenu de la faible proportion de population exposée aux dépassements des normes de qualité de l'air ou des actions alternatives mises en place afin de respecter ces normes dans des délais plus courts que ceux procédant de la mise en place d'une zone à faibles émissions mobilité.

L'instauration d'une zone à faibles émissions mobilité est obligatoire avant le 31 décembre 2024 dans toutes les agglomérations de plus de 150 000 habitants situées sur le territoire métropolitain.

Pour l'application du troisième alinéa du présent I, la liste des communes incluses dans ces agglomérations est fixée par arrêté conjoint des ministres chargés de l'environnement et des transports. Cette liste est actualisée au moins tous les cinq ans.

L'obligation d'instaurer une zone à faibles émissions mobilité en application du même troisième alinéa est satisfaite sur le territoire de l'agglomération lorsque, le cas échéant, le président de l'établissement public de coopération intercommunale à fiscalité propre dont la population est la plus importante au sein de l'agglomération a créé une zone à faibles émissions mobilité couvrant la majeure partie de la population de l'établissement public.

Un décret précise les conditions d'application dudit troisième alinéa, en particulier les modalités de dérogation aux obligations pour des motifs légitimes ou en cas d'actions alternatives mises en place et conduisant à des effets similaires à ceux de la création d'une zone à faibles émissions mobilité.

II. – Les zones à faibles émissions mobilité sont délimitées par un arrêté qui fixe les mesures de restriction de circulation applicables, détermine les catégories de véhicules concernés et précise les motifs légitimes pour lesquels des dérogations individuelles peuvent être accordées. L'inclusion de voies du domaine public routier national ou de voies du domaine public routier départemental situées hors agglomération dans les zones à faibles émissions mobilité est subordonnée à l'accord, respectivement, du représentant de l'Etat dans le département et du président du conseil départemental sur les mesures de restriction qu'il est prévu d'y appliquer. Les véhicules circulant dans une zone à faibles émissions mobilité font l'objet de l'identification fondée sur leur contribution à la limitation de la pollution atmosphérique prévue à l'article L. 318-1 du code de la route.

L'arrêté précise la durée pour laquelle les zones à faibles émissions mobilité sont créées.

Les mesures de restriction fixées par l'arrêté sont cohérentes avec les objectifs de diminution des émissions fixés par le plan de protection de l'atmosphère défini à l'article L. 222-4 du code de l'environnement.

III. – Le projet d'arrêté, accompagné d'une étude présentant l'objet des mesures de restriction, justifiant leur nécessité et exposant les bénéfices environnementaux et sanitaires attendus de leur mise en œuvre, notamment en termes d'amélioration de la qualité de l'air et de diminution de l'exposition de la population à la pollution atmosphérique, ainsi que les impacts socio-économiques attendus à l'échelle de la zone urbaine, est mis à la disposition du public dans les conditions prévues à l'article L. 123-19-1 du code de l'environnement et soumis pour avis, par l'autorité compétente, aux autorités organisatrices de la mobilité dans les zones et dans leurs abords, aux conseils municipaux des communes limitrophes, aux gestionnaires de voirie, ainsi qu'aux chambres consulaires concernées. A l'expiration d'un délai fixé par le décret prévu au V du présent article, cet avis est réputé favorable.

Lorsqu'un projet de zone à faibles émissions mobilité couvre le territoire de plusieurs collectivités territoriales, ce projet peut faire l'objet d'une étude unique et d'une seule procédure de participation du public.

L'étude réalisée préalablement à l'institution d'une zone à faibles émissions mobilité peut être reprise lorsqu'il est envisagé d'étendre les mesures arrêtées à tout ou partie du territoire d'une autre commune ou collectivité territoriale limitrophe, en y apportant les éléments justifiant cette extension et, le cas échéant, ceux nécessaires à l'actualisation de l'étude initiale.

Les dispositions du présent III ne sont toutefois pas applicables lorsque l'institution d'une zone à faibles émissions mobilité constitue l'une des mesures du plan d'action pour la réduction des émissions de polluants atmosphériques du plan climat-air-énergie territorial prévu au 3° du II de l'article L. 229-26 du code de l'environnement et que les restrictions envisagées ont, pour l'essentiel, fait l'objet de l'étude prévue au deuxième alinéa du même 3°.

La création d'une zone à faibles émissions mobilité est accompagnée d'une campagne d'information locale, d'une durée minimale de trois mois. Cette campagne porte à la connaissance du public le périmètre contrôlé ainsi que les restrictions de circulation mises en œuvre. Elle expose également les alternatives à l'usage individuel de la voiture au sein du périmètre contrôlé, notamment l'offre de transport public, dont le transport à la demande.

IV. – L'autorité compétente pour prendre l'arrêté en évalue de façon régulière, au moins tous les trois ans, l'efficacité au regard des bénéfices attendus et peut le modifier en suivant la procédure prévue au III du présent article.

V. – Après consultation des représentants des catégories professionnelles concernées, un décret en Conseil d'Etat précise les modalités d'application du présent article, notamment les catégories de véhicules, y compris de transport collectif de personnes, dont la circulation dans une zone à faibles émissions mobilité ne peut être interdite, ainsi que les modalités selon lesquelles des dérogations individuelles aux mesures de restriction peuvent être accordées.

VI. — Dans les zones à faibles émissions mobilité rendues obligatoires en application du deuxième alinéa du I, l'autorité compétente prend des mesures de restriction de la circulation des véhicules automobiles construits pour le transport de personnes ou de marchandises dont le poids total autorisé en charge est inférieur ou égal à 3,5 tonnes et disposant d'au moins quatre roues.

En application du premier alinéa du présent VI, lorsque les normes de qualité de l'air mentionnées à l'article L. 221-1 du code de l'environnement ne sont pas respectées dans ces zones de manière régulière au regard des critères mentionnés au deuxième alinéa du I du présent article, les mesures de restriction interdisent la circulation des véhicules automobiles construits pour le transport de personnes dont le poids total autorisé en charge est inférieur ou égal à 3,5 tonnes et disposant d'au moins quatre roues suivants :

1° Au plus tard le 1er janvier 2023, les véhicules diesel et assimilés dont la date de première immatriculation est antérieure au 31 décembre 2000 ainsi que les véhicules essence et assimilés dont la date de première immatriculation est antérieure au 31 décembre 1996 ;

2° Au plus tard le 1er janvier 2024, les véhicules diesel et assimilés dont la date de première immatriculation est antérieure au 31 décembre 2005 ;

3° Au plus tard le 1er janvier 2025, les véhicules diesel et assimilés dont la date de première immatriculation est antérieure au 31 décembre 2010 ainsi que les véhicules essence et assimilés dont la date de première immatriculation est antérieure au 31 décembre 2005.

Pour l'application du présent article, les mots : “ véhicules diesel et assimilés ” désignent les véhicules ayant une motorisation au gazole ainsi que les véhicules combinant une motorisation électrique et une motorisation au gazole. Les mots : “ véhicules essence et assimilés ” désignent les véhicules ayant une motorisation à l'essence ainsi que les véhicules combinant une motorisation électrique et à l'essence.

Les mesures de restriction rendues obligatoires en application du présent VI ne s'appliquent pas aux véhicules dont l'autonomie équivalente en mode tout électrique en ville est supérieure à cinquante kilomètres.

VII. — Dans les zones à faibles émissions mobilité rendues obligatoires en application du deuxième alinéa du I ou dans les agglomérations ou dans les zones mentionnées au premier ou au troisième alinéas du même I ou concernées par les dépassements mentionnés au deuxième alinéa dudit I, l'autorité compétente s'assure du déploiement et de l'installation des infrastructures de recharge pour véhicules électriques nécessaires au respect des normes de circulation.

L'autorité compétente a notamment la charge de concevoir, en concertation avec l'ensemble des parties prenantes, un schéma directeur de développement des infrastructures de recharge prévu à l'article L. 353-5 du code de l'énergie. Ce schéma directeur tient compte des spécificités techniques de chaque borne et, le cas échéant, de la compensation financière des difficultés techniques qui y sont liées.

**Art. L2213-4-2**

I. — Afin de faciliter la constatation des infractions aux règles de circulation arrêtées en application de l'article L. 2213-4-1 et de permettre le rassemblement des preuves de ces infractions ainsi que la recherche de leurs auteurs, des dispositifs fixes ou mobiles de contrôle automatisé des données signalétiques des véhicules peuvent être mis en œuvre par les services de police et de gendarmerie nationales ou par les services de police municipale des communes sur le territoire desquelles a été instituée une zone à faibles émissions mobilité ou, pour la zone instaurée à Paris, par le service dont relèvent les agents de surveillance de Paris.

II. — La mise en œuvre des dispositifs de contrôle est autorisée par arrêté du représentant de l'Etat dans le département et, à Paris, du préfet de police.

Les lieux d'implantation des dispositifs fixes sont déterminés en tenant compte notamment des niveaux de pollution atmosphérique observés sur les voies de circulation concernées.

L'autorisation ne peut être délivrée que si :

1° Les modalités de contrôle ne conduisent pas à contrôler chaque jour plus de 15 % du nombre moyen journalier de véhicules circulant au sein de la zone ;

2° Le rapport entre le nombre de dispositifs de contrôle permettant les traitements automatisés des données signalétiques des véhicules mentionnés au III du présent article mis en œuvre au cours d'une même journée au sein de la zone à faibles émissions mobilité et la longueur totale de la voirie publique mesurée en kilomètres n'excède pas 0,025 ;

3° Les lieux de déploiement retenus n'ont pas pour effet de permettre un contrôle de l'ensemble des véhicules entrant dans la zone à faibles émissions mobilité ou dans un espace continu au sein de cette zone.

Les conditions prévues pour la délivrance de l'autorisation doivent être respectées lorsque des dispositifs mobiles de contrôle sont ajoutés.

La demande d'autorisation est accompagnée d'une étude de la circulation et de la pollution au sein de la zone à faibles émissions mobilité permettant d'apprécier le respect des conditions fixées aux 1° à 3° du présent II.

Le taux mentionné au 1° du présent II est le rapport entre le nombre de véhicules ayant donné lieu aux traitements automatisés mentionnés au deuxième alinéa du III et le nombre moyen de véhicules ayant circulé dans la zone.

Les huitième et avant-dernier alinéas et les conditions mentionnées aux 1° et 2° du présent II ne sont pas applicables lorsque les dispositifs mis en œuvre pour les finalités mentionnées au I permettent de s'assurer du respect par un véhicule des règles de circulation mentionnées au même I sans que soient mis en œuvre les traitements automatisés mentionnés au deuxième alinéa du III.

III. — Les données à caractère personnel collectées au moyen des dispositifs mentionnés au I peuvent, pour les finalités prévues au même I, faire l'objet de traitements automatisés dans les conditions prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Ces traitements automatisés peuvent comporter la consultation du fichier des véhicules pour lesquels une identification fondée sur leur contribution à la limitation de la pollution atmosphérique a été délivrée en application de l'article L. 318-1 du code de la route, ainsi que des fichiers des véhicules autorisés à circuler sur les voies et espaces concernés. Dans les seuls cas où ces consultations ne permettent pas de procéder à une telle vérification, ils peuvent également comporter une consultation du système d'immatriculation des véhicules prévu à l'article L. 330-1 du même code. Ces consultations, qui ont lieu immédiatement après la collecte des données signalétiques, ne portent que sur les données relatives aux caractéristiques du véhicule et à sa contribution à la limitation de la pollution atmosphérique et ne peuvent avoir pour objet d'identifier le titulaire du certificat d'immatriculation du véhicule.

Dès que la consultation de l'un de ces fichiers a permis de s'assurer du respect par un véhicule des règles de circulation mentionnées au I du présent article, les données collectées relatives à ce véhicule sont détruites immédiatement.

Les données relatives aux autres véhicules font immédiatement l'objet d'un traitement destiné à masquer les images permettant l'identification des occupants du véhicule, de façon irréversible s'agissant des tiers et des passagers du véhicule. Elles peuvent être enregistrées et conservées pour une durée qui ne peut excéder huit jours ouvrés à compter de leur collecte, sous réserve des besoins d'une procédure pénale.

Sur demande du titulaire du certificat d'immatriculation ou de l'une des personnes mentionnées aux trois derniers alinéas de l'article L. 121-2 du code de la route, destinataire de l'avis d'amende forfaitaire, ou de l'officier du ministère public en cas de requêtes ou de réclamations, le responsable du traitement communique les données permettant l'identification du conducteur du véhicule.

Seuls les agents de police municipale intervenant dans les communes sur le territoire desquelles une zone à faibles émissions mobilité a été instituée en application de l'article L. 2213-4-1 du présent code et, pour la zone instaurée à Paris, les agents de surveillance de Paris ont accès aux données issues des traitements prévus au premier alinéa du présent III.

Lorsque les dispositifs et traitements mentionnés au présent article sont mis en œuvre par l'Etat, les agents de police municipale intervenant dans les communes concernées et, à Paris, les agents de surveillance de Paris peuvent être rendus destinataires des données caractérisant l'infraction pour les besoins du constat qu'ils ont compétence pour opérer.

IV. — Lorsque les dispositifs et les traitements automatisés prévus au présent article sont mis en œuvre par l'Etat à la demande d'une collectivité territoriale ou d'un établissement public de coopération intercommunale qui a créé une zone à faibles émissions mobilité, une convention entre l'Etat et la collectivité ou l'établissement concerné définit les modalités de cette mise en œuvre et, le cas échéant, la contribution de la collectivité ou de l'établissement à son financement.

**Art. L2213-5**

Le maire peut, par arrêté motivé, interdire l'accès de certaines voies ou de certaines portions de voies aux véhicules de transport de matières dangereuses visées par la directive 82/501 du Conseil du 24 juin 1982 concernant les risques d'accidents majeurs de certaines activités industrielles et de nature à compromettre la sécurité publique.

**Art. L2213-6**

Le maire peut, moyennant le paiement de droits fixés par un tarif dûment établi, donner des permis de stationnement ou de dépôt temporaire sur la voie publique et autres lieux publics, sous réserve que cette autorisation n'entraîne aucune gêne pour la circulation et la liberté du commerce. Les modalités de la tarification et la gestion matérielle du stationnement des véhicules sur la voie publique sont régies par l'article L. 2333-87.

**Art. L2213-6-1**

Le maire peut, dans la limite de deux fois par an, soumettre au paiement d'un droit l'accès des personnes à certaines voies ou à certaines portions de voies ou à certains secteurs de la commune à l'occasion de manifestations culturelles organisées sur la voie publique, sous réserve de la desserte des immeubles riverains.

####### Section 2 : Police des funérailles et des lieux de sépulture

**Art. L2213-7**

Le maire ou, à défaut, le représentant de l'Etat dans le département pourvoit d'urgence à ce que toute personne décédée soit ensevelie et inhumée décemment sans distinction de culte ni de croyance

**Art. L2213-8**

Le maire assure la police des funérailles et des cimetières.

**Art. L2213-9**

Sont soumis au pouvoir de police du maire le mode de transport des personnes décédées, le maintien de l'ordre et de la décence dans les cimetières, les inhumations et les exhumations, sans qu'il soit permis d'établir des distinctions ou des prescriptions particulières à raison des croyances ou du culte du défunt ou des circonstances qui ont accompagné sa mort.

**Art. L2213-10**

Les lieux de sépulture autres que les cimetières sont également soumis à l'autorité, à la police et à la surveillance des maires.

**Art. L2213-11**

Il est procédé aux cérémonies conformément aux coutumes et suivant les différents cultes ; il est libre aux familles d'en régler la dépense selon leurs moyens et facultés.

**Art. L2213-12**

Les dispositions légales relatives aux honneurs funèbres sont appliquées, quel que soit le caractère des funérailles, civil ou religieux.

**Art. L2213-13**

Il ne peut être établi, même par voie d'arrêté, de prescriptions particulières applicables aux funérailles, selon qu'elles présentent un caractère civil ou religieux.

**Art. L2213-14**

Afin d'assurer l'exécution des mesures de police prescrites par les lois et règlements, les opérations de fermeture et de scellement du cercueil lorsqu'il y a crémation s'effectuent :

— dans les communes dotées d'un régime de police d'Etat, sous la responsabilité du chef de circonscription, en présence d'un fonctionnaire de police délégué par ses soins ;

— dans les autres communes, sous la responsabilité du maire, en présence du garde champêtre ou d'un agent de police municipale délégué par le maire.

Lorsque le corps est transporté hors de la commune de décès ou de dépôt, les opérations de fermeture et de scellement du cercueil s'effectuent sous la responsabilité de l'opérateur funéraire, en présence d'un membre de la famille. A défaut, elles s'effectuent dans les mêmes conditions qu'aux deuxième et troisième alinéas.

Les fonctionnaires mentionnés aux deuxième et troisième alinéas peuvent assister, en tant que de besoin, à toute autre opération consécutive au décès.

**Art. L2213-15**

Les opérations de surveillance mentionnées au premier alinéa de l'article L. 2213-14 donnent seules droit à des vacations dont le montant, fixé par le maire après avis du conseil municipal, est compris entre 20 € et 25 €. Ce montant peut être actualisé par arrêté du ministre chargé des collectivités territoriales en fonction de l'indice du coût de la vie de l'Institut national de la statistique et des études économiques. Ces vacations sont versées à la recette municipale. Lorsque ces opérations sont effectuées par des fonctionnaires de la police nationale, les vacations sont soumises aux dispositions de l'article 25 de la loi n° 95-73 du 21 janvier 1995 d'orientation et de programmation relative à la sécurité.

Aucune vacation n'est exigible :

1° Lors des opérations qui constituent des actes d'instruction criminelle ;

2° Lors des opérations qui sont faites aux frais du ministère de la défense pour le transport des corps de militaires et de marins décédés sous les drapeaux ;

3° Dans le cas où un certificat attestant l'insuffisance de ressources a été délivré par le maire.

####### Section 3 : Police dans les campagnes

**Art. L2213-17**

Les missions des gardes champêtres et les conditions dans lesquelles ils peuvent être recrutés sont définies par les dispositions du titre II du livre V du code de la sécurité intérieure.

**Art. L2213-20**

Le maire peut, sur l'avis conforme du conseil municipal et après avoir consulté les présidents des groupements viticoles existant dans la commune, fixer la date à partir de laquelle la récolte des raisins de table et de vendanges est autorisée sur le territoire de la commune.

Des dates différentes peuvent être prévues selon l'encépagement et la situation des vignobles.

**Art. L2213-21**

Le maire peut prescrire que les meules de grains, de paille et de fourrage, etc., doivent être placées à une distance déterminée des habitations et de la voie publique.

####### Section 4 : Autres polices

**Art. L2213-23**

Le maire exerce la police des baignades et des activités nautiques pratiquées à partir du rivage avec des engins de plage et des engins non immatriculés. Cette police s'exerce en mer jusqu'à une limite fixée à 300 mètres à compter de la limite des eaux.

Le maire réglemente l'utilisation des aménagements réalisés pour la pratique de ces activités. Il pourvoit d'urgence à toutes les mesures d'assistance et de secours.

Le maire délimite une ou plusieurs zones surveillées dans les parties du littoral présentant une garantie suffisante pour la sécurité des baignades et des activités mentionnées ci-dessus. Il détermine des périodes de surveillance. Hors des zones et des périodes ainsi définies, les baignades et activités nautiques sont pratiquées aux risques et périls des intéressés.

Le maire est tenu d'informer le public par une publicité appropriée, en mairie et sur les lieux où elles se pratiquent, des conditions dans lesquelles les baignades et les activités nautiques sont réglementées.

**Art. L2213-24**

Le maire prescrit la réparation ou la démolition des murs, bâtiments, édifices ou monuments funéraires menaçant ruine dans les conditions prévues au chapitre Ier du titre Ier du livre V du code de la construction et de l'habitation.

**Art. L2213-25**

Faute pour le propriétaire ou ses ayants droit d'entretenir un terrain non bâti ou une partie de terrain non bâtie situé à l'intérieur d'une zone d'habitation ou à une distance maximum de 50 mètres des habitations, dépendances, chantiers, ateliers ou usines lui appartenant, le maire peut, pour des motifs d'environnement, lui notifier par arrêté l'obligation d'exécuter, à ses frais, les travaux de remise en état de ce terrain après mise en demeure.

Si, au jour indiqué par l'arrêté de mise en demeure, les travaux de remise en état du terrain ou de la partie de terrain prescrits n'ont pas été effectués, le maire peut faire procéder d'office à leur exécution aux frais du propriétaire ou de ses ayants droit.

Si le propriétaire ou, en cas d'indivision, un ou plusieurs des indivisaires n'ont pu être identifiés, la notification les concernant est valablement faite à la mairie.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L2213-26**

Le maire prescrit que le ramonage des fours, fourneaux et cheminées des maisons, usines, etc., doit être effectué au moins une fois chaque année.

Il ordonne, s'il y a lieu, la réparation ou, en cas de nécessité, la démolition des fours, fourneaux et cheminées dont l'état de délabrement ferait craindre un incendie ou d'autres accidents.

Les règles prescrites par le chapitre Ier du titre Ier du livre V du code de la construction et de l'habitation sont applicables en cas de réparation ou de démolition.

**Art. L2213-27**

Le maire peut prescrire aux propriétaires, usufruitiers, fermiers ou à tous autres possesseurs ou exploitants d'entourer d'une clôture suffisante les puits et les excavations présentant un danger pour la sécurité publique.

**Art. L2213-28**

Dans toutes les communes où l'opération est nécessaire, le numérotage des maisons est exécuté par arrêté du maire. L'entretien du numérotage est à la charge du propriétaire qui doit se conformer aux instructions ministérielles.

**Art. L2213-29**

Le maire surveille, au point de vue de la salubrité, l'état des ruisseaux, rivières, étangs, mares ou amas d'eau.

**Art. L2213-30**

Le maire doit ordonner les mesures nécessaires pour assurer l'assainissement des mares communales placées dans l'intérieur des villages ou dans le voisinage des habitations, dès lors que ces mares compromettent la salubrité publique.

A défaut du maire, le représentant de l'Etat dans le département peut, sur l'avis du conseil d'hygiène et après enquête de commodo et incommodo réalisée dans les conditions prévues par le code de l'environnement, prescrire aux frais de la commune les travaux reconnus utiles.

**Art. L2213-31**

Le maire prescrit aux propriétaires de mares ou de fossés à eau stagnante établis dans le voisinage des habitations d'exécuter les travaux ou de prendre les mesures nécessaires pour faire cesser toutes causes d'insalubrité.

En cas de refus ou de négligence, le maire dénonce au représentant de l'Etat dans le département l'état d'insalubrité constatée.

Le représentant de l'Etat dans le département, après avis du conseil d'hygiène et du service hydraulique, peut prescrire que les travaux reconnus nécessaires seront exécutés d'office aux frais du propriétaire, après mise en demeure préalable.

**Art. L2213-32**

Le maire assure la défense extérieure contre l'incendie.

**Art. L2213-33**

Le maire, ou le préfet de police de Paris dans sa zone de compétence, peut délivrer des autorisations de stationnement sur la voie publique aux exploitants de taxi, dans les conditions prévues à l'article L. 3121-5 du code des transports.

**Art. L2213-34**

Les délibérations du conseil municipal ou les arrêtés du maire tendant à transférer ou à supprimer des lieux traditionnellement ouverts à l'installation de cirques ou de fêtes foraines sont pris après une consultation menée auprès des professionnels concernés selon des modalités définies par la commune.

###### CHAPITRE IV : Dispositions applicables dans les communes où la police est étatisée

**Art. L2214-1**

Le régime de la police d'Etat peut être établi dans une commune en fonction de ses besoins en matière de sécurité. Ces besoins s'apprécient au regard de la population permanente et saisonnière, de la situation de la commune dans un ensemble urbain et des caractéristiques de la délinquance.

Il est institué par arrêté conjoint des ministres compétents lorsque la demande émane du conseil municipal ou en cas d'accord de celui-ci, par décret en Conseil d'Etat dans le cas contraire.

La suppression du régime de la police d'Etat dans une commune est opérée dans les mêmes formes et selon les mêmes critères.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L2214-2**

La commune résultant de la fusion de deux ou plusieurs communes ou de la création d'une commune nouvelle est soumise au régime de la police d'Etat lorsque celle-ci était, antérieurement à l'acte prononçant la fusion ou la création de la commune nouvelle, instituée sur le territoire d'au moins l'une des anciennes communes.

**Art. L2214-3**

Dans les communes où le régime de la police d'Etat est institué, les forces de police étatisée sont chargées, notamment, d'exécuter les arrêtés de police du maire.

**Art. L2214-4**

Le soin de réprimer les atteintes à la tranquillité publique, tel qu'il est défini au 2° de l'article L. 2212-2 et mis par cet article en règle générale à la charge du maire, incombe à l'Etat seul dans les communes où la police est étatisée, sauf en ce qui concerne les troubles de voisinage.

Dans ces mêmes communes, l'Etat a la charge du bon ordre quand il se fait occasionnellement de grands rassemblements d'hommes.

Tous les autres pouvoirs de police énumérés aux articles L. 2212-2, L. 2212-3 et L. 2213-9 sont exercés par le maire y compris le maintien du bon ordre dans les foires, marchés, réjouissances et cérémonies publiques, spectacles, jeux, cafés, églises et autres lieux publics.

###### CHAPITRE V : Pouvoirs du représentant de l'Etat dans le département

**Art. L2215-1**

La police municipale est assurée par le maire, toutefois :

1° Le représentant de l'Etat dans le département peut prendre, pour toutes les communes du département ou plusieurs d'entre elles, et dans tous les cas où il n'y aurait pas été pourvu par les autorités municipales, toutes mesures relatives au maintien de la salubrité, de la sûreté et de la tranquillité publiques.

Ce droit ne peut être exercé par le représentant de l'Etat dans le département à l'égard d'une seule commune qu'après une mise en demeure au maire restée sans résultat ;

2° Si le maintien de l'ordre est menacé dans deux ou plusieurs communes limitrophes, le représentant de l'Etat dans le département peut se substituer, par arrêté motivé, aux maires de ces communes pour l'exercice des pouvoirs mentionnés aux 2° et 3° de l'article L. 2212-2 et à l'article L. 2213-23 ;

3° Le représentant de l'Etat dans le département est seul compétent pour prendre les mesures relatives à l'ordre, à la sûreté, à la sécurité et à la salubrité publiques, dont le champ d'application excède le territoire d'une commune ;

4° En cas d'urgence, lorsque l'atteinte constatée ou prévisible au bon ordre, à la salubrité, à la tranquillité et à la sécurité publiques l'exige et que les moyens dont dispose le préfet ne permettent plus de poursuivre les objectifs pour lesquels il détient des pouvoirs de police, celui-ci peut, par arrêté motivé, pour toutes les communes du département ou plusieurs ou une seule d'entre elles, réquisitionner tout bien ou service, requérir toute personne nécessaire au fonctionnement de ce service ou à l'usage de ce bien et prescrire toute mesure utile jusqu'à ce que l'atteinte à l'ordre public ait pris fin ou que les conditions de son maintien soient assurées.

L'arrêté motivé fixe la nature des prestations requises, la durée de la mesure de réquisition ainsi que les modalités de son application.

Le préfet peut faire exécuter d'office les mesures prescrites par l'arrêté qu'il a édicté.

La rétribution par l'Etat de la personne requise ne peut se cumuler avec une rétribution par une autre personne physique ou morale.

La rétribution doit uniquement compenser les frais matériels, directs et certains résultant de l'application de l'arrêté de réquisition.

Dans le cas d'une réquisition adressée à une entreprise, lorsque la prestation requise est de même nature que celles habituellement fournies à la clientèle, le montant de la rétribution est calculé d'après le prix commercial normal et licite de la prestation.

Dans les conditions prévues par le code de justice administrative, le président du tribunal administratif ou le magistrat qu'il délègue peut, dans les quarante-huit heures de la publication ou de la notification de l'arrêté, à la demande de la personne requise, accorder une provision représentant tout ou partie de l'indemnité précitée, lorsque l'existence et la réalité de cette indemnité ne sont pas sérieusement contestables.

En cas d'inexécution volontaire par la personne requise des obligations qui lui incombent en application de l'arrêté édicté par le préfet, le président du tribunal administratif ou le magistrat qu'il délègue peut, sur demande de l'autorité requérante, prononcer une astreinte dans les conditions prévues aux articles L. 911-6 à L. 911-8 du code de justice administrative.

Le refus d'exécuter les mesures prescrites par l'autorité requérante constitue un délit qui est puni de six mois d'emprisonnement et de 10 000 euros d'amende.

**Art. L2215-3**

Les pouvoirs confiés au maire par l'article L. 2213-4 ne font pas obstacle à ce que le représentant de l'Etat dans le département puisse, pour plusieurs communes ou pour une seule commune après mise en demeure adressée au maire et restée sans résultat, interdire, par arrêté motivé, l'accès de certaines voies ou de certaines portions de voies ou de certains secteurs de la ou des communes aux véhicules dont la circulation sur ces voies ou dans ces secteurs est de nature à compromettre soit la tranquillité publique, soit la protection des espèces animales ou végétales, soit la protection des espaces naturels, des paysages ou des sites ou leur mise en valeur à des fins esthétiques, écologiques, agricoles, forestières ou touristiques.

Dans ces secteurs, le représentant de l'Etat dans le département peut, en outre, dans les conditions prévues au premier alinéa, soumettre à des prescriptions particulières relatives aux conditions d'horaires et d'accès à certains lieux et aux niveaux sonores admissibles les activités s'exerçant sur la voie publique, à l'exception de celles qui relèvent d'une mission de service public.

Ces dispositions ne s'appliquent pas aux véhicules utilisés pour assurer une mission de service public et ne peuvent s'appliquer d'une façon permanente aux véhicules utilisés à des fins professionnelles de recherche, d'exploitation ou d'entretien des espaces naturels.

**Art. L2215-4**

Les permissions de voirie sont délivrées par le représentant de l'Etat dans le département, après que le maire a donné son avis dans le cas où il ne lui appartient pas de les délivrer lui-même.

**Art. L2215-5**

Les permissions de voirie à titre précaire ou essentiellement révocable sur les voies publiques qui sont placées dans les attributions du maire et ayant pour objet, notamment, l'établissement dans le sol de la voie publique des canalisations destinées au passage ou à la conduite de l'eau ou du gaz peuvent, en cas de refus du maire non justifié par l'intérêt général, être accordées par le représentant de l'Etat dans le département.

**Art. L2215-8**

Les laboratoires publics d'analyses gérés par des collectivités territoriales constituent un élément essentiel de la politique publique de sécurité sanitaire ; ces laboratoires font partie intégrante du dispositif de prévention des risques et de gestion des crises sanitaires. Ils interviennent dans les domaines de la santé publique vétérinaire, de la santé végétale et dans la surveillance de la qualité de l'alimentation, des eaux potables et de l'environnement.

En cas de menace ou d'atteinte graves à la santé publique, le représentant de l'Etat dans le département dispose sans délai, en tant que de besoin, pour l'exercice de ses attributions, du laboratoire du service vétérinaire du département ou du laboratoire hydrologique ou, à défaut, de ceux d'un autre département en coordination avec le représentant de l'Etat dans le département concerné.

**Art. L2215-9**

Lorsqu'un tunnel ou un pont s'étend sur plusieurs départements, la direction des opérations de secours, relevant de la police municipale en application de l'article L. 2212-2, est confiée, en cas d'accident, sinistre ou catastrophe, pour les tunnels routiers visés à l'article L. 118-1 du code de la voirie routière, au représentant de l'Etat compétent pour intervenir comme autorité administrative chargée de la sécurité et désigné par arrêté ministériel, et, pour les autres tunnels et ponts, au représentant de l'Etat dans le département sur le territoire duquel la longueur d'implantation de l'ouvrage est la plus longue.

**Art. L2215-10**

Sans préjudice des articles L. 2213-1 et L. 3221-4, le représentant de l'Etat dans le département peut réglementer, pour des motifs liés à l'ordre public ou à la sécurité des personnes et des biens, les conditions de circulation et de stationnement sur des voies ou portions de voies qu'il détermine, situées dans un rayon de cinq kilomètres autour des locaux ou terrains clos délimités, pour assurer la protection des établissements ou des installations abritant des matières nucléaires affectées aux moyens nécessaires à la mise en œuvre de la politique de dissuasion ou des matières nucléaires dont la détention est soumise à l'autorisation mentionnée à l'article L. 1333-2 du code de la défense.

Lorsqu'elle concerne, à l'intérieur des agglomérations, les routes nationales, les routes départementales et toutes voies de communication ainsi que, à l'extérieur des agglomérations, les voies des domaines publics routiers communal et intercommunal, la réglementation mentionnée au premier alinéa est édictée, sauf en cas d'urgence, après avis du maire.

Lorsqu'elle concerne, à l'extérieur des agglomérations, les voies du domaine public routier départemental, la réglementation mentionnée au premier alinéa est édictée, sauf en cas d'urgence, après avis du président du conseil départemental.

En l'absence de réponse dans un délai de quinze jours à compter de la réception de la demande d'avis, les autorités consultées en application des deuxième et troisième alinéas sont réputées avoir émis un avis.

###### CHAPITRE VI : Responsabilité

**Art. L2216-1**

La commune voit sa responsabilité supprimée ou atténuée lorsqu'une autorité relevant de l'Etat s'est substituée, dans des hypothèses ou selon des modalités non prévues par la loi, au maire pour mettre en oeuvre des mesures de police.

**Art. L2216-2**

Sans préjudice des dispositions de l'article L. 2216-1, les communes sont civilement responsables des dommages qui résultent de l'exercice des attributions de police municipale, quel que soit le statut des agents qui y concourent. Toutefois, au cas où le dommage résulte, en tout ou partie, de la faute d'un agent ou du mauvais fonctionnement d'un service ne relevant pas de la commune, la responsabilité de celle-ci est atténuée à due concurrence.

La responsabilité de la personne morale autre que la commune dont relève l'agent ou le service concerné ne peut être engagée que si cette personne morale a été mise en cause, soit par la commune, soit par la victime du dommage.S'il n'en a pas été ainsi, la commune demeure seule et définitivement responsable du dommage.

##### TITRE II : SERVICES COMMUNAUX

###### CHAPITRE Ier : Régies municipales

####### Section 1 : Dispositions générales

**Art. L2221-1**

Les communes et les syndicats de communes peuvent exploiter directement des services d'intérêt public à caractère industriel ou commercial.

Sont considérées comme industrielles ou commerciales les exploitations susceptibles d'être gérées par des entreprises privées, soit par application de la loi des 2-17 mars 1791, soit, en ce qui concerne l'exploitation des services publics communaux, en vertu des contrats de concession ou d'affermage.

**Art. L2221-2**

Les communes et les syndicats de communes peuvent exploiter directement des services d'intérêt public à caractère administratif pour lesquels un statut d'établissement public spécifique n'est pas imposé.

**Art. L2221-3**

Les conseils municipaux déterminent les services dont ils se proposent d'assurer l'exploitation en régie et arrêtent les dispositions qui doivent figurer dans le règlement intérieur de ces services.

**Art. L2221-4**

Les régies mentionnées aux articles L. 2221-1 et L. 2221-2 sont dotées :

1° Soit de la personnalité morale et de l'autonomie financière, si le conseil municipal ou le comité du syndicat en a ainsi décidé ;

2° Soit de la seule autonomie financière.

**Art. L2221-5**

Les règles budgétaires et comptables des communes sont applicables aux régies municipales, sous réserve des modifications prévues par les décrets en Conseil d'Etat mentionnés aux articles L. 2221-10 et L. 2221-14.

Les recettes et les dépenses de chaque régie sont effectuées par un comptable public.

**Art. L2221-5-1**

Les dispositions de l'article L. 1618-2 sont applicables aux régies mentionnées à l'article L. 2221-1 sous réserve des dispositions suivantes :

a) Elles peuvent déroger à l'obligation de dépôt auprès de l'Etat pour les fonds qui proviennent des excédents de trésorerie résultant de leur cycle d'activité ;

b) Les régies chargées de la gestion d'un service public à caractère industriel et commercial mentionnées à l'article L. 2221-10 peuvent déposer leurs fonds, après autorisation expresse l'autorité compétente de l'Etat, sur un compte ouvert à La Poste ou dans un établissement de crédit ayant obtenu un agrément en vertu des dispositions applicables dans les Etats membres de la Communauté européenne ou les autres Etats parties à l'accord sur l'Espace économique européen ;

c) Pour les régies mentionnées au b, le conseil d'administration peut déléguer au directeur les décisions mentionnées au III de l'article L. 1618-2.

**Art. L2221-6**

Les régies municipales sont soumises, dans toutes les parties de leur service, aux vérifications des corps d'inspection habilités à cet effet.

**Art. L2221-7**

Des décrets en Conseil d'Etat déterminent les conditions d'application des articles L. 2221-1 à L. 2221-6.

Ils précisent notamment les mesures à prendre dans le cas où le fonctionnement d'une régie compromet la sécurité publique, ainsi que dans celui où la régie n'est pas en état d'assurer le service dont elle est chargée.

**Art. L2221-8**

Les communes qui avaient des régies municipales avant le 28 décembre 1926 ont la faculté de conserver la forme de la régie simple ou directe en vigueur à moins qu'elles ne préfèrent accepter les dispositions du présent chapitre.

Les dispositions de l'article L. 2221-6 sont applicables à ces régies.

**Art. L2221-9**

Les régies organisées exclusivement dans un but d'hygiène ou d'assistance et ne comportant que des recettes en atténuation de dépenses ne sont pas soumises aux dispositions du présent chapitre.

####### Section 2 : Régies dotées de la personnalité morale et de l'autonomie financière

**Art. L2221-10**

Les régies dotées de la personnalité morale et de l'autonomie financière, dénommées établissement public local, sont créées, et leur organisation administrative et financière déterminée, par délibération du conseil municipal. Elles sont administrées par un conseil d'administration et un directeur désignés dans les mêmes conditions sur proposition du maire.

Un décret en Conseil d'Etat détermine, en tant que de besoin, les modalités d'application du présent article ainsi que les modalités particulières applicables aux régies créées pour l'exploitation de services d'intérêt public à caractère administratif.

####### Section 3 : Régies dotées de la seule autonomie financière

**Art. L2221-11**

Les produits des régies dotées de la seule autonomie financière, y compris les taxes ainsi que les charges, font l'objet d'un budget spécial annexé au budget de la commune voté par le conseil municipal.

Toutefois, l'établissement d'un budget annexe, pour les services de distribution d'eau potable et d'assainissement gérés sous la forme d'une régie simple ou directe, est facultatif pour les communes de moins de 500 habitants, dès lors qu'elles produisent, en annexe au budget et au compte administratif, un état sommaire présentant, article par article, les montants de recettes et de dépenses affectés à ces services.

**Art. L2221-12**

Les articles L. 2122-21, L. 2342-1 et L. 2343-1 ne sont applicables aux régies dotées de la seule autonomie financière que sous réserve des modifications prévues par le décret en Conseil d'Etat mentionné à l'article L. 2221-14.

**Art. L2221-13**

Lorsque les régies sont d'intérêt intercommunal, elles peuvent être exploitées :

1° Soit sous la direction d'une commune agissant, vis-à-vis des autres communes, comme concessionnaire ;

2° Soit sous la direction d'un syndicat formé par les communes intéressées.

Si ce syndicat est constitué exclusivement en vue de l'exploitation d'un service administratif ou industriel ou commercial, les communes peuvent demander que l'administration du syndicat se confonde avec celle de la régie. Dans ce cas, l'acte institutif du syndicat peut apporter des modifications aux règles d'administration fixées par le chapitre II du titre Ier du livre II de la cinquième partie.

**Art. L2221-14**

Les régies dotées de la seule autonomie financière sont créées, et leur organisation administrative et financière déterminée, par délibération du conseil municipal. Elles sont administrées, sous l'autorité du maire et du conseil municipal, par un conseil d'exploitation et un directeur désignés dans les mêmes conditions sur proposition du maire.

Un décret en Conseil d'Etat détermine, en tant que de besoin, les modalités d'application du présent article ainsi que les modalités particulières applicables aux régies créées pour l'exploitation de services d'intérêt public à caractère administratif.

####### Section 4 : Régies ayant pour objet de combattre les prix excessifs des denrées alimentaires de première nécessité

**Art. L2221-15**

Lorsque les régies à caractère commercial ont pour objet de combattre les prix excessifs des denrées alimentaires de première nécessité, leur création et leur fonctionnement sont réglés par les dispositions de la présente section.

**Art. L2221-16**

La régie est créée par délibération du conseil municipal. Celui-ci établit son règlement intérieur.

**Art. L2221-17**

Après la délibération du conseil municipal, le maire ouvre une enquête publique, réalisée conformément au code des relations entre le public et l'administration, sur le projet.

Le commissaire enquêteur reçoit les observations des habitants.

S'il y a des oppositions, le conseil municipal délibère à nouveau.

**Art. L2221-18**

Le règlement intérieur prévoit l'organisation administrative de la régie.

Il fixe le rôle et les attributions du directeur.

Il détermine le régime financier, la comptabilité en deniers et en matières, le mode de présentation du compte administratif et du bilan de la régie.

**Art. L2221-19**

Les fonctions d'agent comptable de la régie sont remplies par le receveur municipal ou par un comptable spécial nommé par le maire.

**Art. L2221-20**

Lorsque le bilan, pendant deux années consécutives, fait apparaître une perte supérieure à la moitié du capital de premier établissement, le représentant de l'Etat dans le département peut retirer l'autorisation d'exploiter et la régie est, dans ce cas, liquidée suivant les règles et dans les délais fixés par le règlement intérieur pour la liquidation en fin d'opérations.

###### CHAPITRE II : Concessions et affermages

**Art. L2222-1**

Dans les contrats portant concession de service public, les communes ainsi que les établissements publics communaux ne peuvent pas insérer de clauses par lesquelles le concessionnaire prend à sa charge l'exécution de travaux étrangers à l'objet de la concession.

**Art. L2222-2**

Les contrats de travaux publics conclus par les collectivités mentionnées à l'article L. 2222-1 ne doivent pas contenir de clauses portant affermage d'une recette publique.

###### CHAPITRE III : Cimetières et opérations funéraires

####### Section 1 : Cimetières

######## Sous-section 1 : Dispositions générales

**Art. L2223-1**

Chaque commune ou chaque établissement public de coopération intercommunale compétent en matière de cimetières dispose d'au moins un cimetière comprenant un terrain consacré à l'inhumation des morts et, dans les communes de 2 000 habitants et plus ou les établissements publics de coopération intercommunale de 2 000 habitants et plus compétents en matière de cimetières, d'au moins un site cinéraire destiné à l'accueil des cendres des personnes décédées dont le corps a donné lieu à crémation.

La création, l'agrandissement et la translation d'un cimetière sont décidés par le conseil municipal. Toutefois, dans les communes urbaines et à l'intérieur des périmètres d'agglomération, la création, l'agrandissement et la translation d'un cimetière à moins de 35 mètres des habitations sont autorisés par arrêté du représentant de l'Etat dans le département, pris après une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement et avis de la commission départementale compétente en matière d'environnement, de risques sanitaires et technologiques.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L2223-2**

Le terrain consacré à l'inhumation des morts est cinq fois plus étendu que l'espace nécessaire pour y déposer le nombre présumé des morts qui peuvent y être enterrés chaque année.

Le site cinéraire destiné à l'accueil des cendres des personnes décédées dont le corps a donné lieu à crémation comprend un espace aménagé pour leur dispersion et doté d'un équipement mentionnant l'identité des défunts, ainsi qu'un columbarium ou des espaces concédés pour l'inhumation des urnes.

**Art. L2223-3**

La sépulture dans un cimetière d'une commune est due :

1° Aux personnes décédées sur son territoire, quel que soit leur domicile ;

2° Aux personnes domiciliées sur son territoire, alors même qu'elles seraient décédées dans une autre commune ;

3° Aux personnes non domiciliées dans la commune mais qui y ont droit à une sépulture de famille ;

4° Aux Français établis hors de France n'ayant pas une sépulture de famille dans la commune et qui sont inscrits ou remplissent les conditions pour être inscrits sur la liste électorale de celle-ci en application des articles L. 12 et L. 14 du code électoral.

**Art. L2223-4**

Un arrêté du maire affecte à perpétuité, dans le cimetière, un ossuaire aménagé où les restes exhumés sont aussitôt réinhumés.

Le maire peut également faire procéder à la crémation des restes exhumés en l'absence d'opposition connue ou attestée du défunt.

Les restes des personnes qui avaient manifesté leur opposition à la crémation sont distingués au sein de l'ossuaire.

**Art. L2223-5**

Nul ne peut, sans autorisation, élever aucune habitation ni creuser aucun puits à moins de 100 mètres des nouveaux cimetières transférés hors des communes.

Les bâtiments existants ne peuvent être ni restaurés ni augmentés sans autorisation.

Les puits peuvent, après visite contradictoire d'experts, être comblés par décision du représentant de l'Etat dans le département.

**Art. L2223-6**

En cas de translation de cimetières, les cimetières existants sont fermés dès que les nouveaux emplacements sont disposés à recevoir les inhumations. Ils restent dans l'état où ils se trouvent, sans que l'on en puisse faire usage pendant cinq ans.

Toutefois, les inhumations peuvent continuer à être faites dans les caveaux de famille édifiés dans les cimetières désaffectés, à concurrence du nombre de places disponibles au moment de la fermeture de ces cimetières, à condition que ceux-ci satisfassent aux prescriptions légales d'hygiène et de salubrité et que l'affectation du sol à un autre usage ne soit pas reconnue d'utilité publique.

**Art. L2223-7**

Passé le délai de cinq ans, les cimetières désaffectés peuvent être affermés par les communes auxquelles ils appartiennent, mais à condition qu'ils ne soient qu'ensemencés ou plantés, sans qu'il puisse être fait aucune fouille ou fondation pour des constructions de bâtiment jusqu'à ce qu'il en soit autrement ordonné.

**Art. L2223-8**

Les cimetières ne peuvent être aliénés qu'après dix années à compter de la dernière inhumation.

**Art. L2223-9**

Toute personne peut être enterrée sur une propriété particulière, pourvu que cette propriété soit hors de l'enceinte des villes et des bourgs et à la distance prescrite.

**Art. L2223-10**

Aucune inhumation ne peut avoir lieu dans les églises, temples, synagogues, hôpitaux, chapelles publiques, et généralement dans aucun des édifices clos et fermés où les citoyens se réunissent pour la célébration de leurs cultes, ni dans l'enceinte des villes et bourgs.

Toutefois, le maire peut, à titre d'hommage public, autoriser, dans l'enceinte de l'hôpital, et après avis de son conseil d'administration, la construction de monuments pour les fondateurs et bienfaiteurs de l'établissement, lorsqu'ils en ont exprimé le désir dans leurs actes de donation, de fondation ou de dernière volonté.

**Art. L2223-11**

Les sépultures militaires sont soumises aux dispositions des articles L. 498 à L. 514 du code des pensions militaires d'invalidité et des victimes de la guerre.

**Art. L2223-12**

Tout particulier peut, sans autorisation, faire placer sur la fosse d'un parent ou d'un ami une pierre sépulcrale ou autre signe indicatif de sépulture.

**Art. L2223-12-1**

Le maire peut fixer des dimensions maximales des monuments érigés sur les fosses.

######## Sous-section 2 : Concessions

**Art. L2223-13**

Lorsque l'étendue des cimetières le permet, il peut être concédé des terrains aux personnes qui désirent y fonder leur sépulture et celle de leurs enfants ou successeurs. Les bénéficiaires de la concession peuvent construire sur ces terrains des caveaux, monuments et tombeaux.

Il peut être également concédé des espaces pour le dépôt ou l'inhumation des urnes dans le cimetière.

Le terrain nécessaire aux séparations et passages établis autour des concessions de terrains mentionnées ci-dessus est fourni par la commune.

**Art. L2223-14**

Les communes peuvent, sans toutefois être tenues d'instituer l'ensemble des catégories ci-après énumérées, accorder dans leurs cimetières :

1° Des concessions temporaires pour quinze ans au plus ;

2° Des concessions trentenaires ;

3° Des concessions cinquantenaires ;

4° Des concessions perpétuelles.

**Art. L2223-15**

Les concessions sont accordées moyennant le versement d'un capital dont le montant est fixé par le conseil municipal.

Les concessions temporaires, les concessions trentenaires et les concessions cinquantenaires sont renouvelables au prix du tarif en vigueur au moment du renouvellement.

A défaut du paiement de cette nouvelle redevance, le terrain concédé fait retour à la commune. Il ne peut cependant être repris par elle que deux années révolues après l'expiration de la période pour laquelle le terrain a été concédé.

Dans l'intervalle de ces deux années, les concessionnaires ou leurs ayants cause peuvent user de leur droit de renouvellement. Les communes sont tenues d'informer par tout moyen les concessionnaires et leurs ayants cause de l'existence de ce droit de renouvellement.

**Art. L2223-16**

Les concessions sont convertibles en concessions de plus longue durée.

Dans ce cas, il est défalqué du prix de conversion une somme égale à la valeur que représente la concession convertie, compte tenu du temps restant encore à courir jusqu'à son expiration.

**Art. L2223-17**

Lorsque, après une période de trente ans, une concession a cessé d'être entretenue, le maire peut constater cet état d'abandon par procès-verbal porté à la connaissance du public et des familles.

Si, un an après cette publicité régulièrement effectuée, la concession est toujours en état d'abandon, le maire a la faculté de saisir le conseil municipal, qui est appelé à décider si la reprise de la concession est prononcée ou non.

Dans l'affirmative, le maire peut prendre un arrêté prononçant la reprise par la commune des terrains affectés à cette concession.

**Art. L2223-18**

Un décret en Conseil d'Etat fixe :

1° Les conditions dans lesquelles sont dressés les procès-verbaux constatant l'état d'abandon ;

2° Les modalités de la publicité qui doit être faite pour porter les procès-verbaux à la connaissance des familles et du public ;

3° Les mesures à prendre par les communes pour conserver les noms des personnes inhumées dans la concession et la réinhumation ou la crémation des ossements qui peuvent s'y trouver encore ;

4° Les conditions dans lesquelles les articles L. 2223-14 à L. 2223-17 sont applicables aux concessions des espaces pour le dépôt ou l'inhumation des urnes dans le cimetière.

######## Sous-section 3 : Destination des cendres

**Art. L2223-18-1**

Après la crémation, les cendres sont pulvérisées et recueillies dans une urne cinéraire munie extérieurement d'une plaque portant l'identité du défunt et le nom du crématorium.

Dans l'attente d'une décision relative à la destination des cendres, l'urne cinéraire est conservée au crématorium pendant une période qui ne peut excéder un an.A la demande de la personne ayant qualité pour pourvoir aux funérailles, l'urne peut être conservée, dans les mêmes conditions, dans un lieu de culte, avec l'accord de l'association chargée de l'exercice du culte.

Au terme de ce délai et en l'absence de décision de la personne ayant qualité pour pourvoir aux funérailles, les cendres sont dispersées dans l'espace aménagé à cet effet du cimetière de la commune du lieu du décès ou dans l'espace le plus proche aménagé à cet effet visé à l'article L. 2223-18-2.

**Art. L2223-18-1-1**

I. — Sans considération de leur origine, les métaux issus de la crémation ne sont pas assimilés aux cendres du défunt. Ces métaux font l'objet d'une récupération par le gestionnaire du crématorium pour cession, à titre gratuit ou onéreux, en vue du traitement approprié pour chacun d'eux.

II. — Le produit éventuel de la cession prévue au I est inscrit en recette de fonctionnement au sein du budget du crématorium où les métaux ont été recueillis. Ce produit éventuel ne peut être destiné qu'aux opérations suivantes :

1° Financer la prise en charge des obsèques des personnes dépourvues de ressources suffisantes, mentionnées à l'article L. 2223-27 ;

2° Faire l'objet d'un don à une association d'intérêt général ou à une fondation reconnue d'utilité publique.

III. — Les dispositions des I et II figurent sur tout document de nature contractuelle prévoyant la crémation du défunt et sont affichées dans la partie des crématoriums ouverte au public.

IV. — Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L2223-18-2**

A la demande de la personne ayant qualité pour pourvoir aux funérailles, les cendres sont en leur totalité :

– soit conservées dans l'urne cinéraire, qui peut être inhumée dans une sépulture ou déposée dans une case de columbarium ou scellée sur un monument funéraire à l'intérieur d'un cimetière ou d'un site cinéraire visé à l'article L. 2223-40 ;

– soit dispersées dans un espace aménagé à cet effet d'un cimetière ou d'un site cinéraire visé à l'article L. 2223-40 ;

– soit dispersées en pleine nature, sauf sur les voies publiques.

**Art. L2223-18-3**

En cas de dispersion des cendres en pleine nature, la personne ayant qualité pour pourvoir aux funérailles en fait la déclaration à la mairie de la commune du lieu de naissance du défunt.L'identité du défunt ainsi que la date et le lieu de dispersion de ses cendres sont inscrits sur un registre créé à cet effet.

**Art. L2223-18-4**

Le fait de créer, de posséder, d'utiliser ou de gérer, à titre onéreux ou gratuit, tout lieu collectif, en dehors d'un cimetière public ou d'un lieu de dépôt ou de sépulture autorisé, destiné au dépôt temporaire ou définitif des urnes ou à la dispersion des cendres, en violation du présent code est puni d'une amende de 15 000 € par infraction. Ces dispositions ne sont pas applicables aux sites cinéraires créés avant le 31 juillet 2005.

####### Section 2 : Opérations funéraires

######## Sous-section 1 : Service des pompes funèbres

**Art. L2223-19**

Le service extérieur des pompes funèbres est une mission de service public comprenant :

1° Le transport des corps avant et après mise en bière ;

2° L'organisation des obsèques ;

3° Les soins de conservation définis à l'article L. 2223-19-1 ;

4° La fourniture des housses, des cercueils et de leurs accessoires intérieurs et extérieurs ainsi que des urnes cinéraires ;

5° Alinéa supprimé

6° La gestion et l'utilisation des chambres funéraires ;

7° La fourniture des corbillards et des voitures de deuil ;

8° La fourniture de personnel et des objets et prestations nécessaires aux obsèques, inhumations, exhumations et crémations, à l'exception des plaques funéraires, emblèmes religieux, fleurs, travaux divers d'imprimerie et de la marbrerie funéraire.

Cette mission peut être assurée par les communes, directement ou par voie de gestion déléguée. Les communes ou leurs délégataires ne bénéficient d'aucun droit d'exclusivité pour l'exercice de cette mission. Elle peut être également assurée par toute autre entreprise ou association bénéficiaire de l'habilitation prévue à l'article L. 2223-23.

**Art. L2223-19-1**

Les soins de conservation mentionnés au 3° de l'article L. 2223-19, ou soins de thanatopraxie, ont pour finalité de retarder la thanatomorphose et la dégradation du corps, par drainage des liquides et des gaz qu'il contient et par injection d'un produit biocide.

**Art. L2223-20**

Le règlement national des pompes funèbres est établi par décret en Conseil d'Etat après avis du Conseil national des opérations funéraires. Il définit les modalités d'information des familles et les obligations des régies et des entreprises ou associations habilitées à fournir les prestations énumérées à l'article L. 2223-19.

Ce règlement détermine :

1° Les conditions dans lesquelles est assurée l'information des familles, en particulier les mentions que doivent comporter les devis fournis par les prestataires faisant apparaître de façon distincte les prestations obligatoires, et plus généralement les modalités d'application des textes réglementaires pris sur la base de l'article L. 113-3 du code de la consommation ;

2° Les conditions d'application des dispositions du code des assurances aux formules de financement en prévision d'obsèques qui peuvent être proposées ;

3° Les obligations des régies et des entreprises ou associations habilitées en matière de formation professionnelle de leurs dirigeants et de leurs agents ;

4° Les obligations particulières relatives à la gestion et à l'utilisation des chambres funéraires ou mortuaires et des crématoriums ;

5° Les conditions d'intervention des personnes susceptibles de réaliser les soins de conservation mentionnés au 3° de l'article L. 2223-19.

**Art. L2223-21**

Dans le respect du règlement national des pompes funèbres, le conseil municipal peut arrêter un règlement municipal des pompes funèbres que doivent respecter les régies et les entreprises ou associations habilitées.

**Art. L2223-21-1**

Les devis fournis par les régies et les entreprises ou associations habilitées doivent être conformes à des modèles de devis établis par arrêté du ministre chargé des collectivités territoriales.

Les régies, entreprises et associations habilitées déposent ces devis, actualisés tous les trois ans, dans chaque département où elles ont leur siège social ou un établissement secondaire, auprès des communes où ceux-ci sont situés, ainsi qu'auprès de celles de plus de 5 000 habitants.

Elles peuvent également déposer ces devis auprès de toute autre commune.

Ces devis sont publiés sur le site internet des communes de plus de 5 000 habitants. Dans les autres communes, ils peuvent être consultés selon des modalités définies, dans chaque commune, par le maire.

**Art. L2223-23**

Les régies, les entreprises ou les associations et chacun de leurs établissements qui, habituellement, sous leur marque ou non, fournissent aux familles des prestations énumérées à l'article L. 2223-19 ou définissent cette fourniture ou assurent l'organisation des funérailles doivent être habilités à cet effet selon des modalités et une durée prévues par décret en Conseil d'Etat.

Pour accorder cette habilitation, le représentant de l'Etat dans le département s'assure :

1° Des conditions requises des dirigeants telles que définies à l'article L. 2223-24 ;

2° De conditions minimales de capacité professionnelle du dirigeant et des agents. Dans le cas d'une régie non dotée de la personnalité morale et de l'autonomie financière, seuls les personnels de la régie doivent justifier de cette capacité professionnelle ;

3° De la conformité des installations techniques à des prescriptions fixées par décret ;

4° De la régularité de la situation du bénéficiaire au regard des impositions de toute nature et des cotisations sociales ;

5° De la conformité des véhicules à des prescriptions fixées par décret.

L'habilitation est valable sur l'ensemble du territoire national.

Le contrôle de la conformité aux prescriptions mentionnées aux 3° et 5° est assuré par des organismes accrédités dans des conditions fixées par décret.

**Art. L2223-24**

Nul ne peut exercer les fonctions de dirigeant ou de gérant de droit ou de fait d'une régie, d'une entreprise, d'une association ou d'un établissement bénéficiant de ou sollicitant l'habilitation prévue à l'article L. 2223-23 :

1° S'il a fait l'objet d'une condamnation définitive à une peine d'emprisonnement avec ou sans sursis, figurant au bulletin n° 2 du casier judiciaire, pour un crime ou l'un des délits suivants :

– exercice illégal d'une activité professionnelle ou sociale dont l'accès est réglementé ;

– corruption active ou passive ou trafic d'influence ;

– acte d'intimidation contre une personne exerçant une fonction publique ;

– escroquerie ;

– abus de confiance ;

– violation de sépulture ou atteinte au respect dû aux morts ;

– vol ;

– attentat aux moeurs ou agression sexuelle ;

– recel ;

– coups et blessures volontaires ;

2° S'il a fait l'objet d'une condamnation prononcée par une juridiction étrangère et passée en force de chose jugée constituant d'après la loi française une condamnation pour un crime ou l'un des délits mentionnés au 1° du présent article ; le tribunal correctionnel du lieu de résidence du condamné, ou, s'il n'a pas sa résidence en France, du lieu où il a demandé l'habilitation, saisi par requête, apprécie la régularité et la légalité de cette décision et statue en chambre du conseil, l'intéressé dûment appelé, sur l'application en France de l'interdiction ;

3° S'il a été frappé de faillite personnelle ou d'une autre sanction en application du chapitre V ou du chapitre VI du titre II du livre VI du code de commerce, ou, dans le régime antérieur à ces dispositions, en application du titre II de la loi n° 67-563 du 13 juillet 1967 sur le règlement judiciaire, la liquidation des biens, la faillite personnelle et les banqueroutes, ou s'il a été déclaré en état de faillite par une juridiction étrangère quand le jugement déclaratif a été déclaré exécutoire en France, et s'il n'a pas été réhabilité.

**Art. L2223-25**

I. — L'habilitation prévue à l'article L. 2223-23 peut être suspendue pour une durée maximum d'un an ou retirée, après mise en demeure, par le représentant de l'Etat dans le département où les faits auront été constatés, pour les motifs suivants :

1° Non-respect des dispositions du présent code auxquelles sont soumises les régies, entreprises ou associations habilitées conformément à l'article L. 2223-23 ;

2° Abrogé

3° Non-exercice des activités au titre desquelles elle a été délivrée ;

4° Atteinte à l'ordre public ou danger pour la salubrité publique.

Dans le cas d'un délégataire, le retrait de l'habilitation entraîne la déchéance des délégations.

II. — En cas de cessation d'exercice des activités au titre desquelles l'habilitation prévue à l'article L. 2223-23 a été délivrée, le représentant de l'Etat dans le département met fin à cette habilitation.

**Art. L2223-25-1**

Les agents qui assurent leurs fonctions en contact direct avec les familles ou qui participent personnellement à la conclusion ou à l'exécution de l'une des prestations funéraires prévues par les 2°, 3°, 6° et 8° de l'article L. 2223-19 sont titulaires d'un diplôme national, sans préjudice des dispositions de l'article L. 2223-45.

Un décret fixe les conditions dans lesquelles ces diplômes sont délivrés, les conditions dans lesquelles les organismes de formation sont habilités à assurer la préparation à l'obtention de ces diplômes ainsi que les conditions dans lesquelles les personnes se prévalant d'une expérience professionnelle peuvent se voir délivrer ce diplôme dans le cadre de la procédure de validation des acquis de l'expérience.

**Art. L2223-26**

Le matériel fourni dans le cadre du service public des pompes funèbres par les régies et les entreprises ou associations habilitées doit être constitué en vue aussi bien d'obsèques religieuses de tout culte que d'obsèques dépourvues de tout caractère confessionnel.

**Art. L2223-27**

Le service est gratuit pour les personnes dépourvues de ressources suffisantes.

Lorsque la mission de service public définie à l'article L. 2223-19 n'est pas assurée par la commune, celle-ci prend en charge les frais d'obsèques de ces personnes. Elle choisit l'organisme qui assurera ces obsèques. Le maire fait procéder à la crémation du corps lorsque le défunt en a exprimé la volonté.

**Art. L2223-28**

Les fabriques, consistoires ou établissements religieux ne peuvent devenir entrepreneurs d'un service extérieur.

Dans les localités où les familles pourvoient directement ou par les soins de sociétés charitables laïques, en vertu d'anciennes coutumes, au transport ou à l'enterrement de leurs morts, les mêmes usages peuvent être maintenus avec l'autorisation du conseil municipal et sous la surveillance du maire.

**Art. L2223-29**

Les fabriques et consistoires conservent le droit exclusif de fournir les objets destinés au service des funérailles dans les édifices religieux et à la décoration intérieure et extérieure de ces édifices.

Le service attribué aux fabriques est gratuit pour les indigents.

**Art. L2223-30**

Un décret en Conseil d'Etat détermine les conditions d'application de la présente sous-section.

######## Sous-section 2 : Réglementation de l'activité des opérateurs participant au service extérieur des pompes funèbres

**Art. L2223-31**

Les entreprises ou associations habilitées ne peuvent employer dans leurs enseignes, leurs publicités et leurs imprimés des termes ou mentions qui tendent à créer une confusion avec les régies, les délégataires des communes ou les services municipaux.

Les délégataires des communes peuvent, seuls, utiliser la mention : " Délégataire officiel de la ville ".

Les régies communales peuvent, seules, utiliser la mention : " Régisseur officiel de la ville ".

**Art. L2223-33**

A l'exception des formules de financement d'obsèques, sont interdites les offres de services faites en prévision d'obsèques ou pendant un délai de deux mois à compter du décès en vue d'obtenir ou de faire obtenir, soit directement, soit à titre d'intermédiaire, la commande de fournitures ou de prestations liées à un décès. Sont interdites les démarches à domicile ainsi que toutes les démarches effectuées dans le même but sur la voie publique ou dans un lieu ou édifice public ou ouvert au public.

Par dérogation au premier alinéa, et dans le seul cas d'un décès à domicile, sont autorisées, les dimanches, jours fériés et aux heures de nuit, les démarches à domicile des personnels des régies, entreprises ou associations habilitées quand elles sont sollicitées par la personne ayant qualité pour pourvoir aux funérailles. Cette dérogation ne concerne que la commande de prestations de transport ou de dépôt de corps avant mise en bière et de soins de conservation à domicile.

**Art. L2223-33-1**

Les formules de financement d'obsèques prévoient expressément l'affectation à la réalisation des obsèques du souscripteur ou de l'adhérent, à concurrence de leur coût, du capital versé au bénéficiaire.

**Art. L2223-34**

Aucune majoration ne peut être perçue à aucun titre et par aucun intermédiaire sur les concessions dans les cimetières, les taxes municipales et droits de toute nature.

**Art. L2223-34-1**

Toute clause d'un contrat prévoyant des prestations d'obsèques à l'avance sans que le contenu détaillé et personnalisé de ces prestations soit défini est réputée non écrite.

Tout contrat prévoyant des prestations d'obsèques à l'avance précise les conditions d'affectation des bénéfices techniques et financiers, conformément à l'article L. 132-5 du code des assurances. Il lui est affecté chaque année, lorsqu'il est positif, un montant correspondant à une quote-part du solde créditeur du compte financier, au moins égale à 85 % de ce solde multiplié par le rapport entre les provisions mathématiques relatives à ce contrat et le total des provisions mathématiques, diminuée des intérêts crédités aux provisions mathématiques relatives à ce même contrat au cours de l'exercice. Il fait aussi l'objet d'une information annuelle conformément à l'article L. 132-22 du même code. Un arrêté précise les modalités de calcul et d'affectation de cette quote-part.

**Art. L2223-34-2**

Il est créé un fichier national destiné à centraliser les contrats prévoyant des prestations d'obsèques à l'avance souscrits par les particuliers auprès des entreprises visées à l'article L. 310-1 du code des assurances et des mutuelles et unions mentionnées à l'article L. 111-1 du code de la mutualité.

Les modalités d'application du présent article, y compris la durée de conservation des informations enregistrées, sont déterminées par décret en Conseil d'Etat après avis de la Commission nationale de l'informatique et des libertés.

######## Sous-section 3 : Sanctions pénales

**Art. L2223-35**

Le fait de diriger en droit ou en fait une régie, une entreprise ou une association ou un établissement sans l'habilitation prévue aux articles L. 2223-23, L. 2223-41 et L. 2223-43 ou lorsque celle-ci est suspendue ou retirée en application de l'article L. 2223-25 est puni d'une amende de 75 000 euros.

La violation des dispositions des articles L. 2223-31 à L. 2223-34 est punie d'une amende de 75 000 euros.

Est puni de cinq ans d'emprisonnement et de 75 000 euros d'amende le fait de proposer, directement ou indirectement, des offres, des promesses, des dons, des présents ou des avantages quelconques pour obtenir d'une personne qui, à l'occasion de son activité professionnelle, a connaissance d'un décès, qu'elle fasse connaître aux entreprises ou associations fournissant les prestations énumérées à l'article L. 2223-19 la survenance d'un décès ou qu'elle recommande aux familles les services d'une entreprise ou association déterminée.

Est puni de trois ans d'emprisonnement et de 45 000 euros d'amende le fait, par une personne qui, à l'occasion de l'exercice de son activité professionnelle, a connaissance d'un décès, de solliciter ou d'agréer, directement ou indirectement, des offres, des promesses, des dons, des présents ou des avantages quelconques pour faire connaître aux entreprises ou associations fournissant les prestations énumérées à l'article L. 2223-19 la survenance d'un décès ou pour recommander aux familles les services d'une entreprise ou association déterminée.

Les personnes physiques coupables de l'une des infractions prévues au présent article encourent également les peines complémentaires suivantes :

1° L'interdiction des droits civiques, civils et de famille, suivant les modalités prévues par l'article 131-26 du code pénal ;

2° L'interdiction, pour une durée de cinq ans au plus, d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise ;

3° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues à l'article 131-35 du code pénal.

**Art. L2223-35-1**

Afin de garantir au contractant ou au souscripteur d'une formule de prestations d'obsèques à l'avance sa pleine et entière liberté de choix sa vie durant, qu'il s'agisse d'un contrat de forme individuelle ou d'adhésion à un contrat de groupe au sens de l'article L. 141-1 du code des assurances, le contrat doit prévoir explicitement la faculté pour le contractant ou le souscripteur de modifier la nature des obsèques, le mode de sépulture, le contenu des prestations et fournitures funéraires, l'opérateur habilité désigné pour exécuter les obsèques et, le cas échéant, le mandataire désigné pour veiller à la bonne exécution des volontés exprimées au sens de l'article 3 de la loi du 15 novembre 1887 sur la liberté des funérailles, le ou les changements effectués à fournitures et prestations équivalentes ne donnant droit à la perception que des seuls frais de gestion prévus par les conditions générales souscrites, sous peine, en cas de non-respect par une entreprise de cette liberté de modification ou de proposition par elle d'un contrat n'incluant pas cette faculté, d'une amende de 15 000 euros par infraction commise.

**Art. L2223-36**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à l'article L. 2223-35 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 9° de l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L2223-37**

Les dispositions des articles L. 2223-35 et L. 2223-36 ne sont pas applicables aux autorités publiques qui, en application d'un texte législatif ou réglementaire, sont tenues soit d'assurer tout ou partie d'opérations funéraires, soit d'en assurer le financement.

######## Sous-section 4 : Equipements funéraires

**Art. L2223-38**

Les chambres funéraires ont pour objet de recevoir, avant l'inhumation ou la crémation, le corps des personnes décédées.

Les locaux où l'entreprise ou l'association gestionnaire de la chambre funéraire offre les autres prestations énumérées à l'article L. 2223-19 doivent être distincts de ceux abritant la chambre funéraire.

La violation des dispositions de l'alinéa précédent est punie d'une amende de 75 000 euros.

**Art. L2223-39**

Les établissements de santé publics ou privés qui remplissent des conditions fixées par décret en Conseil d'Etat doivent disposer d'une chambre mortuaire dans laquelle doit être déposé le corps des personnes qui y sont décédées. Toutefois, la chambre mortuaire peut accessoirement recevoir, à titre onéreux, les corps des personnes décédées hors de ces établissements en cas d'absence de chambre funéraire à sa proximité.

Les dispositions de l'article L. 2223-38 ne sont pas applicables aux chambres mortuaires.

**Art. L2223-40**

Les communes et les établissements publics de coopération intercommunale sont seuls compétents pour créer et gérer les crématoriums et les sites cinéraires. Les crématoriums et les sites cinéraires qui leur sont contigus peuvent être gérés directement ou par voie de gestion déléguée. Les sites cinéraires inclus dans le périmètre d'un cimetière ou qui ne sont pas contigus à un crématorium doivent être gérés directement.

Lorsqu'un site cinéraire contigu d'un crématorium fait l'objet d'une délégation de service public, le terrain sur lequel il est implanté et les équipements qu'il comporte font l'objet d'une clause de retour à la commune ou à l'établissement public de coopération intercommunale au terme de la délégation.

Toute création ou extension de crématorium ne peut avoir lieu sans l'autorisation du représentant de l'Etat dans le département, accordée après une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement et un avis de la commission départementale compétente en matière d'environnement, de risques sanitaires et technologiques.

**Art. L2223-41**

Les régies, entreprises ou associations gestionnaires d'un crématorium conformément à l'article L. 2223-40 sont soumises à l'habilitation prévue à l'article L. 2223-23.

Les dispositions des articles L. 2223-26 et L. 2223-31 à L. 2223-34 leur sont applicables.

**Art. L2223-42**

L'autorisation de fermeture du cercueil ne peut être délivrée qu'au vu d'un certificat attestant le décès, établi par un médecin, en activité ou retraité, par un étudiant en cours de troisième cycle des études de médecine en France ou un praticien à diplôme étranger hors Union européenne autorisé à poursuivre un parcours de consolidation des compétences en médecine, dans des conditions fixées par décret pris après avis du Conseil national de l'ordre des médecins.

Ce certificat, rédigé sur un modèle établi par le ministère chargé de la santé, précise la ou les causes de décès, aux fins de transmission à l'Institut national de la santé et de la recherche médicale et aux organismes dont la liste est fixée par décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés et qui ont accès aux données relatives aux causes médicales de décès pour l'accomplissement de leurs missions. Ce même décret fixe le périmètre des accès ainsi que les modalités de cette transmission, notamment les conditions propres à garantir sa confidentialité. Ce décret détermine également les modalités d'établissement de ce certificat lorsqu'il est établi par des médecins retraités.

Ces informations ne peuvent être utilisées que pour des motifs de santé publique :

1° A des fins de veille et d'alerte, par l'Etat, les agences régionales de santé et l'Agence nationale de santé publique ;

2° Pour l'établissement de la statistique nationale des causes de décès et pour la recherche en santé publique par l'Institut national de la santé et de la recherche médicale ;

3° Pour les traitements de données concernant la santé, dans les conditions fixées à l'article L. 1461-3 du code de la santé publique ;

4° Pour alimenter le système national des données de santé défini à l'article L. 1461-1 du même code ;

5° Pour l'établissement de statistiques dans le cadre de l'article 7 bis de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques, par l'Institut national de la statistique et des études économiques ou par les services statistiques du ministre chargé de la santé. Ces données doivent être conservées séparément des données du répertoire national d'identification des personnes physiques détenues par l'Institut national de la statistique et des études économiques.

En outre, si lors de l'établissement de l'acte de décès mentionné à l'article 87 du code civil l'identité du défunt n'a pu être établie, l'autorisation de fermeture du cercueil ne peut être délivrée qu'après exécution, dans un délai compatible avec les délais régissant l'inhumation et la crémation, des réquisitions éventuellement prises par le procureur de la République aux fins de faire procéder aux constatations et opérations nécessaires en vue d'établir l'identité du défunt.

**Art. L2223-42-1**

A la demande de la personne ayant qualité pour pourvoir aux funérailles et lorsque le corps du défunt a été placé, pour assurer son transport, dans un cercueil composé d'un matériau présentant un obstacle à la crémation, une autorisation de transfert du corps vers un cercueil adapté peut être délivrée par le maire.

Cette autorisation ne peut être délivrée qu'en vue de la crémation du corps, qui s'opère sans délai après le changement de cercueil, et à condition que le défunt n'ait pas été atteint par l'une des infections transmissibles prescrivant ou interdisant certaines opérations funéraires, dont la liste est fixée par voie réglementaire.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L2223-43**

Les établissements de santé publics ou privés qui assurent le transport de corps avant mise en bière et le transfert de corps dans une chambre funéraire doivent être titulaires de l'habilitation prévue à l'article L. 2223-23 au seul vu de la capacité professionnelle des agents et de la conformité des véhicules aux prescriptions fixées par les décrets visés aux 2° et 5° du même article.

Cette habilitation peut être retirée dans les conditions prévues à l'article L. 2223-25.

Les dispositions des deux premiers alinéas du même article ne s'appliquent ni aux établissements de santé qui assurent le transport des corps de personnes décédées, en vue de prélèvements à des fins thérapeutiques, ni aux établissements de santé qui assurent le transport d'enfants décédés de cause médicalement inexpliquée, en vue de prélèvements à des fins diagnostiques et scientifiques, vers l'établissement de santé appelé à réaliser les prélèvements.

Ces établissements ne peuvent exercer aucune autre mission relevant du service extérieur des pompes funèbres.

######## Sous-section 5 : Dispositions diverses et transitoires

**Art. L2223-44**

Les régies communales et intercommunales de pompes funèbres existant au 9 janvier 1993, date de publication de la loi n° 93-23 du 8 janvier 1993 modifiant le titre VI du livre III du code des communes et relative à la législation dans le domaine funéraire, peuvent, durant une période qui ne saurait excéder cinq années à compter de cette date, assurer seules le service extérieur des pompes funèbres tel que défini par les dispositions légales précédemment en vigueur.

Durant une période de trois ans, les contrats de concession, conclus avant la date visée à l'alinéa précédent, y compris ceux comportant une clause d'exclusivité, continuent à produire effet jusqu'à leur terme, sauf résiliation d'un commun accord. Nonobstant toute disposition contraire, les contrats comportant une clause d'exclusivité ne peuvent être prorogés ni renouvelés. Sans préjudice des indemnités qui pourraient être mises à leur charge, les communes ou les établissements de coopération intercommunale peuvent mettre fin à tout moment aux contrats en cours, dans les conditions de droit commun de résiliation unilatérale d'un contrat.

Le fait de diriger en droit ou en fait une entreprise ou une association ou un établissement qui fournit des prestations de pompes funèbres en violation des droits d'exclusivité maintenus en application des deux premiers alinéas sera puni d'une amende de 75 000 euros.

Par dérogation aux dispositions des deux premiers alinéas, lorsque la commune du lieu de mise en bière n'est pas celle du domicile du défunt ou du lieu d'inhumation ou de crémation, la régie ou le concessionnaire ou, en l'absence d'organisation du service, toute entreprise ou association de pompes funèbres de l'une ou l'autre de ces communes peut intervenir sur le territoire de celles-ci si la personne qui a qualité pour pourvoir aux funérailles ou son mandataire le décide.

Les crématoriums qui auraient été construits et seraient exploités sous la seule responsabilité d'une entreprise privée ou d'une association devront, dans un délai de quatre ans à compter du 9 janvier 1993, date de la publication de la loi n° 93-23 du 8 janvier 1993 précitée, faire l'objet d'une convention avec la commune ou l'établissement public de coopération intercommunale qui a décidé d'exercer la compétence prévue à l'article L. 2223-40. Si, dans ce délai, la convention n'est pas intervenue du fait de l'autorité compétente, le crématorium continue d'être exploité dans les conditions antérieures pour une durée de quatre ans.

**Art. L2223-45**

Un décret prévoit les conditions dans lesquelles un diplôme national de thanatopracteur est délivré et est exigé des thanatopracteurs pour bénéficier de l'habilitation prévue à l'article L. 2223-23.

**Art. L2223-46**

Un décret en Conseil d'Etat détermine les conditions applicables aux divers modes de sépulture.

######## Sous-section 6 : Reconnaissance des qualifications professionnelles des ressortissants d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen


**Art. L2223-47**

Les professionnels ressortissants d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen peuvent exercer de façon temporaire et occasionnelle sur le territoire national tout ou partie de ces activités professionnelles mentionnées aux articles L. 2223-23 et L. 2223-41 sous réserve :

1° D'être légalement établis dans un Etat membre ou un autre Etat partie à l'accord sur l'Espace économique européen pour exercer la même activité ;

2° Lorsque l'activité ou la formation y conduisant ne sont pas réglementées dans l'Etat d'établissement, d'avoir exercé celle-ci dans un ou plusieurs Etats membres pendant au moins une année à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années qui précèdent la prestation ;

3° D'être titulaire de l'habilitation prévue à ces articles sans toutefois avoir à justifier du respect du 2° de l'article L. 2223-23 ;

L'accès à une partie seulement des activités professionnelles s'effectue dans les conditions prévues par arrêté du ministre de l'intérieur.

**Art. L2223-48**

Les ressortissants d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen souhaitant s'établir en France pour exercertout ou partie des activités professionnelles mentionnées aux articles L. 2223-23 et L. 2223-41 doivent justifier :

1° D'une expérience professionnelle, en qualité de dirigeant au sens de l'article 3. 1. i de la directive 2005/36/CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles ou en qualité d'indépendant pour l'activité considérée :

– de trois années consécutives ;

– ou de deux années consécutives si le demandeur justifie d'une formation préalable sanctionnée par une attestation reconnue par l'Etat où il a exercé, ou jugée pleinement valable par un organisme professionnel compétent de cet Etat ;

– ou de deux années consécutives si le demandeur justifie de l'exercice, pendant trois années, à titre de salarié ;

2° Ou d'une expérience professionnelle de trois années consécutives en qualité de salarié dans l'une des fonctions mentionnées aux articles L. 2223-19 et L. 2223-41 et aux mesures prises pour leur application au titre de laquelle il souhaite s'établir, si le demandeur justifie d'une formation préalable sanctionnée par une attestation reconnue par l'Etat où il a exercé, ou jugée pleinement valable par un organisme professionnel compétent de ce même Etat.

Dans tous les cas mentionnés au présent article, l'expérience professionnelle doit avoir été acquise dans un Etat membre de la Communauté européenne ou un autre Etat partie à l'accord sur l'Espace économique européen pendant les dix années qui précèdent la demande de reconnaissance de qualifications professionnelles.

L'accès à une partie seulement des activités professionnelles s'effectue dans les conditions prévues par arrêté du ministre de l'intérieur.

**Art. L2223-49**

I. — Lorsque le demandeur ne remplit pas les exigences visées à l'article L. 2223-48, il doit justifier : 1° Si la demande de reconnaissance porte sur l'activité de thanatopraxie :

a) D'un diplôme, certificat ou titre, qui est requis par un autre Etat membre pour accéder à cette activité sur son territoire ou l'y exercer, délivré par une autorité compétente lorsque cette activité est réglementée dans l'Etat dans lequel il a été délivré, d'un niveau équivalent ou immédiatement inférieur à celui prévu pour le diplôme national de thanatopracteur visé à l'article L. 2223-45 et sanctionnant une formation professionnelle acquise principalement dans la Communauté européenne ou l'Espace économique européen ;

b) Ou de l'exercice à plein temps de l'activité de thanatopraxie pendant une année ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen qui ne réglemente pas cette activité, à condition de justifier de la possession d'une ou plusieurs attestations de compétences ou preuves de titres de formation. Toutefois, cette condition d'une expérience professionnelle d'une année n'est pas requise lorsque le titre de formation détenu par le demandeur certifie une formation réglementée ;

2° Si la demande de reconnaissance porte sur une des fonctions, autre que celle de thanatopracteur, mentionnées aux articles L. 2223-19 et L. 2223-41 et aux mesures prises pour leur application :

a) D'une attestation de compétence ou d'un titre de formation qui est requis par un autre Etat membre pour accéder à cette activité sur son territoire ou l'y exercer, et qui est délivré par une autorité compétente lorsque la fonction est réglementée dans l'Etat dans lequel il a été délivré ;

b) Ou de l'exercice à plein temps de la fonction considérée pendant une année ou à temps partiel pendant une durée totale équivalente dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen qui ne réglemente pas cette activité à condition de justifier de la possession d'une ou plusieurs attestations de compétences ou preuves de titres de formation. Toutefois, cette condition d'une expérience professionnelle d'une année n'est pas requise lorsque l'attestation de compétence détenue par le demandeur certifie une formation réglementée.

II. — Les attestations de compétences ou les titres de formation mentionnés au présent article remplissent les conditions suivantes :

a) Etre délivrés par une autorité compétente dans un Etat membre, désignée conformément aux dispositions législatives, réglementaires ou administratives de cet Etat membre ;

b) Attester la préparation du titulaire à l'exercice de la profession concernée.

**Art. L2223-50**

Lorsqu'il est fait application des dispositions de l'article L. 2223-49, l'autorité compétente peut exiger que le demandeur accomplisse, selon son choix, un stage d'adaptation ou se soumette à une épreuve d'aptitude préalablement à la reconnaissance de qualification, suivant des modalités fixées par décret en Conseil d'Etat :

– lorsque la formation du demandeur porte sur des matières substantiellement différentes en termes de contenu par rapport aux matières exigées par la formation sur le territoire national et dont la connaissance est essentielle à son exercice ;

– ou lorsque l'activité considérée n'est pas réglementée dans l'Etat d'origine du demandeur et que la formation requise en France porte sur des matières substantiellement différentes de celles couvertes par l'attestation de compétence ou le diplôme, certificat ou titre du demandeur.

L'autorité compétente doit cependant vérifier au préalable si les connaissances, aptitudes et compétences acquises par le demandeur au cours de son expérience professionnelle ou de l'apprentissage tout au long de la vie et ayant fait l'objet à cette fin d'une validation en bonne et due forme par un organisme compétent sont de nature à couvrir, en tout ou partie, cette différence substantielle.

**Art. L2223-51**

La décision de reconnaissance des qualifications professionnelles du demandeur est prise dans des conditions fixées par décret en Conseil d'Etat, par l'autorité compétente pour la délivrance de l'habilitation prévue à l'article L. 2223-23.

###### CHAPITRE IV : Services publics industriels et commerciaux

####### Section 1 : Dispositions générales

**Art. L2224-1**

Les budgets des services publics à caractère industriel ou commercial exploités en régie, affermés ou concédés par les communes, doivent être équilibrés en recettes et en dépenses.

**Art. L2224-2**

Il est interdit aux communes de prendre en charge dans leur budget propre des dépenses au titre des services publics visés à l'article L. 2224-1.

Toutefois, le conseil municipal peut décider une telle prise en charge lorsque celle-ci est justifiée par l'une des raisons suivantes :

1° Lorsque les exigences du service public conduisent la collectivité à imposer des contraintes particulières de fonctionnement ;

2° Lorsque le fonctionnement du service public exige la réalisation d'investissements qui, en raison de leur importance et eu égard au nombre d'usagers, ne peuvent être financés sans augmentation excessive des tarifs ;

3° Lorsque, après la période de réglementation des prix, la suppression de toute prise en charge par le budget de la commune aurait pour conséquence une hausse excessive des tarifs.

La décision du conseil municipal fait l'objet, à peine de nullité, d'une délibération motivée. Cette délibération fixe les règles de calcul et les modalités de versement des dépenses du service prises en charge par la commune, ainsi que le ou les exercices auxquels elles se rapportent. En aucun cas, cette prise en charge ne peut se traduire par la compensation pure et simple d'un déficit de fonctionnement.

L'interdiction prévue au premier alinéa n'est pas applicable :

1° Dans les communes de moins de 3 000 habitants et les établissements publics de coopération intercommunale dont aucune commune membre n'a plus de 3 000 habitants, aux services de distribution d'eau et d'assainissement ;

1° bis Quelle que soit la population des établissements publics de coopération intercommunale à fiscalité propre compétents, aux services de distribution d'eau et d'assainissement des eaux usées, lorsque le fonctionnement du service public exige la réalisation d'investissements qui, en raison de leur importance, ne peuvent être financés sans augmentation excessive des tarifs ;

1° ter Quelle que soit la population des établissements publics de coopération intercommunale à fiscalité propre, aux services de distribution d'eau et d'assainissement des eaux usées, pendant la période d'harmonisation des tarifications de l'eau et de l'assainissement après la prise de compétence par l'établissement public de coopération intercommunale à fiscalité propre ;

2° Quelle que soit la population des communes et groupements de collectivités territoriales, aux services publics d'assainissement non collectif, lors de leur création et pour une durée limitée au maximum aux cinq premiers exercices.

3° Quelle que soit la population des communes et groupements de collectivités territoriales, aux services publics de gestion des déchets ménagers et assimilés, lors de l'institution de la redevance d'enlèvement des ordures ménagères et pour une durée limitée au maximum aux quatre premiers exercices.

4° Aux services de production d'électricité exploités dans les conditions prévues au dernier alinéa de l'article L. 1412-1.

Lorsque le service a été délégué, la part prise en charge par le budget propre ne peut excéder le montant des sommes données au délégataire pour sujétions de service public et représenter une part substantielle de la rémunération de ce dernier.

**Art. L2224-3**

Sont réputées légales les délibérations ainsi que les clauses des traités ou cahiers des charges qui, antérieurement à la date d'entrée en vigueur de la loi n° 88-13 du 5 janvier 1988 d'amélioration de la décentralisation, ont prévu la prise en charge par les communes des dépenses répondant aux conditions de l'article L. 2224-2.

Sont également réputées légales les clauses des traités ou des cahiers des charges approuvés avant la date d'entrée en vigueur de la loi n° 82-213 du 2 mars 1982 relative aux droits et libertés des communes, des départements et des régions, qui ont prévu la prise en charge par une commune de dépenses d'un service public industriel et commercial, même dans des cas autres que ceux mentionnés à l'article L. 2224-2.

**Art. L2224-4**

Les délibérations ou décisions des conseils municipaux ou des autorités locales compétentes qui comportent augmentation des dépenses des services publics industriels ou commerciaux exploités en régie, affermés ou concédés, ne peuvent être mises en application lorsqu'elles ne sont pas accompagnées du vote de recettes correspondantes.

**Art. L2224-5**

Le maire présente au conseil municipal ou le président de l'établissement public de coopération intercommunale présente à son assemblée délibérante un rapport annuel sur le prix et la qualité du service public d'eau potable destiné notamment à l'information des usagers.

Ce rapport est présenté au plus tard dans les neuf mois qui suivent la clôture de l'exercice concerné.

Le maire y joint la note établie chaque année par l'agence de l'eau ou l'office de l'eau sur les redevances figurant sur la facture d'eau des abonnés et sur la réalisation de son programme pluriannuel d'intervention.

Le rapport et l'avis du conseil municipal ou de l'assemblée délibérante sont mis à la disposition du public dans les conditions prévues à l'article L. 1411-13.

Les données relatives à la qualité de l'eau, au prix, aux volumes consommés, à l'organisation du service public de distribution de l'eau potable et à la mise en œuvre des mesures favorisant l'accès à l'eau prévues à l'article L. 2224-7-2 et aux 2° à 4° de l'article L. 2224-7-3 sont transmises par la commune ou l'établissement public de coopération compétent, par voie électronique, au système d'information mentionné au 2° du I de l'article L. 131-9 du code de l'environnement.

Un décret détermine les conditions d'application du présent article. Il précise notamment les indicateurs qui doivent figurer dans le rapport annuel et sont transmis au système d'information, ainsi que les modalités de transmission de ces données.

Les services d'assainissement municipaux sont soumis aux dispositions du présent article.

**Art. L2224-6**

Les communes de moins de 3 000 habitants et les établissements publics de coopération intercommunale dont aucune commune membre n'a plus de 3 000 habitants peuvent établir un budget unique des services de distribution d'eau potable et d'assainissement si les deux services sont soumis aux mêmes règles d'assujettissement à la taxe sur la valeur ajoutée et si leur mode de gestion est identique.

Le budget et les factures émises doivent faire apparaître la répartition entre les opérations relatives à la distribution d'eau potable et celles relatives à l'assainissement.

####### Section 2 : Eau et assainissement

######## Sous-section 1 : Dispositions générales.

**Art. L2224-7**

I. — Tout service assurant tout ou partie de la production, du transport, du stockage et de la distribution d'eau destinée à la consommation humaine est un service d'eau potable.

La production d'eau destinée à la consommation humaine comprend tout ou partie du prélèvement, de la protection du point de prélèvement ainsi que du traitement de l'eau brute.

II. — Tout service assurant tout ou partie des missions définies à l'article L. 2224-8 est un service public d'assainissement.

######### Paragraphe 1 : Dispositions relatives à la distribution d'eau

**Art. L2224-7-1**

Les communes sont compétentes en matière de distribution d'eau potable. Dans ce cadre, elles arrêtent un schéma de distribution d'eau potable déterminant les zones desservies par le réseau de distribution. Elles peuvent également assurer la production d'eau potable, ainsi que son transport et son stockage. Toutefois, les compétences en matière d'eau potable assurées à la date du 31 décembre 2006 par des départements ou des associations syndicales créées avant cette date ne peuvent être exercées par les communes sans l'accord des personnes concernées.

Le schéma mentionné au premier alinéa comprend un descriptif détaillé et un diagnostic des ouvrages et équipements nécessaires à la distribution d'eau potable et, le cas échéant, à sa production, à son transport et à son stockage. Il comprend également un programme d'actions chiffrées et hiérarchisées visant à améliorer l'état et le fonctionnement de ces ouvrages et équipements. Ce schéma tient compte de l'évolution de la population et des ressources en eau disponibles. Lorsque le taux de perte en eau du réseau s'avère supérieur à un taux fixé par décret selon les caractéristiques du service et de la ressource, ce schéma est complété, avant la fin du second exercice suivant l'exercice pour lequel le dépassement a été constaté, par un plan d'actions comprenant, s'il y a lieu, un projet de programme pluriannuel de travaux d'amélioration du réseau.

Le schéma de distribution d'eau potable est établi au plus tard le 31 décembre 2024 ou dans les deux années suivant la prise de compétence à titre obligatoire par la communauté de communes, si cette prise de compétence intervient après le 1er janvier 2023. Il est mis à jour selon une périodicité fixée par décret afin de prendre en compte l'évolution du taux de perte visé à l'alinéa précédent ainsi que les travaux réalisés sur ces ouvrages.

Les schémas mentionnés au premier alinéa définissent des zones dans lesquelles il est pertinent d'installer des fontaines d'eau potable ou d'autres équipements nécessaires à la mise en œuvre des solutions mentionnées au 2° de l'article L. 2224-7-3.

**Art. L2224-7-2**

Pour mettre en œuvre les compétences énoncées à l'article L. 1321-1 B du code de la santé publique visant à satisfaire les besoins essentiels des personnes en eau destinée à la consommation humaine, les communes ou leurs établissements publics de coopération identifient sur leur territoire les personnes n'ayant pas accès, ou ayant un accès insuffisant, à l'eau potable ainsi que les raisons expliquant cette situation.

Ce diagnostic territorial porte sur l'intégralité de la population présente sur leur territoire. Il fait l'objet d'une mise à jour régulière, au moins tous les six ans, qui tient compte des signalements de situations relatives à un accès inexistant ou insuffisant à l'eau potable.

Les dépenses exposées par les communes ou leurs établissements publics de coopération dans le cadre de la réalisation du diagnostic territorial ne sont pas soumises à l'interdiction prévue au premier alinéa de l'article L. 2224-2.

**Art. L2224-7-3**

Au vu du diagnostic territorial établi en application de l'article L. 2224-7-2, les communes ou leurs établissements publics de coopération procèdent à :

1° L'identification et l'évaluation des possibilités d'améliorer l'accès à l'eau destinée à la consommation humaine des personnes et groupes de personnes n'y ayant pas accès, ou y ayant un accès insuffisant ;

2° La mise en œuvre, au plus tard trois ans après la réalisation du diagnostic territorial, des mesures techniquement réalisables et proportionnées à l'urgence de la situation permettant de garantir à toute personne, y compris à celles en situation de vulnérabilité liée à des facteurs sociaux, économiques ou environnementaux, l'accès à l'eau destinée à la consommation humaine, en application de l'article L. 1321-1 B du code de la santé publique ;

3° L'information des personnes n'ayant pas accès ou ayant un accès insuffisant à l'eau destinée à la consommation humaine, des possibilités de connexion à un réseau de distribution ou d'accès alternatifs à l'eau destinée à la consommation humaine ;

4° La mise en place et l'entretien des fontaines d'eau potable et des autres équipements prévus au dernier alinéa de l'article L. 2224-7-1 permettant d'accéder dans les lieux publics à l'eau destinée à la consommation humaine ;

Les dépenses résultant des actions réalisées en application des 1°, 3° et 4° du présent article par les communes ou leurs établissements publics de coopération ne sont pas soumises à l'interdiction prévue au premier alinéa de l'article L. 2224-2.

**Art. L2224-7-4**

Les dispositions des articles L. 2224-7-2 et L. 2224-7-3 s'appliquent sans préjudice des dispositions prévues par l'article 2 de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage pour les personnes mentionnées à l'article 1er de la même loi dont l'habitat traditionnel est constitué de résidences mobiles installées sur des aires d'accueil ou des terrains prévus à cet effet. Les obligations précisées à l'article L. 2224-7-3 sont réputées satisfaites à leur égard dès lors que les communes ou leurs établissements publics de coopération ont exécuté les obligations en matière d'accès à l'eau prévues dans ces dispositions spécifiques.

Les communes ou leurs établissements publics de coopération procèdent à la communication annuelle des informations relatives à la mise en œuvre de l'article L. 2224-7-2 et des 2° et 4° de l'article L. 2224-7-3 par le renseignement du système d'information sur les services publics d'eau et d'assainissement s'appuyant sur le rapport annuel sur le prix et la qualité du service public d'eau potable mentionné à l'article L. 2224-5.

Un décret en Conseil d'Etat définit les modalités d'application du présent article et des articles L. 2224-7-2 et L. 2224-7-3.

######### Paragraphe 2 : Dispositions relatives à la production d'eau 

**Art. L2224-7-5**

Toute personne publique responsable de la production d'eau qui assure tout ou partie du prélèvement peut contribuer à la gestion et à la préservation de la ressource en eau.

Cette contribution est obligatoire lorsque l'eau est produite en tout ou partie à partir d'un point de prélèvement sensible, au sens de l'article L. 211-11-1 du code de l'environnement.

**Art. L2224-7-6**

La personne publique mentionnée à l'article L. 2224-7-5 qui contribue à la gestion et à la préservation de la ressource en eau élabore et met en œuvre un plan d'action visant à contribuer au maintien ou à l'amélioration de la qualité de la part de cette ressource utilisée pour la production d'eau destinée à la consommation humaine.

Ce plan s'applique sur tout ou partie de l'aire d'alimentation des captages pendant la durée qu'il détermine. Il constitue le volet relatif à la maîtrise des risques liés aux pollutions sur les zones de captage du plan de gestion de la sécurité sanitaire de l'eau que la personne publique doit établir en application de l'article L. 1321-4 du code de la santé publique.

La personne publique mentionnée au premier alinéa transmet au représentant de l'Etat dans le département le plan d'action qu'elle a établi ainsi qu'une proposition de délimitation de l'aire d'alimentation des captages d'eau potable correspondante. Un décret détermine, dans le cas mentionné au second alinéa de l'article L. 2224-7-5, le délai dans lequel cette transmission intervient à compter de la date à laquelle le point de prélèvement peut être qualifié de sensible, au sens de l'article L. 211-11-1 du code de l'environnement.

Avant la fin de la période d'application du plan d'action, la personne publique responsable de la production d'eau procède à l'évaluation de sa mise en œuvre et décide de la prolongation ou de la modification des actions prévues par ce plan au vu des résultats de cette évaluation.

Lorsque la contribution à la gestion et à la préservation de la ressource en eau est mise en œuvre dans un cadre mutualisé entre personnes publiques, elle fait l'objet d'une convention qui précise la ou les personnes en charge du pilotage du plan d'action ainsi que les modalités de son suivi.

**Art. L2224-7-7**

Les mesures prévues par le plan d'action mentionné à l'article L. 2224-7-6 visent à éviter, réduire ou supprimer les pollutions de toute nature ou à limiter leur transfert vers la ressource en eau, sans préjudice des prescriptions arrêtées par le préfet dans les périmètres définis à l'article L. 1321-2 du code de la santé publique et des règles adoptées en application des dispositions des chapitres Ier et II du titre Ier du livre II de la partie législative du code de l'environnement. Elles sont définies en concertation avec les acteurs du territoire concernés par la protection de la ressource en eau ou dont les activités sont susceptibles d'en affecter la qualité.

Ces mesures consistent notamment à :

1° Sensibiliser, informer et mobiliser les acteurs du territoire pour préserver la qualité de la ressource en eau et les accompagner dans la mise en œuvre d'actions contribuant à cet objectif ;

2° Réaliser toute étude nécessaire pour mettre en œuvre, compléter ou actualiser le plan d'action ;

3° Suivre la qualité de la ressource en eau ;

4° Soutenir et favoriser la transition agro-écologique ;

5° Assurer la maîtrise foncière pour la mise en œuvre d'actions destinées à protéger ou restaurer la ressource en eau ;

6° Mettre en place des aménagements limitant le transfert de pollutions vers la ressource en eau ;

7° Signer des conventions d'engagement avec les partenaires du plan ;

8° Suivre et évaluer l'efficacité de la démarche.

Lorsque le plan d'action concerne un point de prélèvement sensible, au sens de l'article L. 211-11-1 du code de l'environnement, il contient également des propositions de mesures pouvant être rendues obligatoires dans le cadre d'un programme d'action établi en application du 7° de l'article L. 211-3 du même code.

######### Paragraphe 3 :  Dispositions relatives à l'assainissement 

**Art. L2224-8**

I. – Les communes sont compétentes en matière d'assainissement des eaux usées.

Dans ce cadre, elles établissent un schéma d'assainissement collectif comprenant, avant la fin de l'année 2013, un descriptif détaillé des ouvrages de collecte et de transport des eaux usées. Ce descriptif est mis à jour selon une périodicité fixée par décret afin de prendre en compte les travaux réalisés sur ces ouvrages.

II. – Les communes assurent le contrôle des raccordements au réseau public de collecte, la collecte, le transport et l'épuration des eaux usées, ainsi que l'élimination des boues produites. Elles peuvent également, à la demande des propriétaires, assurer les travaux de mise en conformité des ouvrages visés à l'article L. 1331-4 du code de la santé publique, depuis le bas des colonnes descendantes des constructions jusqu'à la partie publique du branchement, et les travaux de suppression ou d'obturation des fosses et autres installations de même nature à l'occasion du raccordement de l'immeuble.

Le contrôle du raccordement est notamment réalisé pour tout nouveau raccordement d'un immeuble au réseau public de collecte des eaux usées conformément au premier alinéa de l'article L. 1331-1 du même code et lorsque les conditions de raccordement sont modifiées. A l'issue du contrôle de raccordement au réseau public, la commune établit et transmet au propriétaire de l'immeuble ou, en cas de copropriété, au syndicat des copropriétaires un document décrivant le contrôle réalisé et évaluant la conformité du raccordement au regard des prescriptions réglementaires. La durée de validité de ce document est de dix ans. Le contrôle effectué à la demande du propriétaire de l'immeuble ou du syndicat des copropriétaires est réalisé aux frais de ce dernier et la commune lui transmet ce document dans un délai fixé par décret en Conseil d'Etat.

L'étendue des prestations afférentes aux services d'assainissement municipaux et les délais dans lesquels ces prestations doivent être effectivement assurées sont fixés par décret en Conseil d'Etat, en fonction des caractéristiques des communes et notamment de l'importance des populations totales agglomérées et saisonnières.

III. – Pour les immeubles non raccordés au réseau public de collecte, la commune assure le contrôle des installations d'assainissement non collectif. Cette mission consiste :

1° Dans le cas des installations neuves ou à réhabiliter, en un examen préalable de la conception joint, s'il y a lieu, à tout dépôt de demande de permis de construire ou d'aménager et en une vérification de l'exécution. A l'issue du contrôle, la commune établit un document qui évalue la conformité de l'installation au regard des prescriptions réglementaires ;

2° Dans le cas des autres installations, en une vérification du fonctionnement et de l'entretien. A l'issue du contrôle, la commune établit un document précisant les travaux à réaliser pour éliminer les dangers pour la santé des personnes et les risques avérés de pollution de l'environnement.

Les modalités d'exécution de la mission de contrôle, les critères d'évaluation de la conformité, les critères d'évaluation des dangers pour la santé et des risques de pollution de l'environnement, ainsi que le contenu du document remis au propriétaire à l'issue du contrôle sont définis par un arrêté des ministres chargés de l'intérieur, de la santé, de l'environnement et du logement.

Les communes déterminent la date à laquelle elles procèdent au contrôle des installations d'assainissement non collectif ; elles effectuent ce contrôle au plus tard le 31 décembre 2012, puis selon une périodicité qui ne peut pas excéder dix ans.

Elles peuvent assurer, avec l'accord écrit du propriétaire, l'entretien, les travaux de réalisation et les travaux de réhabilitation des installations d'assainissement non collectif prescrits dans le document de contrôle. Elles peuvent en outre assurer le traitement des matières de vidanges issues des installations d'assainissement non collectif.

Elles peuvent fixer des prescriptions techniques, notamment pour l'étude des sols ou le choix de la filière, en vue de l'implantation ou de la réhabilitation de tout ou partie d'une installation d'assainissement non collectif.

Les installations d'assainissement non collectif recevant des eaux usées domestiques ou assimilées au sens de l'article L. 214-2 du code de l'environnement et n'entrant pas dans la catégorie des installations avec traitement par le sol font l'objet d'un agrément délivré par un ou plusieurs organismes, notifiés par l'Etat à la Commission européenne au titre du règlement (UE) n° 305/2011 du Parlement européen et du Conseil du 9 mars 2011 établissant des conditions harmonisées de commercialisation pour les produits de construction et abrogeant la directive 89/106/ CEE du Conseil, compétents dans le domaine des produits d'assainissement et désignés par arrêté des ministres chargés de l'environnement et de la santé.

Les ministres chargés de l'environnement et de la santé peuvent, dans des conditions précisées par décret, demander à l'organisme notifié de procéder à une nouvelle évaluation d'une demande d'agrément que celui-ci a instruite.

**Art. L2224-9**

I. — Tout prélèvement, puits ou forage réalisé à des fins d'usage domestique de l'eau fait l'objet d'une déclaration auprès du maire de la commune concernée. Les entreprises doivent tenir un registre des forages d'eau qu'elles réalisent, quel qu'en soit l'usage, et doivent les déclarer pour le compte de leur client au maire de la commune concernée dans les trois mois suivant leur réalisation. Les informations relatives à cette déclaration sont tenues à disposition du représentant de l'Etat dans le département, du directeur général de l'agence régionale de santé et des agents des services publics d'eau potable et d'assainissement.

Les prestations de travaux de création de puits ou de forage à des fins d'usage domestique de l'eau mentionnés au premier alinéa et les prestations de travaux de remise en état exécutées lors de l'arrêt des travaux d'exploitation sont conformes aux exigences techniques d'une certification délivrée dans des conditions prévues par décret en Conseil d'Etat.

Sans préjudice des poursuites pénales qui peuvent être exercées, lorsque des prestations de travaux de forage sont réalisées sans disposer de la certification délivrée en application du présent article, l'autorité administrative compétente peut, dans les cas et les conditions fixés par décret en Conseil d'Etat et sans avoir procédé préalablement à une mise en demeure, ordonner le paiement d'une amende administrative. Cette amende administrative est au plus égale à 15 000 € par ouvrage.

II. — Tout dispositif d'utilisation, à des fins domestiques, d'eau de pluie à l'intérieur d'un bâtiment alimenté par un réseau, public ou privé, d'eau destinée à la consommation humaine doit préalablement faire l'objet d'une déclaration auprès du maire de la commune concernée. Les informations relatives à cette déclaration sont tenues à disposition du représentant de l'Etat dans le département et transmises aux agents des services publics d'eau potable et de la collecte des eaux usées.

La possibilité d'utiliser de l'eau de pluie pour l'alimentation des toilettes, le lavage des sols et le lavage du linge dans les bâtiments d'habitation ou assimilés est étendue aux établissements recevant du public. Cette utilisation fait l'objet d'une déclaration préalable au maire de la commune concernée.

III. — Un décret en Conseil d'Etat définit les modalités d'application du présent article.

**Art. L2224-10**

Les communes ou leurs établissements publics de coopération délimitent, après enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement :

1° Les zones d'assainissement collectif où elles sont tenues d'assurer la collecte des eaux usées domestiques et le stockage, l'épuration et le rejet ou la réutilisation de l'ensemble des eaux collectées ;

2° Les zones relevant de l'assainissement non collectif où elles sont tenues d'assurer le contrôle de ces installations et, si elles le décident, le traitement des matières de vidange et, à la demande des propriétaires, l'entretien et les travaux de réalisation et de réhabilitation des installations d'assainissement non collectif ;

3° Les zones où des mesures doivent être prises pour limiter l'imperméabilisation des sols et pour assurer la maîtrise du débit et de l'écoulement des eaux pluviales et de ruissellement ;

4° Les zones où il est nécessaire de prévoir des installations pour assurer la collecte, le stockage éventuel et, en tant que de besoin, le traitement des eaux pluviales et de ruissellement lorsque la pollution qu'elles apportent au milieu aquatique risque de nuire gravement à l'efficacité des dispositifs d'assainissement.

######### Paragraphe 4 :  Dispositions communes

**Art. L2224-11**

Les services publics d'eau et d'assainissement sont financièrement gérés comme des services à caractère industriel et commercial.

**Art. L2224-11-1**

La section d'investissement du budget de la commune peut être votée en excédent afin de permettre les travaux d'extension ou d'amélioration des services prévus par le conseil municipal dans le cadre d'une programmation pluriannuelle.

**Art. L2224-11-2**

Le régime des redevances susceptibles d'être perçues par les communes, les départements ou les régions en raison de l'occupation de leur domaine public par des ouvrages de distribution d'eau et d'assainissement est fixé par décret en Conseil d'Etat.

**Art. L2224-11-3**

Lorsque le contrat de délégation d'un service public d'eau ou d'assainissement met à la charge du délégataire des renouvellements et des grosses réparations à caractère patrimonial, un programme prévisionnel de travaux lui est annexé. Ce programme comporte une estimation des dépenses. Le délégataire rend compte chaque année de son exécution dans le rapport prévu à l'article L. 1411-3.

**Art. L2224-11-4**

Le contrat de délégation de service public d'eau ou d'assainissement impose au délégataire, d'une part, l'établissement en fin de contrat d'un inventaire détaillé du patrimoine du délégant, d'autre part, sans préjudice des autres sanctions prévues au contrat, le versement au budget de l'eau potable ou de l'assainissement du délégant d'une somme correspondant au montant des travaux stipulés au programme prévisionnel mentionné à l'article L. 2224-11-3 et non exécutés.

Le fichier des abonnés, constitué des données à caractère personnel pour la facturation de l'eau et de l'assainissement, ainsi que les caractéristiques des compteurs et les plans des réseaux mis à jour sont remis par le délégataire au délégant au moins six mois avant l'échéance du contrat ou, pour les contrats arrivant à échéance dans les six mois suivant la date de promulgation de la loi n° 2010-788 du 12 juillet 2010 portant engagement national pour l'environnement, à la date d'expiration du contrat et au plus tard dans un délai de six mois à compter de cette date de promulgation. Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, définit les modalités d'application du présent alinéa, en fixant notamment les modalités de transmission des données à caractère personnel au délégant, de traitement et de conservation de ces données par celui-ci, et de transmission de ces données au service chargé de la facturation.

**Art. L2224-11-6**

Les communes et leurs établissements publics de coopération exerçant la compétence en matière d'eau potable ou d'assainissement peuvent également assurer, accessoirement à cette compétence, dans le cadre d'une même opération et en complément à la réalisation de travaux relatifs aux réseaux de distribution d'eau potable ou d'assainissement collectif, la maîtrise d'ouvrage et l'entretien d'infrastructures de génie civil destinées au passage de réseaux de communications électroniques, incluant les fourreaux et les chambres de tirage, sous réserve, lorsque les compétences mentionnées à l'article L. 1425-1 sont exercées par une autre collectivité territoriale ou un autre établissement public de coopération, de la passation avec cette collectivité ou cet établissement d'une convention déterminant les zones dans lesquelles ces ouvrages pourront être réalisés.

La pose de câbles dans lesdites infrastructures par une collectivité territoriale ou un établissement public de coopération exerçant les attributions définies à l'article L. 1425-1, ou par un opérateur de communications électroniques, est subordonnée à la perception, par l'autorité organisatrice du service d'eau potable ou d'assainissement concernée, de loyers, de participations ou de subventions. Cette autorité organisatrice ouvre un budget annexe permettant de constater le respect du principe d'équilibre prévu à l'article L. 2224-1.

L'intervention des collectivités territoriales et de leurs établissements publics de coopération garantit l'utilisation partagée des infrastructures établies ou acquises en application du présent article et respecte le principe d'égalité et de libre concurrence sur les marchés des communications électroniques. Les interventions des collectivités et de leurs établissements publics de coopération s'effectuent dans des conditions objectives, transparentes, non discriminatoires et proportionnées.

Les communes et leurs établissements publics de coopération exerçant la compétence de distribution d'eau potable ou d'assainissement, maîtres d'ouvrage des infrastructures de génie civil susmentionnées, bénéficient pour la réalisation d'éléments nécessaires au passage de réseaux souterrains de communication des dispositions prévues aux deuxième et troisième alinéas de l'article L. 332-11-1 du code de l'urbanisme dans sa rédaction antérieure à la loi n° 2014-1655 du 29 décembre 2014 de finances rectificative pour 2014.

######## Sous-section 2 : Règlements des services et tarification

**Art. L2224-12**

Les communes et les groupements de collectivités territoriales, après avis de la commission consultative des services publics locaux, établissent, pour chaque service d'eau ou d'assainissement dont ils sont responsables, un règlement de service définissant, en fonction des conditions locales, les prestations assurées par le service ainsi que les obligations respectives de l'exploitant, des abonnés, des usagers et des propriétaires.

L'exploitant remet à chaque abonné le règlement de service ou le lui adresse par courrier postal ou électronique. Le paiement de la première facture suivant la diffusion du règlement de service ou de sa mise à jour vaut accusé de réception par l'abonné. Le règlement est tenu à la disposition des usagers.

L'exploitant rend compte au maire ou au président du groupement de collectivités territoriales des modalités et de l'effectivité de la diffusion du règlement de service.

En cas d'utilisation d'une autre ressource en eau par l'abonné, le règlement de service prévoit la possibilité pour les agents du service d'eau potable d'accéder aux propriétés privées pour procéder au contrôle des installations intérieures de distribution d'eau potable et des ouvrages de prélèvement, puits et forages. Les frais de contrôle sont mis à la charge de l'abonné. En cas de risque de contamination de l'eau provenant du réseau public de distribution par des eaux provenant d'une autre source, le service enjoint à l'abonné de mettre en oeuvre les mesures de protection nécessaires. En l'absence de mise en oeuvre de ces mesures, le service peut procéder à la fermeture du branchement d'eau. Un décret en Conseil d'Etat fixe les modalités d'accès aux propriétés privées et de contrôle des installations prévues par le présent article.

Les usagers des services d'eau potable peuvent présenter à tout moment une demande de résiliation de leur contrat d'abonnement. Ce contrat prend fin dans les conditions fixées par le règlement de chaque service, dans un délai qui ne peut excéder quinze jours à compter de la date de présentation de la demande.

**Art. L2224-12-1**

Toute fourniture d'eau potable, quel qu'en soit le bénéficiaire, fait l'objet d'une facturation au tarif applicable à la catégorie d'usagers correspondante, les ménages, occupants d'immeubles à usage principal d'habitation, pouvant constituer une catégorie d'usagers. Les collectivités mentionnées à l'article L. 2224-12 sont tenues de mettre fin, avant le 1er janvier 2008, à toute disposition ou stipulation contraire. Le présent article n'est pas applicable aux consommations d'eau des bouches et poteaux d'incendie placés sur le domaine public.

**Art. L2224-12-1-1**

Les services publics d'eau et d'assainissement sont autorisés à mettre en œuvre des mesures sociales visant à rendre effectif le droit d'accéder à l'eau potable et à l'assainissement dans des conditions économiquement acceptables par tous, tel que prévu à l'article L. 210-1 du code de l'environnement. Ces mesures peuvent inclure la définition de tarifs tenant compte de la composition ou des revenus du foyer, l'attribution d'une aide au paiement des factures d'eau, une aide à l'accès à l'eau ou un accompagnement et des mesures favorisant les économies d'eau. Ces mesures peuvent également inclure la définition de tarifs incitatifs définis en fonction de la quantité d'eau consommée. La part incitative s'ajoute à une part fixe déterminée selon les modalités de tarification classique.

Par dérogation au premier alinéa de l'article L. 2224-2 du présent code, les communes et leurs groupements mettant en œuvre ces mesures peuvent contribuer à leur financement en prenant en charge dans leur budget propre tout ou partie du montant des dépenses prévues à cet effet par les services publics d'eau et d'assainissement, dans la limite de 2 % des montants hors taxes des redevances d'eau ou d'assainissement perçues, y compris les dépenses liées à l'attribution d'une subvention au fonds de solidarité pour le logement prévue à l'article L. 2224-12-3-1. Un versement peut être réalisé à ce titre aux centres communaux ou intercommunaux d'action sociale.

Dans le cadre de la définition de tarifs ou de l'attribution d'une aide au paiement des factures d'eau tenant compte des difficultés particulières du foyer, si le bénéficiaire des mesures sociales en faveur de l'accès à l'eau ne reçoit pas directement de facture d'eau à son nom, les bailleurs et syndicats de copropriété établissent une convention pour définir les modalités de perception de l'aide.

Les organismes de sécurité sociale et ceux chargés de gérer l'aide au logement et l'aide sociale fournissent aux services chargés de la mise en œuvre de ces mesures les données nécessaires pour identifier les foyers bénéficiaires des mesures sociales visant à rendre effectif le droit d'accéder à l'eau potable et à l'assainissement, la Commission nationale de l'informatique et des libertés étant préalablement consultée en application de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L2224-12-2**

Dans des conditions fixées par décret en Conseil d'Etat, les règles relatives aux redevances d'eau potable et d'assainissement et aux sommes prévues par les articles L. 1331-1 à L. 1331-10 du code de la santé publique sont établies par délibération du conseil municipal ou de l'assemblée délibérante du groupement de collectivités territoriales.

Lorsque les communes prennent en charge les travaux mentionnés à la deuxième phrase du premier alinéa du II et à la première phrase du sixième alinéa du III de l'article L. 2224-8, elles se font rembourser intégralement par les propriétaires les frais de toute nature entraînés par ces travaux, y compris les frais de gestion, diminués des subventions éventuellement obtenues.

L'interdiction prévue au premier alinéa de l'article L. 511-5 du code monétaire et financier ne fait pas obstacle à ce que les communes puissent échelonner les remboursements dus par les propriétaires en vertu du précédent alinéa.

Ces sommes sont perçues au profit du budget du service d'assainissement et recouvrées comme les redevances dues par les usagers du service d'assainissement.

**Art. L2224-12-2-1**

Aucuns frais liés au rejet de paiement ne peuvent être imputés par les services d'eau potable et d'assainissement aux personnes physiques n'agissant pas pour des besoins professionnels qui ont obtenu, pour la facture ayant généré des frais de rejet de paiement par la banque ou dans les douze mois précédant la date limite de paiement de ladite facture, une aide accordée pour le paiement de la fourniture d'eau par le Fonds de solidarité pour le logement ou le centre communal d'action sociale ou qui bénéficient, le cas échéant, d'un tarif social mis en place par le service public d'eau potable ou d'assainissement. Les modalités de mise en œuvre du présent article sont précisées par arrêté conjoint des ministres chargés de la consommation et des affaires sociales.

**Art. L2224-12-3**

Les redevances d'eau potable et d'assainissement couvrent les charges consécutives aux investissements, au fonctionnement et aux renouvellements nécessaires à la fourniture des services, ainsi que les charges et les impositions de toute nature afférentes à leur exécution.

Pour les abonnés domestiques, les demandes de caution ou de versement d'un dépôt de garantie sont interdites. Le remboursement des sommes perçues au titre des dépôts de garantie intervient dans un délai maximum fixé à trois ans à compter de la promulgation de la loi n° 2006-1772 du 30 décembre 2006 sur l'eau et les milieux aquatiques.

**Art. L2224-12-3-1**

Les services publics d'eau et d'assainissement peuvent attribuer une subvention au fonds de solidarité pour le logement afin de contribuer au financement des aides relatives au paiement des fournitures d'eau ou des charges collectives afférentes mentionnées à l'article 6 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement.

Une convention passée avec le gestionnaire du fonds de solidarité pour le logement détermine les règles de calcul ainsi que les modalités d'attribution et de versement de cette subvention, dont le montant ne peut excéder 2 % des montants hors taxes des redevances d'eau ou d'assainissement perçues.

**Art. L2224-12-4**

I. – Toute facture d'eau comprend un montant calculé en fonction du volume réellement consommé par l'abonné et peut, en outre, comprendre un montant calculé indépendamment de ce volume en fonction des charges fixes du service et des caractéristiques du branchement, notamment du nombre de logements desservis.

Ce montant ne peut excéder un plafond dont les modalités de calcul sont définies par arrêté des ministres chargés de l'intérieur, de l'environnement et de la consommation, après avis du Comité national de l'eau et du Conseil national de la consommation. Le conseil municipal ou l'assemblée délibérante du groupement de collectivités territoriales modifie, s'il y a lieu, la tarification dans un délai de deux ans suivant la date de publication de cet arrêté. Le présent alinéa n'est pas applicable aux communes touristiques visées à l'article L. 133-11 du code du tourisme.

Toutefois, à titre exceptionnel, lorsque la ressource en eau est abondante et qu'un nombre limité d'usagers est raccordé au réseau, le représentant de l'Etat dans le département peut, dans des conditions prévues par décret en Conseil d'Etat, à la demande du maire ou du président du groupement de collectivités territoriales compétent pour assurer la distribution d'eau, autoriser une tarification ne comportant pas de terme proportionnel au volume d'eau consommé.

La tarification de l'eau potable aux abonnés domestiques peut tenir compte du caractère indispensable de l'eau potable et de l'assainissement pour les abonnés en situation particulière de vulnérabilité en prévoyant un tarif progressif pouvant inclure une première tranche de consommation gratuite.

La progressivité du tarif peut être modulée pour tenir compte des revenus et du nombre de personnes composant le foyer, le prix au mètre cube de la tranche de consommation supérieure ne pouvant toutefois excéder le double du prix moyen au mètre cube pour une consommation de référence fixée par arrêté des ministres chargés de l'environnement et de la consommation. ;

II. – Lorsque plus de 30 % de la ressource en eau utilisée pour la distribution fait l'objet de règles de répartition des eaux en application de l'article L. 211-2 du code de l'environnement, le conseil municipal ou l'assemblée délibérante du groupement de collectivités territoriales procède, dans un délai de deux ans à compter de la date du classement en zone de répartition des eaux, à un réexamen des modalités de tarification en vue d'inciter les usagers à une meilleure utilisation de la ressource.

III. – A compter du 1er janvier 2010 et sous réserve du deuxième alinéa du I, le montant de la facture d'eau calculé en fonction du volume réellement consommé peut être établi soit sur la base d'un tarif uniforme au mètre cube, soit sur la base d'un tarif progressif. Cette facture fait apparaître le prix du litre d'eau.

Toutefois, un tarif dégressif peut être établi si plus de 70 % du prélèvement d'eau ne fait pas l'objet de règles de répartition des eaux en application de l'article L. 211-2 du code de l'environnement.

Le conseil municipal ou l'assemblée délibérante du groupement de collectivités territoriales modifie, s'il y a lieu, la tarification dans un délai de deux ans à compter du 1er janvier 2008 pour les zones de répartition des eaux créées à cette date et, pour les autres zones, à compter de la date de leur classement en zone de répartition des eaux.

Lorsque le conseil municipal ou l'assemblée délibérante du groupement de collectivités territoriales définit un tarif progressif ou dégressif en fonction des consommations d'eau, il peut définir, pour les immeubles collectifs d'habitation, un barème particulier tenant compte du nombre de logements.

Lorsque l'aide au paiement des factures d'eau concerne la distribution d'eau potable et l'assainissement, une convention précisant les modalités de versement de l'aide est passée entre le service assurant la facturation de l'eau, les gestionnaires de services et les collectivités territoriales dont le service perçoit les redevances.

III bis. – Dès que le service d'eau potable constate une augmentation anormale du volume d'eau consommé par l'occupant d'un local d'habitation susceptible d'être causée par la fuite d'une canalisation, il en informe sans délai l'abonné. Une augmentation du volume d'eau consommé est anormale si le volume d'eau consommé depuis le dernier relevé excède le double du volume d'eau moyen consommé par l'abonné ou par un ou plusieurs abonnés ayant occupé le local d'habitation pendant une période équivalente au cours des trois années précédentes ou, à défaut, le volume d'eau moyen consommé dans la zone géographique de l'abonné dans des locaux d'habitation de taille et de caractéristiques comparables.

L'abonné n'est pas tenu au paiement de la part de la consommation excédant le double de la consommation moyenne s'il présente au service d'eau potable, dans le délai d'un mois à compter de l'information prévue au premier alinéa du présent III bis, une attestation d'une entreprise de plomberie indiquant qu'il a fait procéder à la réparation d'une fuite sur ses canalisations.

L'abonné peut demander, dans le même délai d'un mois, au service d'eau potable de vérifier le bon fonctionnement du compteur. L'abonné n'est alors tenu au paiement de la part de la consommation excédant le double de la consommation moyenne qu'à compter de la notification par le service d'eau potable, et après enquête, que cette augmentation n'est pas imputable à un défaut de fonctionnement du compteur.

A défaut de l'information mentionnée au premier alinéa du présent III bis, l'abonné n'est pas tenu au paiement de la part de la consommation excédant le double de la consommation moyenne.

Les redevances et sommes prévues par le premier alinéa de l'article L. 2224-12-2 sont calculées en tenant compte de la consommation facturée.

Un décret en Conseil d'Etat précise les modalités d'application du présent III bis.

IV. – Dans les communes où l'équilibre entre la ressource et la consommation d'eau est menacé de façon saisonnière, le conseil municipal ou l'assemblée délibérante du groupement de collectivités territoriales peut définir des tarifs différents selon les périodes de l'année.

**Art. L2224-12-5**

Un décret fixe les conditions dans lesquelles il est fait obligation aux usagers raccordés ou raccordables au réseau d'assainissement d'installer un dispositif de comptage de l'eau qu'ils prélèvent sur des sources autres que le réseau de distribution. Il fixe également les conditions dans lesquelles la consommation d'eau constatée au moyen de ce dispositif est prise en compte dans le calcul de la redevance d'assainissement due par les usagers.

####### Section 3 : Ordures ménagères et autres déchets

**Art. L2224-13**

Les communes, la métropole de Lyon ou les établissements publics de coopération intercommunale assurent, éventuellement en liaison avec les départements et les régions, la collecte et le traitement des déchets des ménages.

Les communes peuvent transférer à un établissement public de coopération intercommunale ou à un syndicat mixte soit l'ensemble de la compétence de collecte et de traitement des déchets des ménages, soit la partie de cette compétence comprenant le traitement, ainsi que les opérations de transport qui s'y rapportent. Les opérations de transport, de transit ou de regroupement qui se situent à la jonction de la collecte et du traitement peuvent être intégrées à l'une ou l'autre de ces deux missions.

A la demande des communes et des établissements publics de coopération intercommunale qui le souhaitent, le département peut se voir confier la responsabilité du traitement et des opérations de transport qui s'y rapportent. Les opérations de transport, de transit ou de regroupement qui se situent à la jonction de la collecte et du traitement peuvent être intégrées à l'une ou l'autre de ces deux missions. Le département et la commune ou l'établissement public de coopération intercommunale déterminent par convention les modalités, notamment financières, de transfert des biens nécessaires à l'exercice de la partie du service confiée au département et précisent les équipements pour lesquels la maîtrise d'ouvrage est confiée au département.

Les collectivités territoriales et leurs groupements compétents pour la collecte et le traitement des déchets des ménages ont l'obligation de permettre, par contrat ou par convention, aux personnes morales relevant de l'économie sociale, solidaire et circulaire qui en font la demande d'utiliser les déchetteries communales comme lieux de récupération ponctuelle et de retraitement d'objets en bon état ou réparables. Les déchetteries sont tenues de prévoir une zone de dépôt destinée aux produits pouvant être réemployés.

**Art. L2224-14**

Les collectivités visées à l'article L. 2224-13 assurent la collecte et le traitement des autres déchets définis par décret, qu'elles peuvent, eu égard à leurs caractéristiques et aux quantités produites, collecter et traiter sans sujétions techniques particulières.

**Art. L2224-15**

L'étendue des prestations afférentes aux services prévus aux articles L. 2224-13 et L. 2224-14 est fixée par les communes ou leurs groupements dans le cadre des plans de prévention et de gestion des déchets prévus à la sous-section 1 de la section 3 du chapitre Ier du titre IV du livre V du code de l'environnement.

Un décret en Conseil d'Etat précise les conditions minimales d'exécution de ces services notamment quant aux fréquences de collecte, en fonction des caractéristiques démographiques et géographiques des communes. Ce même décret détermine les conditions dans lesquelles le représentant de l'Etat dans le département, après avis des conseils municipaux intéressés, peut accorder des dérogations temporaires.

**Art. L2224-16**

Le maire définit les règles relatives à la collecte des déchets collectés en application des articles L. 2224-13 et L. 2224-14 en fonction de leurs caractéristiques. Il impose les modalités de collecte séparée, y compris le cas échéant la présentation et le lieu de collecte, au minimum pour les déchets suivants :

1° Les déchets de papier, de verre, de métal et de plastique ;

2° Les déchets de fractions minérales, de bois et de plâtre pour les déchets de construction et de démolition ;

3° Les déchets de textiles et les déchets dangereux, à compter du 1er janvier 2025.

Il impose également les modalités de collecte séparée, y compris le cas échéant la présentation et le lieu de collecte, pour les biodéchets remis au service public local, conformément à l'article L. 541-21-1 du code de l'environnement.

Le service communal et, le cas échéant, les personnes dûment autorisées peuvent seuls recevoir ces déchets.

La gestion de ces déchets par la personne qui les produit peut être réglementée.

**Art. L2224-17**

L'obligation générale d'entretien à laquelle sont soumis les propriétaires et affectataires du domaine public comporte celle d'assurer ou de faire assurer la gestion des déchets qui s'y trouvent.

**Art. L2224-17-1**

Le service public de prévention et de gestion des déchets fait l'objet d'une comptabilité analytique.

Le maire ou le président de l'établissement public de coopération intercommunale présente, respectivement, au conseil municipal ou à l'assemblée délibérante un rapport annuel sur le prix et la qualité du service public de prévention et de gestion des déchets, destiné notamment à l'information des usagers.

Le rapport rend compte de la situation de la collectivité territoriale par rapport à l'atteinte des objectifs de prévention et de gestion des déchets fixés au niveau national. Il présente notamment la performance du service en termes de quantités d'ordures ménagères résiduelles et sa chronique d'évolution dans le temps.

Le rapport présente les recettes et les dépenses du service public de gestion des déchets par flux de déchets et par étape technique.

Le rapport précise, le cas échéant, la performance énergétique des installations au regard de la directive 2008/98/CE du Parlement européen et du Conseil, du 19 novembre 2008, relative aux déchets et abrogeant certaines directives.

Ce rapport est présenté au plus tard dans les six mois qui suivent la clôture de l'exercice concerné.

Le rapport et l'avis du conseil municipal ou de l'assemblée délibérante sont mis à la disposition du public, dans les conditions prévues à l'article L. 1411-13 et sur le site internet de la collectivité ou, à défaut, du syndicat de collecte.

Un décret précise les conditions d'application du présent article. Il fixe notamment les indicateurs techniques et financiers, fondés sur la comptabilité analytique dont fait l'objet le service public de prévention et de gestion des déchets, devant figurer dans le rapport.

####### Section 4 : Halles, marchés et poids publics

**Art. L2224-18**

Les délibérations du conseil municipal relatives à la création, au transfert ou à la suppression de halles ou de marchés communaux sont prises après consultation des organisations professionnelles intéressées qui disposent d'un délai d'un mois pour émettre un avis.

Le régime des droits de place et de stationnement sur les halles et les marchés est défini conformément aux dispositions d'un cahier des charges ou d'un règlement établi par l'autorité municipale après consultation des organisations professionnelles intéressées.

**Art. L2224-18-1**

Sous réserve d'exercer son act ivité dans une halle ou un marché depuis une durée fixée par délibération du conseil municipal dans la limite de trois ans, le titulaire d'une autorisation d'occupation peut présenter au maire une personne comme successeur, en cas de cession de son fonds. Cette personne, qui doit être immatriculée au registre du commerce et des sociétés, est, en cas d'acceptation par le maire, subrogée dans ses droits et ses obligations.

En cas de décès, d'incapacité ou de retraite du titulaire, le droit de présentation est transmis à ses ayants droit qui peuvent en faire usage au bénéfice de l'un d'eux. A défaut d'exercice dans un délai de six mois à compter du fait générateur, le droit de présentation est caduc. En cas de reprise de l'activité par le conjoint du titulaire initial, celui-ci en conserve l'ancienneté pour faire valoir son droit de présentation.

La décision du maire est notifiée au titulaire du droit de présentation et au successeur présenté dans un délai de deux mois à compter de la réception de la demande. Toute décision de refus doit être motivée.

**Art. L2224-19**

L'établissement, la suppression et les changements des dates et des lieux des marchés à bestiaux, ainsi que toutes les modifications à leur fonctionnement, sont autorisés par délibération du conseil municipal.

**Art. L2224-20**

Il ne peut être institué aucune foire, ni aucun marché, même de simple approvisionnement, sur un emplacement compris, en tout ou partie, dans les emprises d'une route nationale classée comme route à grande circulation.

**Art. L2224-21**

Lorsqu'il est constaté qu'une foire ou un marché, même de simple approvisionnement, constitue, en raison de sa tenue sur un emplacement compris en tout ou partie dans les emprises d'une route à grande circulation, une cause de trouble grave pour la circulation générale, le représentant de l'Etat dans le département met la commune en demeure de transférer, dans le délai d'un an à partir de la notification de cette mise en demeure, cette foire ou ce marché sur un autre emplacement, ou d'en limiter l'emplacement par une ligne déterminée de manière à supprimer tout empiétement sur les emprises de la route à grande circulation.

Après l'expiration du délai d'un an, est de plein droit interdite toute installation ou occupation de terrain qui est faite à l'occasion de cette foire ou de ce marché et ne tient pas compte de la décision du représentant de l'Etat dans le département.

**Art. L2224-22**

L'application des dispositions des articles L. 2224-20 et L. 2224-21 peut être étendue par décret aux déviations construites ou à construire pour le contournement d'agglomérations par des routes nationales qui ne sont pas classées comme routes à grande circulation.

**Art. L2224-23**

Les communes peuvent instituer les bureaux de pesage, de mesurage et de jaugeage publics où chacun peut faire peser et jauger ses marchandises moyennant le payement d'un droit.

Le recours à ces bureaux n'est obligatoire qu'en cas de contestation.

**Art. L2224-24**

Nul ne peut exercer les fonctions de peseur, mesureur et jaugeur sans avoir prêté serment.

Le serment est reçu par le président du tribunal de commerce ou le juge du tribunal judiciaire.

**Art. L2224-25**

Dans les localités où il n'est pas nécessaire d'établir des poids publics, les fonctions de peseur, mesureur et jaugeur peuvent être confiées par le représentant de l'Etat dans le département à des citoyens d'une probité et d'une capacité reconnues, lesquels prêtent serment.

**Art. L2224-26**

Aucune personne autre que ces employés ou préposés ne peut exercer, dans l'enceinte des marchés, halles et ports, la profession de peseur, mesureur et jaugeur, à peine de confiscation des instruments destinés au mesurage.

L'enceinte de ces marchés, halles et ports est déterminée et désignée d'une manière apparente par le maire.

**Art. L2224-27**

Ceux à qui les bureaux ou les fonctions de peseur ou mesureur public sont confiés sont obligés de tenir les marchés, halles et ports garnis d'instruments nécessaires à l'exercice de leurs fonctions et de disposer d'employés en nombre suffisant. A défaut, il y est pourvu à leurs frais par la police et ils sont destitués.

**Art. L2224-28**

Les peseurs et mesureurs publics délivrent à ceux qui le demandent un bulletin constatant le résultat de leur opération.

**Art. L2224-29**

L'infidélité dans les poids employés au pesage public est sanctionnée des peines prévues par l'article L. 213-4 du code de la consommation.

####### Section 6 : Energie

**Art. L2224-31**

I. — Sans préjudice des dispositions de l'article L. 111-54 du code de l'énergie, les collectivités territoriales ou leurs établissements publics de coopération, en tant qu'autorités concédantes de la distribution publique d'électricité et de gaz en application des articles L. 321-1, L. 322-1, L. 322-2, L. 324-2 et L. 432-1 du code de l'énergie et des articles L. 322-6 et L. 432-5 du code de l'énergie, négocient et concluent les contrats de concession, et exercent le contrôle du bon accomplissement des missions de service public fixées, pour ce qui concerne les autorités concédantes, par les cahiers des charges de ces concessions.

Les autorités concédantes précitées assurent le contrôle des réseaux publics de distribution d'électricité et de gaz. A cette fin, elles désignent un agent du contrôle distinct du gestionnaire du réseau public de distribution.

Chaque organisme de distribution d'électricité et de gaz tient à la disposition de chacune des autorités concédantes précitées dont il dépend les informations d'ordre économique, commercial, industriel, financier ou technique utiles à l'exercice des compétences de celle-ci, dans les conditions prévues aux articles L. 111-73, L. 111-77, L. 111-81 et L. 111-82 du code de l'énergie. En outre, il communique, à une échelle permettant le contrôle prévu au deuxième alinéa du présent I, ces informations aux autorités concédantes dont il dépend, sous la forme d'un compte rendu annuel qui comporte, notamment, la valeur brute ainsi que la valeur nette comptables, la valeur de remplacement des ouvrages concédés pour la distribution d'électricité et la valeur nette réévaluée des ouvrages pour la distribution de gaz naturel. Un inventaire détaillé et localisé de ces ouvrages est également mis, à leur demande, à la disposition de chacune des autorités concédantes précitées, pour ce qui concerne la distribution d'électricité. Cet inventaire distingue les biens de retour, les biens de reprise et les biens propres. Un décret fixe le contenu de ces documents ainsi que les délais impartis aux gestionnaires de réseaux pour établir des inventaires détaillés. Ces informations comprennent également, dans des conditions fixées par décret, les données de consommation et de production prévues aux articles L. 111-73 et L. 111-77 du code de l'énergie et dont il assure la gestion, et les données permettant d'élaborer et d'évaluer les schémas régionaux du climat, de l'air et de l'énergie et les plans climat-air-énergie territoriaux prévus par les articles L. 222-1 à L. 222-3, L. 229-25 et L. 229-26 du code de l'environnement ainsi qu'un bilan détaillé de la contribution du concessionnaire aux plans climat-air-énergie territoriaux qui le concernent. Chaque organisme de distribution d'électricité et de gaz transmet à chacune des autorités concédantes précitées un compte rendu de la politique d'investissement et de développement des réseaux prévue aux articles L. 111-57, L. 322-8, L. 322-10, L. 322-11, L. 432-8, L. 432-9 et L. 432-10 du code de l'énergie. Sur la base de ce compte rendu, les autorités organisatrices établissent un bilan détaillé de la mise en œuvre du programme prévisionnel de tous les investissements envisagés sur le réseau de distribution. Ce programme prévisionnel, qui précise notamment le montant et la localisation des travaux, est élaboré à l'occasion d'une conférence départementale réunie sous l'égide du préfet et transmis à chacune des autorités concédantes.

Des fonctionnaires et agents parmi ceux qui sont chargés des missions de contrôle visées aux alinéas précédents sont habilités à cet effet par le maire ou par le président de l'établissement public de coopération et assermentés dans les conditions prévues par l'article 43 de la loi n° 2000-108 du 10 février 2000 précitée pour les fonctionnaires et agents habilités par le ministre chargé de l'énergie et pour les agents de la Commission de régulation de l'énergie habilités par son président. Ils encourent une amende de 15 000 euros en cas de révélation des informations prévues aux articles L. 111-81 et L. 111-82 du code de l'énergie.

L'autorité organisatrice d'un réseau public de distribution d'électricité et de gaz peut exercer des missions de conciliation en vue du règlement de différends relatifs à la fourniture d'électricité de secours mentionnée à l'article L. 333-3 du même code ou à la fourniture de gaz de secours ou de dernier recours mentionnées à l'article L. 121-32 dudit code, qui lui seraient soumis par les consommateurs éligibles raccordés à son réseau ou leurs fournisseurs.

En application des dispositions du quatrième alinéa des articles L. 322-6 et L. 432-5 du code de l'énergie, les collectivités et établissements précités peuvent assurer la maîtrise d'ouvrage des travaux de développement des réseaux publics de distribution d'électricité et de gaz. Le même droit est accordé aux collectivités territoriales et aux établissements publics de coopération compétents en matière de distribution publique d'électricité et de gaz ayant constitué un organisme de distribution mentionné à l'article L. 111-54 du code de l'énergie ou du III du présent article.

L'autorité organisatrice d'un réseau public de distribution d'électricité mentionnée au IV peut recevoir des aides pour le financement d'une partie du coût des travaux visés à l'article L. 322-6 du code de l'énergie dont elle assure la maîtrise d'ouvrage en application du sixième alinéa sur les ouvrages ruraux de ce réseau, notamment lorsque ces travaux visent à faciliter l'insertion des énergies renouvelables sur le réseau et le développement de services de flexibilité.

Les actions relatives aux économies d'énergie des consommateurs finals de gaz ou d'électricité basse tension que peuvent réaliser ou faire réaliser les autorités organisatrices d'un réseau public de distribution d'électricité ou de gaz doivent avoir pour objet ou pour effet d'éviter ou de différer l'extension ou le renforcement des réseaux publics de distribution relevant de leur compétence.

Dans les mêmes conditions, l'autorité organisatrice d'un réseau public de distribution d'électricité peut recevoir ces aides pour la réalisation, dans les communes rurales, d'opérations de maîtrise de la demande d'électricité, de production d'électricité par des énergies renouvelables et d'autres actions concourant à l'atteinte des objectifs de la politique énergétique mentionnés aux articles L. 100-1 à L. 100-4 du code de l'énergie, en particulier au 4° du I de l'article L. 100-4 du même code, ainsi que, dans les zones non interconnectées au réseau métropolitain continental, pour la réalisation des installations de production de proximité mentionnées à l'article L. 2224-33 du présent code, lorsque ces différentes opérations permettent d'éviter directement ou indirectement des extensions ou des renforcements de réseaux. L'autorité organisatrice d'un réseau public de distribution d'électricité peut également recevoir ces aides pour la réalisation d'opérations exceptionnelles en lien avec le réseau public de distribution d'électricité qui concourent à la transition énergétique, présentent un caractère innovant et répondent à un besoin local spécifique.

La répartition annuelle des aides est arrêtée par le ministre chargé de l'énergie, après avis d'un conseil composé notamment, dans la proportion des deux cinquièmes au moins, de représentants des collectivités territoriales et des établissements publics maîtres d'ouvrage de travaux et présidé par un membre pris parmi ces représentants, en tenant compte de l'inventaire des besoins recensés tous les deux ans dans chaque département auprès des maîtres d'ouvrage des travaux mentionnés à l'article L. 322-6 du code de l'énergie. Lorsque l'inventaire de ces besoins est effectué à l'aide d'une méthode statistique, le gestionnaire du réseau public de distribution d'électricité soumet préalablement les résultats de son estimation à l'approbation des maîtres d'ouvrage mentionnés à la première phrase du présent alinéa, qui complètent le cas échéant ces résultats afin de prendre en compte les besoins supplémentaires résultant des mesures réelles effectuées sur le terrain pour contrôler le respect des niveaux de qualité mentionnés à l'article L. 322-12 du code de l'énergie.

Un décret en Conseil d'Etat, pris après avis du conseil prévu à l'avant-dernier alinéa du présent I, précise la notion de communes rurales bénéficiaires de ces aides en fonction, notamment, de la densité de population ainsi que les catégories de travaux mentionnés aux septième à neuvième alinéas du présent I et fixe les règles d'attribution des aides ainsi que leurs modalités de gestion.

I bis. — Pour le financement des aides aux collectivités pour l'électrification rurale, il est dû par les gestionnaires des réseaux publics de distribution une contribution, assise sur le nombre de kilowattheures distribués à partir des ouvrages exploités en basse tension l'année précédant celle du versement de la contribution. Le taux de cette contribution est fixé annuellement au début de l'exercice concerné par arrêté des ministres chargés du budget et de l'énergie après consultation du conseil mentionné à l'avant-dernier alinéa du I. Ce taux est compris :

a) Entre 0,03 et 0,05 centime d'euro par kilowattheure pour les communes dont la population est inférieure à 2 000 habitants ;

b) Entre 0,15 et 0,25 centime d'euro par kilowattheure pour les autres communes.

Le taux fixé au b doit être au moins égal à cinq fois le taux fixé au a.

Les gestionnaires des réseaux publics de distribution acquittent leur contribution auprès des comptables de la direction générale des finances publiques comme en matière de taxes sur le chiffre d'affaires. Le retard à verser la contribution expose aux pénalités de retard prévues à l'article 1727 du code général des impôts.

II. — Pour assurer le respect des principes et conditions énoncés à l'article 1er de la loi n° 2000-108 du 10 février 2000 précitée et à l'article 16 de la loi n° 2003-8 du 3 janvier 2003 précitée des décrets en Conseil d'Etat fixent en tant que de besoin :

— les procédures et prescriptions particulières applicables aux cahiers des charges des concessions et aux règlements de service des régies ;

— les règles et les indicateurs de performances techniques destinés à répondre aux objectifs de sécurité et de qualité de l'électricité et du gaz livrés ;

— les normes relatives à l'intégration visuelle et à la protection de l'environnement applicables aux réseaux publics de distribution ;

— les conditions dans lesquelles les collectivités concédantes peuvent faire prendre en charge par leur concessionnaire des opérations de maîtrise de la demande d'électricité ou d'énergies de réseau ;

— les conditions financières des concessions en matière de redevance et de pénalités.

III. — Les communes, leurs établissements publics de coopération intercommunale ou leurs syndicats mixtes qui ne disposent pas d'un réseau public de distribution de gaz naturel ou dont les travaux de desserte ne sont pas en cours de réalisation peuvent concéder la distribution publique de gaz à toute entreprise agréée à cet effet par le ministre chargé de l'énergie, dans les conditions précisées à l'article 25-1 de la loi n° 2003-8 du 3 janvier 2003 précitée. Ces communes et ces établissements peuvent créer une régie agréée par le ministre chargé de l'énergie, avoir recours à un établissement de ce type existant ou participer à une société d'économie mixte existante.

IV. — Un réseau public de distribution d'électricité a pour fonction de desservir les consommateurs finals et les producteurs d'électricité raccordés en moyenne et basse tension.

L'autorité organisatrice d'un réseau public de distribution, exploité en régie ou concédé, est la commune ou l'établissement public de coopération auquel elle a transféré cette compétence, ou le département s'il exerce cette compétence à la date de publication de la loi n° 2004-803 du 9 août 2004 relative au service public de l'électricité et du gaz et aux entreprises électriques et gazières. Toutefois, lorsque les attributions prévues par le présent article ne sont, pour les réseaux publics de distribution d'électricité, exercées ni par le département ni, au terme d'un délai d'un an suivant la date de publication de la loi n° 2006-1537 du 7 décembre 2006 relative au secteur de l'énergie, par un unique syndicat de communes ou syndicat mixte sur l'ensemble du territoire départemental ou sur un ensemble de territoires départementaux contigus ni par un groupement de collectivités territoriales dont la population est au moins égale à un million d'habitants, le ou les représentants de l'Etat dans le ou les départements engagent, dans le cadre des dispositions prévues au 2° du I de l'article L. 5211-5 ou à l'article 61 de la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales, la procédure de création d'un syndicat de communes ou d'un syndicat mixte pour l'exercice de ces compétences sur l'ensemble du territoire départemental ou sur un ensemble de territoires départementaux contigus. A défaut d'autorité organisatrice unique sur le territoire départemental, l'évaluation de la qualité de l'électricité réalisée en application de l'article 21-1 de la loi n° 2000-108 du 10 février 2000 précitée est transmise par le ou les gestionnaires de réseaux publics concernés à une conférence, lorsque celle-ci a été constituée entre l'ensemble des autorités organisatrices du département dans les conditions prévues par l'article L. 5221-2.

Sous réserve des dispositions des articles 12 et 24 de la loi n° 2000-108 du 10 février 2000 précitée et de l'article 10 de la loi n° 2004-803 du 9 août 2004 précitée et de l'article L. 324-1 du code de l'énergie, un réseau public de distribution est constitué par les ouvrages de tension inférieure à 50 kV situés sur le territoire de l'autorité organisatrice de la distribution d'électricité ainsi que par les ouvrages de tension supérieure existant, sur le territoire métropolitain continental, à la date de publication de la loi n° 2004-803 du 9 août 2004 précitée et non exploités par Electricité de France en tant que gestionnaire du réseau public de transport à cette même date. Un décret en Conseil d'Etat définit, en particulier pour les postes de transformation, les conditions de l'appartenance des ouvrages ou parties d'ouvrages aux réseaux publics de distribution, notamment en ce qui concerne leurs caractéristiques, leurs fonctions ou la date de leur mise en service.

V. — Lorsque, dans des communes fusionnées préalablement à la publication de la loi n° 2004-803 du 9 août 2004 précitée, la distribution d'électricité ou de gaz est assurée par des organismes de distribution distincts, l'autorité organisatrice de la distribution peut, nonobstant toutes dispositions contraires, confier à l'un de ces organismes la distribution sur tout le territoire de la commune à la date de son choix.

Si la compétence d'autorité organisatrice de la distribution d'électricité ou de gaz a été transférée, dans une de ces communes, à un établissement public de coopération intercommunale avant la publication de la loi n° 2004-803 du 9 août 2004 précitée, cette commune peut, nonobstant toutes dispositions contraires, être autorisée par le représentant de l'Etat dans le département, après avis de la commission départementale de la coopération intercommunale réunie dans la formation prévue au second alinéa de l'article L. 5211-45, à se retirer de l'établissement public de coopération intercommunale lorsque cet établissement ne décide pas d'exercer le droit prévu au premier alinéa du présent V.

VI. — Dans le cadre de ses missions de distribution publique de l'électricité et de gaz, l'autorité organisatrice d'un réseau public de distribution d'électricité et de gaz peut concourir au déploiement des installations de production d'hydrogène renouvelable ou bas-carbone, au sens de l'article L. 811-1 du code de l'énergie, implantées sur son territoire.

**Art. L2224-32**

Sous réserve de l'autorisation prévue à l'article 7 de la loi n° 2000-108 du 10 février 2000 précitée, les communes, sur leur territoire, et les établissements publics de coopération, sur le territoire des communes qui en sont membres, peuvent, outre les possibilités ouvertes par les douzième et treizième alinéas de l'article 8 de la loi n° 46-628 du 8 avril 1946 précitée, aménager, exploiter, faire aménager et faire exploiter dans les conditions prévues par le présent code toute nouvelle installation hydroélectrique, toute nouvelle installation utilisant les autres énergies renouvelables définies notamment à l'article L. 211-2 du code de l'énergie, toute nouvelle installation de valorisation énergétique des déchets ménagers ou assimilés mentionnés aux articles L. 2224-13 et L. 2224-14 du présent code, ou toute nouvelle installation de production d'hydrogène renouvelable ou bas-carbone définis à l'article L. 811-1 du code de l'énergie, de cogénération ou de récupération d'énergie provenant d'installations visant l'alimentation d'un réseau de chaleur dans les conditions fixées par le dixième alinéa (6°) de l'article 8 de la loi n° 46-628 du 8 avril 1946 précitée lorsque ces nouvelles installations se traduisent par une économie d'énergie et une réduction des pollutions atmosphériques.

Les dispositions de l'alinéa précédent s'appliquent sans préjudice du maintien des activités de production existantes à la date de publication de la loi n° 2000-108 du 10 février 2000 précitée, en application notamment de l'article L. 511-11 du code de l'énergie.

Pour les installations mentionnées au présent article entrant dans le champ d'application de l'article 10 de la loi n° 2000-108 du 10 février 2000 précitée, les communes et les établissements publics de coopération dont elles sont membres bénéficient, à leur demande, de l'obligation d'achat de l'électricité produite dans les conditions prévues à cet article.

**Art. L2224-33**

Dans le cadre de la distribution publique d'électricité, et sous réserve de l'autorisation prévue à l'article 7 de la loi n° 2000-108 du 10 février 2000 précitée, les autorités concédantes de la distribution d'électricité visées au I de l'article L. 2224-31 peuvent aménager, exploiter directement ou faire exploiter par leur concessionnaire de la distribution d'électricité toute installation de production d'électricité de proximité d'une puissance inférieure à un seuil fixé par décret, lorsque cette installation est de nature à éviter, dans de bonnes conditions économiques, de qualité, de sécurité et de sûreté de l'alimentation électrique, l'extension ou le renforcement des réseaux publics de distribution d'électricité relevant de leur compétence.

**Art. L2224-34**

Les établissements publics de coopération intercommunale et la métropole de Lyon, lorsqu'ils ont adopté le plan climat-air-énergie territorial mentionné à l'article L. 229-26 du code de l'environnement, sont les coordinateurs de la transition énergétique. Ils animent et coordonnent, sur leur territoire, des actions dans le domaine de l'énergie en cohérence avec les objectifs du plan climat-air-énergie territorial et avec le schéma régional du climat, de l'air et de l'énergie, ou le schéma régional en tenant lieu, en s'adaptant aux caractéristiques de leur territoire.

Afin de répondre aux objectifs fixés au titre préliminaire et au titre II du livre Ier du code de l'énergie, les personnes publiques mentionnées au premier alinéa du présent article, les autres établissements publics de coopération intercommunale qui ont adopté le plan mentionné au même premier alinéa à titre facultatif et les syndicats exerçant la compétence mentionnée au deuxième alinéa du IV de l'article L. 2224-31 peuvent notamment réaliser des actions tendant à maîtriser la demande d'énergie de réseau des consommateurs finals desservis en gaz, en chaleur ou en basse tension pour l'électricité et accompagner des actions tendant à maîtriser la demande d'énergie sur leur territoire.

Ces actions peuvent également tendre à maîtriser la demande d'énergie des consommateurs en situation de précarité énergétique. Les personnes publiques mentionnées au deuxième alinéa du présent article peuvent notamment proposer des aides à ces consommateurs en prenant en charge, en tout ou partie, des travaux d'isolation, de régulation thermique ou de régulation de la consommation d'énergie ou l'acquisition d'équipements domestiques à faible consommation. Ces aides font l'objet de conventions avec les bénéficiaires.

Les personnes publiques mentionnées au présent article peuvent prendre en charge, pour le compte de leurs membres, des études et tout ou partie des travaux nécessaires pour améliorer la performance énergétique des bâtiments dont ces membres sont propriétaires. Elles peuvent assurer le financement de ces études et de ces travaux. A cette fin, des conventions sont conclues avec les membres bénéficiaires.

**Art. L2224-35**

Tout opérateur de communications électroniques autorisé par une collectivité territoriale, par un établissement public de coopération compétent pour la distribution publique d'électricité, ou par un gestionnaire de réseau public de distribution d'électricité à installer un ouvrage aérien non radioélectrique sur un support de ligne aérienne d'un réseau public de distribution d'électricité procède, en cas de remplacement de cette ligne aérienne par une ligne souterraine à l'initiative de la collectivité ou de l'établissement précité, au remplacement de la totalité de sa ligne aérienne en utilisant la partie aménagée à cet effet dans l'ouvrage souterrain construit en remplacement de l'ouvrage aérien commun. Les infrastructures communes de génie civil créées par la collectivité territoriale ou l'établissement public de coopération leur appartiennent.

L'opérateur de communications électroniques prend à sa charge les coûts de dépose, de réinstallation en souterrain et de remplacement des équipements de communications électroniques incluant en particulier les câbles et les coûts d'études et d'ingénierie correspondants. Il prend à sa charge l'entretien de ses équipements. Un arrêté des ministres chargés des communications électroniques et de l'énergie détermine la proportion des coûts de terrassement pris en charge par l'opérateur de communications électroniques.

Les infrastructures d'accueil, d'équipement de communications électroniques, en particulier les fourreaux et les chambres de tirage, peuvent faire l'objet d'une prise en charge financière partielle ou complète par la collectivité ou par l'établissement public de coopération, qui dispose alors d'un droit d'usage ou de la propriété de ces infrastructures dans des conditions fixées par la convention prévue au dernier alinéa. Dans le cas où la collectivité est propriétaire des infrastructures, l'opérateur dispose alors d'un droit d'usage pour rétablir ses lignes existantes.

Une convention conclue entre la collectivité ou l'établissement public de coopération et l'opérateur de communications électroniques fixe les modalités de réalisation et, le cas échéant, d'occupation de l'ouvrage partagé, notamment les responsabilités et la participation financière de chaque partie, sur la base des principes énoncés ci-dessus, et indique le montant de la redevance qu'il doit éventuellement verser au titre de l'occupation du domaine public.

**Art. L2224-36**

Les collectivités territoriales et leurs établissements publics de coopération exerçant la compétence d'autorité organisatrice de réseaux publics de distribution d'électricité peuvent également assurer, accessoirement à cette compétence, dans le cadre d'une même opération et en complément à la réalisation de travaux relatifs aux réseaux de distribution électrique, la maîtrise d'ouvrage et l'entretien d'infrastructures de génie civil destinées au passage de réseaux de communications électroniques, incluant les fourreaux et les chambres de tirage, sous réserve, lorsque les compétences mentionnées à l'article L. 1425-1 sont exercées par une autre collectivité territoriale ou un autre établissement public de coopération, de la passation avec cette collectivité ou cet établissement d'une convention déterminant les zones dans lesquelles ces ouvrages pourront être réalisés.

La pose de câbles dans lesdites infrastructures par une collectivité territoriale ou un établissement public de coopération exerçant les attributions définies à l'article L. 1425-1, ou par un opérateur de communications électroniques, est subordonnée à la perception, par l'autorité organisatrice de la distribution d'électricité concernée, de loyers, participations ou subventions. Cette autorité organisatrice ouvre un budget annexe permettant de constater le respect du principe d'équilibre prévu à l'article L. 2224-1.

L'intervention des collectivités territoriales et de leurs établissements publics de coopération garantit l'utilisation partagée des infrastructures établies ou acquises en application du présent article et respecte le principe d'égalité et de libre concurrence sur les marchés des communications électroniques. Les interventions des collectivités et de leurs établissements publics de coopération s'effectuent dans des conditions objectives, transparentes, non discriminatoires et proportionnées.

L'autorité organisatrice de la distribution publique d'électricité maître d'ouvrage des infrastructures de génie civil susmentionnées bénéficie, pour la réalisation d'éléments nécessaires au passage de réseaux souterrains de communication, des dispositions prévues aux deuxième et troisième alinéas de l'article L. 332-11-1 du code de l'urbanisme dans sa rédaction antérieure à la loi n° 2014-1655 du 29 décembre 2014 de finances rectificative pour 2014.

**Art. L2224-37**

Sous réserve d'une offre inexistante, insuffisante ou inadéquate sur leur territoire, les communes peuvent créer et entretenir des infrastructures de charge nécessaires à l'usage de véhicules électriques ou hybrides rechargeables ou de navires à quai, ainsi que des points de ravitaillement en gaz ou en hydrogène pour véhicules ou pour navires, ou mettre en place un service comprenant la création, l'entretien et l'exploitation de telles infrastructures ou points de ravitaillement. L'exploitation peut comprendre l'achat d'électricité, de gaz ou d'hydrogène nécessaire à l'alimentation des véhicules ou des navires.

Elles peuvent transférer cette compétence aux établissements publics de coopération intercommunale exerçant les compétences en matière d'aménagement, de soutien aux actions de maîtrise de la demande d'énergie ou de réduction des émissions polluantes ou de gaz à effet de serre, aux autorités organisatrices d'un réseau public de distribution d'électricité visées à l'article L. 2224-31, aux autorités organisatrices de la mobilité mentionnées au titre III du livre II de la première partie du code des transports et, en Ile-de-France, à Ile-de-France Mobilités.

Sans préjudice des consultations prévues par d'autres législations, l'autorité organisatrice du réseau public de distribution d'électricité ou de gaz et le gestionnaire du réseau public de distribution d'électricité ou de gaz émettent un avis sur le projet de création d'infrastructures de charge ou de points de ravitaillement en gaz soumis à délibération de l'organe délibérant en application du présent article.

Sur la voirie communale, lorsque des places de stationnement sont matérialisées sur le domaine public et équipées de dispositifs de recharge pour véhicules électriques, un pourcentage minimal de l'ensemble de ces places, arrondi à l'unité supérieure, est accessible aux personnes à mobilité réduite, sans que cette ou ces places leur soient réservées. Le pré-équipement de places de stationnement pour la recharge de véhicules électriques tient compte de cette obligation. Le pourcentage de places accessibles est défini par arrêté ministériel.

Lorsque la compétence mentionnée au premier alinéa a été transférée aux établissements publics de coopération intercommunale exerçant les compétences en matière d'aménagement, de soutien aux actions de maîtrise de la demande d'énergie ou de réduction des émissions polluantes ou de gaz à effet de serre ou aux autorités organisatrices d'un réseau public de distribution d'électricité mentionnées à l'article L. 2224-31 ou aux autorités organisatrices de la mobilité mentionnées à l'article L. 1231-1 du code des transports ou, en Ile-de-France, à l'autorité mentionnée à l'article L. 1241-1 du même code, son titulaire peut élaborer un schéma directeur de développement des infrastructures de recharge ouvertes au public pour les véhicules électriques et les véhicules hybrides rechargeables dans le cadre prévu à l'article L. 353-5 du code de l'énergie.

**Art. L2224-37-1**

Une commission consultative est créée entre tout syndicat exerçant la compétence mentionnée au deuxième alinéa du IV de l'article L. 2224-31 et l'ensemble des établissements publics de coopération intercommunale à fiscalité propre totalement ou partiellement inclus dans le périmètre du syndicat. Cette commission coordonne l'action de ses membres dans le domaine de l'énergie, met en cohérence leurs politiques d'investissement et facilite l'échange de données.

La commission comprend un nombre égal de délégués du syndicat et de représentants des établissements publics de coopération intercommunale. Chacun de ces établissements dispose d'au moins un représentant.

Elle est présidée par le président du syndicat ou son représentant et se réunit au moins une fois par an, à l'initiative de son président ou de la moitié au moins de ses membres.

Un membre de la commission consultative, nommé parmi les représentants des établissements publics de coopération intercommunale, est associé à la représentation du syndicat à la conférence départementale mentionnée au troisième alinéa du I du même article L. 2224-31.

Après la création de la commission, le syndicat peut assurer, à la demande et pour le compte d'un ou de plusieurs établissements publics de coopération intercommunale à fiscalité propre qui en sont membres, l'élaboration du plan climat-air-énergie territorial mentionné à l'article L. 229-26 du code de l'environnement, ainsi que la réalisation d'actions dans le domaine de l'efficacité énergétique.

####### Section 7 : Distribution de chaleur et de froid

**Art. L2224-38**

I. — Les communes sont compétentes en matière de création et d'exploitation d'un réseau public de chaleur ou de froid. Cette activité constitue un service public industriel et commercial, géré selon les modalités définies à la section 1 du présent chapitre. Cette compétence peut être transférée par la commune à un établissement public dont elle fait partie. Cet établissement public peut faire assurer la maîtrise d'ouvrage de ce réseau par un autre établissement public.

II. — Les collectivités territoriales chargées d'un service public de distribution de chaleur ou de froid réalisent un schéma directeur de leur réseau de chaleur ou de froid. Ce schéma directeur concourt à la réalisation de l'objectif d'une alimentation des réseaux de chaleur ou de froid à partir d'énergies renouvelables et de récupération. Il inclut une évaluation de la qualité du service fourni et des possibilités de densification et d'extension de ce réseau et d'interconnexion de ce dernier avec les autres réseaux situés à proximité, ainsi qu'une évaluation des possibilités de développement de la part des énergies renouvelables et de récupération dans l'approvisionnement du réseau, et une évaluation de l'opportunité de créer un service public de distribution de froid. Il est élaboré au plus tard cinq ans après la mise en service du réseau, et révisé tous les dix ans. Pour les réseaux mis en service entre le 1er janvier 2009 et le 31 décembre 2019, le schéma directeur mentionné au présent II est réalisé avant le 31 décembre 2021.

III. — Les collectivités territoriales chargées d'un service public de distribution de chaleur ou de froid délimitent, conformément au chapitre II du titre Ier du livre VII du code de l'énergie, les zones de développement prioritaires des réseaux de chaleur et de froid classés au sein desquelles le raccordement est obligatoire. Un décret en Conseil d'Etat définit la zone de développement prioritaire qui s'applique en l'absence de telle décision.

###### CHAPITRE V : Défense extérieure contre l'incendie 

**Art. L2225-1**

La défense extérieure contre l'incendie a pour objet d'assurer, en fonction des besoins résultant des risques à prendre en compte, l'alimentation en eau des moyens des services d'incendie et de secours par l'intermédiaire de points d'eau identifiés à cette fin. Elle est placée sous l'autorité du maire conformément à l'article L. 2213-32.

**Art. L2225-2**

— Les communes sont chargées du service public de défense extérieure contre l'incendie et sont compétentes à ce titre pour la création, l'aménagement et la gestion des points d'eau nécessaires à l'alimentation en eau des moyens des services d'incendie et de secours. Elles peuvent également intervenir en amont de ces points d'eau pour garantir leur approvisionnement.

**Art. L2225-3**

Lorsque l'approvisionnement des points d'eau visés aux articles L. 2225-1 et L. 2225-2 fait appel à un réseau de transport ou de distribution d'eau, les investissements afférents demandés à la personne publique ou privée responsable de ce réseau sont pris en charge par le service public de défense extérieure contre l'incendie.

**Art. L2225-4**

Un décret en Conseil d'Etat détermine les conditions d'application du présent chapitre.

###### CHAPITRE VI : Gestion des eaux pluviales urbaines

**Art. L2226-1**

La gestion des eaux pluviales urbaines correspondant à la collecte, au transport, au stockage et au traitement des eaux pluviales des aires urbaines constitue un service public administratif relevant des communes, dénommé service public de gestion des eaux pluviales urbaines.

Le service de gestion des eaux pluviales urbaines assure le contrôle du raccordement des immeubles au réseau public de collecte des eaux pluviales urbaines et du respect des prescriptions fixées en application du dernier alinéa de l'article L. 1331-1 du code de la santé publique et par le zonage défini aux 3° et 4° de l'article L. 2224-10 du présent code ainsi que par les règlements en vigueur. Les modalités d'exécution de ce contrôle sont précisées par délibération du conseil municipal.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L2226-2**

L'article L. 2226-1 est applicable aux départements de Paris, des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne ainsi qu'à l'institution interdépartementale qu'ils ont créée entre eux lorsque, en application de l'article L. 3451-1, ils assurent tout ou partie des missions de gestion des eaux pluviales urbaines.

##### TITRE III : ARTIFICIALISATION DES SOLS

###### CHAPITRE unique

**Art. L2231-1**

Le maire d'une commune ou le président de l'établissement public de coopération intercommunale doté d'un plan local d'urbanisme, d'un document d'urbanisme en tenant lieu ou d'une carte communale présente au conseil municipal ou à l'assemblée délibérante, au moins une fois tous les trois ans, un rapport relatif à l'artificialisation des sols sur son territoire au cours des années civiles précédentes.

Le rapport rend compte de la mesure dans laquelle les objectifs de lutte contre l'artificialisation des sols sont atteints.

Le rapport donne lieu à un débat au sein du conseil municipal ou de l'assemblée délibérante. Le débat est suivi d'un vote.

Le rapport et l'avis du conseil municipal ou de l'assemblée délibérante font l'objet d'une publication dans les conditions prévues au dernier alinéa de l'article L. 2131-1.

Dans un délai de quinze jours à compter de leur publication, ils sont transmis aux représentants de l'Etat dans la région et dans le département, au président du conseil régional ainsi que, selon le cas, au président de l'établissement public de coopération intercommunale à fiscalité propre dont la commune est membre ou aux maires des communes membres de l'établissement public de coopération intercommunale compétent ainsi qu'au président de l'établissement public mentionné à l'article L. 143-16 du code de l'urbanisme.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article. Il précise notamment les indicateurs et les données qui doivent figurer dans le rapport ainsi que les conditions dans lesquelles l'Etat met à la disposition des collectivités concernées les données de l'observatoire de l'artificialisation.

##### TITRE IV : BIENS DE LA COMMUNE

###### CHAPITRE Ier : Dispositions générales

**Art. L2241-1**

Le conseil municipal délibère sur la gestion des biens et les opérations immobilières effectuées par la commune, sous réserve, s'il s'agit de biens appartenant à une section de commune, des dispositions des articles L. 2411-1 à L. 2411-19.

Le bilan des acquisitions et cessions opérées sur le territoire d'une commune de plus de 2 000 habitants par celle-ci, ou par une personne publique ou privée agissant dans le cadre d'une convention avec cette commune, donne lieu chaque année à une délibération du conseil municipal. Ce bilan est annexé au compte administratif de la commune.

Toute cession d'immeubles ou de droits réels immobiliers par une commune de plus de 2 000 habitants donne lieu à délibération motivée du conseil municipal portant sur les conditions de la vente et ses caractéristiques essentielles. Le conseil municipal délibère au vu de l'avis de l'autorité compétente de l'Etat. Cet avis est réputé donné à l'issue d'un délai d'un mois à compter de la saisine de cette autorité.

**Art. L2241-3**

Lorsque les communes et leurs établissements publics procèdent à des acquisitions immobilières à l'amiable suivant les règles du droit civil, ou lorsque l'acquisition a lieu sur licitation, le notaire rédacteur de l'acte procède s'il y a lieu, sous sa responsabilité, à la purge de tous privilèges et hypothèques.

Les fonds qui lui sont remis sont alors considérés comme reçus en raison de ses fonctions.

**Art. L2241-4**

Les communes sont, sur proposition des vendeurs, autorisées à acquérir, moyennant le paiement d'une rente viagère, les immeubles qui leur sont nécessaires pour des opérations de restauration immobilière, d'aménagement ou d'équipement.

Lorsqu'un immeuble ainsi aliéné est occupé en tout ou partie par le vendeur, le contrat de vente viagère doit comporter à son profit et à celui de son conjoint habitant avec lui, à la date de l'acte de vente, la réserve d'un droit d'habiter totalement ou partiellement ledit immeuble leur vie durant.

**Art. L2241-5**

Les délibérations par lesquelles les commissions administratives chargées de la gestion des établissements publics communaux changent en totalité ou en partie l'affectation des locaux ou objets immobiliers ou mobiliers appartenant à ces établissements, dans l'intérêt d'un service public ou privé quelconque, ou mettent ces locaux et objets à la disposition, soit d'un autre établissement public ou privé, soit d'un particulier, ne sont exécutoires qu'après accord du conseil municipal.

Les délibérations par lesquelles les conseils d'administration des établissements publics communaux d'hébergement des personnes âgées se prononcent sur l'affectation des immeubles sont régies par l'article L. 315-12 du code de l'action sociale et des familles.

**Art. L2241-6**

Lorsque le maire procède à une adjudication publique pour le compte de la commune, il est assisté de deux membres du conseil municipal désignés d'avance par le conseil ou, à défaut de cette désignation, appelés dans l'ordre du tableau.

Le receveur municipal est appelé à toutes les adjudications.

Toutes les difficultés qui peuvent s'élever sur les opérations préparatoires de l'adjudication sont résolues, séance tenante, par le maire et les deux assistants, à la majorité des voix, sauf le recours de droit.

**Art. L2241-7**

Lorsque l'adjudication a lieu pour le compte d'un centre communal d'action sociale, le président du conseil d'administration y procède, assisté de deux membres du conseil désignés par celui-ci ou, à défaut de cette désignation, appelés par ordre d'ancienneté.

Le receveur de l'établissement est appelé à l'adjudication.

###### CHAPITRE II : Dons et legs

**Art. L2242-1**

Le conseil municipal statue sur l'acceptation des dons et legs faits à la commune.

**Art. L2242-2**

Lorsqu'un don ou un legs est fait à un hameau ou à un quartier qui ne constitue pas une section de commune, le conseil municipal statue sur l'acceptation de cette libéralité.

En cas d'acceptation, la commune gère le bien dans l'intérêt du hameau ou du quartier concerné.

**Art. L2242-3**

Les établissements publics communaux acceptent et refusent les dons et legs qui leur sont faits.

**Art. L2242-4**

Le maire peut toujours, à titre conservatoire, accepter les dons et legs et former, avant l'autorisation, toute demande en délivrance.

Les établissements publics communaux peuvent également, sans autorisation préalable, accepter provisoirement ou à titre conservatoire les legs qui leur sont faits.

La délibération du conseil municipal ou de la commission administrative, qui intervient ultérieurement, a effet du jour de cette acceptation.

###### CHAPITRE III : Déclaration de parcelle en état d'abandon

**Art. L2243-1**

Lorsque, dans une commune, des immeubles, parties d'immeubles, voies privées assorties d'une servitude de passage public, installations et terrains sans occupant à titre habituel ne sont manifestement plus entretenus, le maire engage la procédure de déclaration de la parcelle concernée en état d'abandon manifeste.

**Art. L2243-1-1**

Dans le périmètre d'une opération de revitalisation de territoire mentionnée à l'article L. 303-2 du code de la construction et de l'habitation ou d'une grande opération d'urbanisme mentionnée à l'article L. 312-3 du code de l'urbanisme, l'abandon manifeste d'une partie d'immeuble est constaté dès lors que des travaux ont condamné l'accès à cette partie. La procédure prévue aux articles L. 2243-2 à L. 2243-4 est applicable.

**Art. L2243-2**

Le maire constate, par procès-verbal provisoire, l'abandon manifeste d'une parcelle, après qu'il a été procédé à la détermination de celle-ci ainsi qu'à la recherche dans le fichier immobilier ou au livre foncier des propriétaires, des titulaires de droits réels et des autres intéressés. Ce procès-verbal indique la nature des désordres affectant le bien auxquels il convient de remédier pour faire cesser l'état d'abandon manifeste.

Le procès-verbal provisoire d'abandon manifeste est affiché pendant trois mois à la mairie et sur les lieux concernés ; il fait l'objet d'une insertion dans deux journaux régionaux ou locaux diffusés dans le département. En outre, le procès-verbal provisoire d'abandon manifeste est notifié aux propriétaires, aux titulaires de droits réels et aux autres intéressés ; à peine de nullité, cette notification reproduit intégralement les termes des articles L. 2243-1 à L. 2243-4. Si l'un des propriétaires, titulaires de droits réels ou autres intéressés n'a pu être identifié ou si son domicile n'est pas connu, la notification le concernant est valablement faite à la mairie.

**Art. L2243-3**

A l'issue d'un délai de trois mois à compter de l'exécution des mesures de publicité et des notifications prévues à l'article L. 2243-2, le maire constate par un procès-verbal définitif l'état d'abandon manifeste de la parcelle ; ce procès-verbal est tenu à la disposition du public. Le maire saisit le conseil municipal qui décide s'il y a lieu de déclarer la parcelle en état d'abandon manifeste et d'en poursuivre l'expropriation au profit de la commune, d'un établissement public de coopération intercommunale ou de tout autre organisme y ayant vocation ou d'un concessionnaire d'une opération d'aménagement visé à l'article L. 300-4 du code de l'urbanisme, en vue soit de la construction ou de la réhabilitation aux fins d'habitat, soit de tout objet d'intérêt collectif relevant d'une opération de restauration, de rénovation ou d'aménagement, y compris, le cas échéant, en vue de l'implantation d'installations industrielles, soit de la création de réserves foncières permettant la réalisation de telles opérations.

La procédure tendant à la déclaration d'état d'abandon manifeste ne peut être poursuivie si, pendant le délai mentionné à l'alinéa précédent, les propriétaires ont mis fin à l'état d'abandon ou se sont engagés à effectuer les travaux propres à y mettre fin définis par convention avec le maire, dans un délai fixé par cette dernière.

La procédure tendant à la déclaration d'état d'abandon manifeste peut être reprise si les travaux n'ont pas été réalisés dans le délai prévu. Dans ce cas, le procès-verbal définitif d'abandon manifeste intervient soit à l'expiration du délai mentionné au premier alinéa, soit, à l'expiration du délai fixé par la convention mentionnée au deuxième alinéa.

Le propriétaire de la parcelle visée par la procédure tendant à la déclaration d'état d'abandon manifeste ne peut arguer du fait que les constructions ou installations implantées sur sa parcelle auraient été édifiées sans droit ni titre par un tiers pour être libéré de l'obligation de mettre fin à l'état d'abandon de son bien.

**Art. L2243-4**

L'expropriation des immeubles, parties d'immeubles, voies privées assorties d'une servitude de passage public, installations et terrains ayant fait l'objet d'une déclaration d'état d'abandon manifeste peut être poursuivie dans les conditions prévues au présent article.

Le maire constitue un dossier présentant le projet simplifié d'acquisition publique, ainsi que l'évaluation sommaire de son coût, qui est mis à la disposition du public, pendant une durée minimale d'un mois, appelé à formuler ses observations dans des conditions précisées par la délibération du conseil municipal.

Sur demande du maire ou si celui-ci n'engage pas la procédure mentionnée au deuxième alinéa dans un délai de six mois à compter de la déclaration d'état d'abandon manifeste, le président de l'établissement public de coopération intercommunale compétent en matière d'habitat dont la commune est membre ou du conseil départemental du lieu de situation du bien peut constituer un dossier présentant le projet simplifié d'acquisition publique, ainsi que l'évaluation sommaire de son coût, qui est mis à la disposition du public, pendant une durée minimale d'un mois, appelé à formuler ses observations dans des conditions précisées par la délibération de l'organe délibérant de l'établissement public de coopération intercommunale ou du département.

Par dérogation aux dispositions du code de l'expropriation pour cause d'utilité publique, le représentant de l'Etat dans le département, au vu du dossier et des observations du public, par arrêté :

1° Déclare l'utilité publique du projet mentionné aux deuxième ou troisième alinéas et détermine la liste des immeubles ou parties d'immeubles, des parcelles ou des droits réels immobiliers à exproprier ainsi que l'identité des propriétaires ou titulaires de ces droits réels ;

2° Déclare cessibles lesdits immeubles, parties d'immeubles, parcelles ou droits réels immobiliers concernés ;

3° Indique le bénéficiaire au profit duquel est poursuivie l'expropriation ;

4° Fixe le montant de l'indemnité provisionnelle allouée aux propriétaires ou titulaires de droits réels immobiliers, cette indemnité ne pouvant être inférieure à l'évaluation effectuée par le service chargé des domaines ;

5° Fixe la date à laquelle il pourra être pris possession après paiement ou, en cas d'obstacle au paiement, après consignation de l'indemnité provisionnelle. Cette date doit être postérieure d'au moins deux mois à la publication de l'arrêté déclaratif d'utilité publique.

Cet arrêté est publié au recueil des actes administratifs du département et affiché à la mairie du lieu de situation des biens. Il est notifié aux propriétaires et aux titulaires de droits réels immobiliers.

Dans le mois qui suit la prise de possession, l'autorité expropriante est tenue de poursuivre la procédure d'expropriation dans les conditions prévues par le code de l'expropriation pour cause d'utilité publique.

L'ordonnance d'expropriation ou la cession amiable consentie après l'intervention de l'arrêté prévu au présent article produit les effets visés à l'article L. 222-2 du code de l'expropriation pour cause d'utilité publique.

Les modalités de transfert de propriété des immeubles ou de droits réels immobiliers et d'indemnisation des propriétaires sont régies par le code de l'expropriation pour cause d'utilité publique.

##### TITRE V : INTERVENTIONS EN MATIÈRE ÉCONOMIQUE ET SOCIALE

###### CHAPITRE Ier : Aides économiques

**Art. L2251-1**

L'Etat a la responsabilité de la conduite de la politique économique et sociale ainsi que de la défense de l'emploi.

Néanmoins, sous réserve du respect de la liberté du commerce et de l'industrie et du principe d'égalité des citoyens devant la loi, la commune peut intervenir en matière économique et sociale dans les conditions prévues au présent chapitre et à l'article L. 2253-1.

**Art. L2251-2**

Lorsque l'intervention de la commune a pour objet de favoriser le développement économique, elle peut accorder des aides dans les conditions prévues par le titre Ier du livre V de la première partie et à l'article L. 2253-1.

**Art. L2251-3**

Lorsque l'initiative privée est défaillante ou insuffisante pour assurer la création ou le maintien d'un service nécessaire à la satisfaction des besoins de la population en milieu rural ou dans une commune comprenant un ou plusieurs quartiers prioritaires de la politique de la ville, la commune peut confier la responsabilité de le créer ou de le gérer à une association régie par la loi du 1er juillet 1901 relative au contrat d'association ou à toute autre personne ; elle peut aussi accorder des aides, sous réserve de la conclusion avec le bénéficiaire de l'aide d'une convention fixant les obligations de ce dernier.

Pour compléter les aides visées à l'alinéa précédent, la commune peut passer des conventions avec d'autres collectivités territoriales concernées et disposant de moyens adaptés à la conduite de ces actions, notamment au plan financier.

**Art. L2251-3-1**

Les communes ainsi que leurs groupements peuvent attribuer des subventions de fonctionnement aux structures locales des organisations syndicales représentatives dans des conditions fixées par décret en Conseil d'Etat. Les organisations ainsi subventionnées sont tenues de présenter au conseil municipal un rapport détaillant l'utilisation de la subvention.

**Art. L2251-4**

La commune peut attribuer des subventions à des entreprises existantes ayant pour objet l'exploitation de salles de spectacle cinématographique dans des conditions fixées par décret en Conseil d'Etat. Ces subventions ne peuvent être attribuées qu'aux établissements qui, quel que soit le nombre de leurs salles, réalisent en moyenne hebdomadaire moins de 7 500 entrées ou qui font l'objet d'un classement art et essai dans des conditions fixées par décret.

Des subventions peuvent également être attribuées à ces mêmes entreprises pour la création d'un nouvel établissement répondant aux critères mentionnés au premier alinéa. Les conditions d'attribution de ces subventions sont fixées par décret en Conseil d'Etat.

Ces aides ne peuvent bénéficier aux entreprises spécialisées dans la projection de films visés à l'article 279 bis du code général des impôts.

Ces aides sont attribuées conformément aux stipulations d'une convention conclue entre l'exploitant et la commune.

**Art. L2251-5**

Les communes, leurs groupements, la collectivité de Saint-Barthélemy et la collectivité de Saint-Martin peuvent, dans des conditions fixées par décret en Conseil d'Etat, attribuer des subventions à des établissements existants ayant pour objet la vente au détail de livres neufs.

Pour bénéficier de la subvention prévue au premier alinéa, un établissement doit, au cours de la période de référence mentionnée à l'article 1467 A du code général des impôts ou, pour la collectivité de Saint-Barthélemy, la collectivité de Saint-Martin et les communes de Saint-Pierre-et-Miquelon, l'année qui précède celle du versement de la subvention, relever d'une entreprise qui satisfait aux conditions suivantes :

1° L'entreprise doit être une petite ou moyenne entreprise au sens de l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité ou, pour la collectivité de Saint-Barthélemy et les communes de Saint-Pierre-et-Miquelon, occuper moins de 250 personnes et avoir un chiffre d'affaires annuel n'excédant pas 50 millions d'euros ou un total du bilan annuel n'excédant pas 43 millions d'euros ;

2° Le capital de l'entreprise est détenu de manière continue à hauteur de 50 % au moins :

a) Par des personnes physiques ;

b) Ou par une société répondant aux conditions prévues aux 1° et 3° du présent article et dont le capital est détenu à hauteur de 50 % au moins par des personnes physiques ;

3° L'entreprise n'est pas liée à une autre entreprise par un contrat prévu à l'article L. 330-3 du code de commerce.

Ces subventions sont attribuées conformément aux stipulations d'une convention conclue entre l'établissement et la collectivité, la commune ou le groupement de communes.

Le bénéfice de cette subvention est subordonné au respect de l'article 53 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité.

###### CHAPITRE II : Garanties d'emprunts

**Art. L2252-1**

Une commune ne peut accorder à une personne de droit privé une garantie d'emprunt ou son cautionnement que dans les conditions fixées au présent chapitre.

Le montant total des annuités, déjà garanties ou cautionnées à échoir au cours de l'exercice, d'emprunts contractés par toute personne de droit privé ou de droit public, majoré du montant de la première annuité entière du nouveau concours garanti, et du montant des annuités de la dette communale, ne peut excéder un pourcentage, défini par décret, des recettes réelles de la section de fonctionnement du budget communal ; le montant des provisions spécifiques constituées par la commune pour couvrir les garanties et cautions accordées, affecté d'un coefficient multiplicateur fixé par décret, vient en déduction du montant total défini au présent alinéa.

Le montant des annuités garanties ou cautionnées au profit d'un même débiteur, exigible au titre d'un exercice, ne doit pas dépasser un pourcentage, défini par décret, du montant total des annuités susceptibles d'être garanties ou cautionnées en application de l'alinéa précédent.

La quotité garantie par une ou plusieurs collectivités territoriales sur un même emprunt ne peut excéder un pourcentage fixé par décret.

Les dispositions de l'alinéa précédent ne sont pas applicables aux garanties d'emprunts ou cautionnements accordés par une commune aux organismes d'intérêt général visés aux articles 200 et 238 bis du code général des impôts.

Aucune stipulation ne peut faire obstacle à ce que la mise en jeu des garanties ou cautions accordées par une commune porte, au choix de celle-ci, soit sur la totalité du concours, soit sur les annuités déterminées par l'échéancier contractuel.

**Art. L2252-2**

I. — Les dispositions des deuxième, troisième et quatrième alinéas de l'article L. 2252-1 ne sont pas applicables aux garanties d'emprunts ou aux cautionnements accordés par une commune :

1° Pour les opérations de construction, d'acquisition ou d'amélioration de logements réalisées par les organismes d'habitations à loyer modéré ou les sociétés d'économie mixte ;

2° Pour les opérations de construction, d'acquisition ou d'amélioration de logements bénéficiant d'une subvention de l'Etat ou réalisées avec le bénéfice de prêts aidés par l'Etat ou adossés en tout ou partie à des ressources défiscalisées ;

3° En application du plan départemental prévu à l'article 2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en oeuvre du droit au logement ;

4° Pour les opérations prévues à l'article L. 312-3-1 du code de la construction et de l'habitation ;

5° Pour les opérations d'acquisition réalisées par les organismes de foncier solidaire définis au premier alinéa de l'article L. 329-1 du code de l'urbanisme.

II. — Les dispositions du quatrième alinéa de l'article L. 2252-1 ne sont pas applicables aux garanties d'emprunts accordées par une commune pour des opérations d'aménagement réalisées dans les conditions définies par les articles L. 300-4 à L. 300-5-2 du code de l'urbanisme, à la double condition que ces opérations :

— concernent principalement la construction de logements ;

— soient situées dans des communes appartenant à une zone d'urbanisation continue de plus de 50 000 habitants telle que définie à l'article 232 du code général des impôts ou dans des communes de plus de 15 000 habitants en forte croissance démographique identifiées en application des dispositions du dernier alinéa du II de l'article L. 302-5 du code de la construction et de l'habitation.

**Art. L2252-4**

Une commune peut garantir les emprunts contractés pour financer la construction, par des associations cultuelles ou, dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, par des établissements publics du culte ou par des associations inscrites de droit local à objet cultuel, d'édifices répondant à des besoins collectifs de caractère religieux.

La commune informe le représentant de l'Etat dans le département de son intention d'accorder une telle garantie au moins trois mois avant que celle-ci soit accordée.

**Art. L2252-5**

Nonobstant le transfert, volontaire ou de plein droit, de tout ou partie de ses compétences en matière de politique du logement ou d'habitat à un établissement public de coopération intercommunale, la commune conserve la possibilité d'accorder une garantie d'emprunt ou son cautionnement pour les opérations de construction, d'acquisition ou d'amélioration de logements sociaux visées à l'article L. 2252-2 et d'apporter à ces opérations des subventions ou des aides foncières.

###### CHAPITRE III : Participation au capital de sociétés

####### Section 1 : Dispositions générales

**Art. L2253-1**

Sont exclues, sauf autorisation prévue par décret en Conseil d'Etat, toutes participations d'une commune dans le capital d'une société commerciale et de tout autre organisme à but lucratif n'ayant pas pour objet d'exploiter les services communaux ou des activités d'intérêt général dans les conditions prévues à l'article L. 2253-2.

Par dérogation au premier alinéa du présent article, les communes et leurs groupements peuvent, par délibération de leurs organes délibérants, participer au capital d'une société coopérative d'intérêt collectif dont l'objet est de fournir des services de transport, dans les conditions prévues aux articles 19 quinquies à 19 sexdecies A de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, dès lors que cette participation est justifiée par un intérêt local.

Par dérogation au premier alinéa, les communes et leurs groupements peuvent, par délibération de leurs organes délibérants, participer au capital d'une société anonyme ou d'une société par actions simplifiée dont l'objet social est la production d'énergies renouvelables ou d'hydrogène renouvelable ou bas-carbone définis à l'article L. 811-1 du code de l'énergie par des installations situées sur leur territoire ou, pour une commune, sur le territoire d'une commune limitrophe ou, pour un groupement, sur le territoire d'un groupement limitrophe. L'acquisition de ces actions peut être réalisée au travers de la prise de participations au capital de sociétés commerciales ayant pour seul objet de détenir les actions au capital des sociétés mentionnées à la première phrase du présent alinéa. Les communes et leurs groupements peuvent consentir aux sociétés de production d'énergie renouvelable auxquelles ils participent directement des avances en compte courant aux prix du marché et dans les conditions prévues à l'article L. 1522-5 du présent code. Par dérogation aux conditions prévues au même article L. 1522-5, la durée des avances en compte courant peut être portée par les communes ou leurs groupements à sept ans, renouvelable une fois, lorsque l'énergie produite par les installations de production bénéficie du soutien prévu aux articles L. 311-12, L. 314-1, L. 314-18, L. 446-2, L. 446-5, L. 446-14 ou L. 446-15 du code de l'énergie. Dans ce dernier cas, par dérogation aux conditions prévues à l'article L. 1522-5 du présent code, l'avance peut être accordée si le montant de la totalité des avances consenties par les communes ou par leurs groupements à toutes les sociétés dont les communes ou leurs groupements sont actionnaires n'excède pas, avec cette nouvelle avance, 15 % des recettes réelles de la section de fonctionnement du budget des communes ou de leurs groupements. Les avances consenties postérieurement par les communes ou leurs groupements à toutes les sociétés dont ils sont actionnaires ne peuvent avoir pour effet de porter leur montant total au-delà du seuil de 15 %.

Par dérogation au même premier alinéa, la Ville de Paris peut souscrire de plein droit des parts dans un fonds commun de placement à risques à vocation locale ayant pour objet d'apporter des fonds propres à des entreprises concourant à la protection du climat, à la qualité de l'air et de l'énergie, à l'amélioration de l'efficacité énergétique, au retraitement des déchets et au développement des énergies renouvelables, de l'hydrogène renouvelable ou bas-carbone définis à l'article L. 811-1 du code de l'énergie et des mobilités durables dans les conditions mentionnées au 9° de l'article L. 4211-1 du présent code. Elle passe avec la société gestionnaire du fonds une convention déterminant notamment l'objet, le montant et le fonctionnement du fonds ainsi que les conditions de restitution des souscriptions versées en cas de modification ou de cessation d'activité de ce fonds.

Le montant total de la souscription sur fonds publics ne peut excéder 50 % du montant total du fonds. Cette limite peut être dépassée lorsqu'il est procédé à un appel à manifestation d'intérêt pour inciter des investisseurs privés à souscrire des parts du fonds.

**Art. L2253-2**

Les communes et leurs groupements peuvent, par délibération de leurs organes délibérants, acquérir ou recevoir des actions des sociétés d'économie mixte locales répondant aux conditions fixées par les articles L. 1521-1 et L. 1522-1.

Ils peuvent, dans les mêmes conditions, détenir des obligations des sociétés chargées d'exploiter des services publics communaux à caractère industriel et commercial.

**Art. L2253-3**

Les titres mentionnés à l'article L. 2253-2 sont mis sous la forme nominative ou représentés par des certificats nominatifs.

**Art. L2253-4**

Les titres affectés à la garantie de la gestion du conseil d'administration sont inaliénables.

L'aliénation des autres titres mentionnés à l'article L. 2253-2 ne peut avoir lieu qu'en vertu d'une délibération du conseil municipal.

**Art. L2253-5**

Lorsque, dans une société anonyme, une commune a la qualité de membre ou de président du conseil d'administration, de membre du directoire, de membre ou de président du conseil de surveillance, la responsabilité civile résultant de l'exercice du mandat des représentants de la commune incombe à la commune et non à ces représentants.

**Art. L2253-6**

Un décret en Conseil d'Etat détermine les conditions d'application des dispositions des articles L. 2253-2 à L. 2253-5.

####### Section 2 : Participation à des sociétés de garantie

**Art. L2253-7**

Par dérogation aux dispositions de l'article L. 2253-1, une commune, seule ou avec d'autres collectivités territoriales, peut participer au capital d'un établissement de crédit ou d'une société de financement revêtant la forme de société anonyme régie par les dispositions du livre II du code de commerce et ayant pour objet exclusif de garantir les concours financiers accordés à des personnes morales de droit privé, et notamment celles qui exploitent des entreprises nouvellement créées, dès lors qu'une ou plusieurs sociétés commerciales, dont au moins un établissement de crédit ou une société de financement régi par les dispositions du chapitre Ier du titre Ier du livre V du code monétaire et financier, participent également au capital de cet établissement de crédit ou de cette société de financement.

La commune peut participer par versement de subventions à la constitution de fonds de garantie auprès de l'établissement de crédit ou de la société de financement mentionné à l'alinéa précédent. La commune passe avec l'établissement de crédit ou la société de financement une convention déterminant notamment l'objet, le montant et le fonctionnement du fonds de garantie ainsi que les conditions de restitution des subventions versées en cas de modification ou de cessation d'activité de ce fonds.

La participation des communes au conseil d'administration de cet établissement ou de cette société constitué sous forme de société anonyme est réglée comme suit :

1° Dans le cas où une seule commune est actionnaire de cette société anonyme, elle dispose d'un siège au conseil d'administration de cette société ;

2° Lorsque plusieurs communes sont actionnaires de cette société anonyme, le nombre de sièges dont elles disposent au conseil d'administration tient compte du capital détenu sans que ce nombre puisse être inférieur à un siège ni supérieur à six.

Un décret en Conseil d'Etat détermine la proportion maximale de capital de l'établissement de crédit ou de la société de financement susceptible d'être détenue par les collectivités territoriales, ainsi que les modalités d'octroi des garanties et notamment la quotité garantie par l'établissement ou la société.

###### CHAPITRE IV : Interventions en faveur du logement social

**Art. L2254-1**

Les communes et les établissements publics de coopération intercommunale doivent, par leur intervention en matière foncière, par les actions ou opérations d'aménagement qu'ils conduisent ou autorisent en application de l'article L. 300-1 du code de l'urbanisme ou par des subventions foncières, permettre la réalisation des logements locatifs sociaux nécessaires à la mixité sociale des villes et des quartiers.

###### CHAPITRE V : Maintien des services publics

**Art. L2255-1**

Lorsqu'il est envisagé la fermeture ou le déplacement d'un service de l'Etat, à l'exception de ceux des administrations centrales et des services à compétence nationale, d'une collectivité territoriale, d'un établissement public de coopération intercommunale à fiscalité propre ou d'un organisme chargé d'une mission de service public situé dans le périmètre de l'opération, le représentant de l'Etat dans le département ou l'autorité exécutive de la collectivité territoriale, de l'établissement public de coopération intercommunale à fiscalité propre ou de l'organisme chargé d'une mission de service public communique au maire de la commune et au président de l'établissement public de coopération intercommunale à fiscalité propre dont est membre la commune toutes les informations justifiant cette fermeture ou ce déplacement, au moins six mois avant la date prévue pour sa réalisation. Il indique également les mesures envisagées pour permettre localement le maintien de ce service sous une autre forme.

Ces informations sont également transmises à la région et au département.

#### LIVRE III : FINANCES COMMUNALES

##### TITRE Ier : BUDGET ET COMPTES

###### CHAPITRE Ier : Dispositions générales

**Art. L2311-1**

Le budget de la commune est l'acte par lequel sont prévues et autorisées les recettes et les dépenses annuelles de la commune.

Le budget de la commune est établi en section de fonctionnement et section d'investissement, tant en recettes qu'en dépenses.

Le budget de la commune est divisé en chapitres et articles dans les conditions qui sont déterminées par décret.

**Art. L2311-1-1**

Dans les communes de plus de 50 000 habitants, préalablement aux débats sur le projet de budget, le maire présente un rapport sur la situation en matière de développement durable intéressant le fonctionnement de la collectivité, les politiques qu'elle mène sur son territoire et les orientations et programmes de nature à améliorer cette situation et à contribuer à l'atteinte des objectifs de développement durable inscrits au programme de développement durable à l'horizon 2030, adopté le 25 septembre 2015 par l'Assemblée générale des Nations unies. Le contenu de ce rapport, qui comprend notamment le bilan annuel de la stratégie numérique responsable mentionnée au I de l'article 35 de la loi n° 2021-1485 du 15 novembre 2021 visant à réduire l'empreinte environnementale du numérique en France, et, si nécessaire, les modalités de son élaboration sont fixés par décret.

Ce rapport précise le programme d'actions mis en place pour assurer la réduction de la consommation d'énergie des bâtiments ou des parties de bâtiment à usage tertiaire dont la collectivité territoriale est propriétaire, dans un objectif de respect des obligations prévues à l'article L. 174-1 du code de la construction et de l'habitation.

Ces dispositions sont applicables aux établissements publics de coopération intercommunale à fiscalité propre regroupant plus de 50 000 habitants.

**Art. L2311-1-2**

Dans les communes de plus de 20 000 habitants, préalablement aux débats sur le projet de budget, le maire présente un rapport sur la situation en matière d'égalité entre les femmes et les hommes intéressant le fonctionnement de la commune, les politiques qu'elle mène sur son territoire et les orientations et programmes de nature à améliorer cette situation. Le contenu de ce rapport et les modalités de son élaboration sont fixés par décret.

Ces dispositions sont applicables aux établissements publics de coopération intercommunale à fiscalité propre regroupant plus de 20 000 habitants.

**Art. L2311-2**

Le budget communal comprend les ressources nécessaires à la couverture des dépenses d'investissement à effectuer au cours de l'exercice pour lequel il a été voté.

Le conseil municipal détermine l'ordre de priorité des travaux à effectuer suivant leur caractère d'urgence et de nécessité.

La délibération intervenue comporte une évaluation de la dépense globale entraînée par l'exécution de ces travaux, ainsi qu'une répartition de cette dépense par exercice si la durée des travaux doit excéder une année, et l'indication des ressources envisagées pour y faire face.

**Art. L2311-3**

I - Les dotations budgétaires affectées aux dépenses d'investissement peuvent comprendre des autorisations de programme et des crédits de paiement.

Les autorisations de programme constituent la limite supérieure des dépenses qui peuvent être engagées pour le financement des investissements. Elles demeurent valables, sans limitation de durée, jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être mandatées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations de programme correspondantes.

L'équilibre budgétaire de la section d'investissement s'apprécie en tenant compte des seuls crédits de paiement.

II - Les dotations affectées aux dépenses de fonctionnement peuvent comprendre des autorisations d'engagement et des crédits de paiement.

Cette faculté est réservée aux seules dépenses résultant de conventions, de délibérations ou de décisions, au titre desquelles la commune s'engage, au-delà d'un exercice budgétaire, à verser une subvention, une participation ou une rémunération à un tiers. Toutefois les frais de personnel et les subventions versées aux organismes privés ne peuvent faire l'objet d'une autorisation d'engagement.

Les autorisations d'engagement constituent la limite supérieure des dépenses qui peuvent être engagées pour le financement des dépenses mentionnées à l'alinéa précédent. Elles demeurent valables sans limitation de durée jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être mandatées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations d'engagement correspondantes.

L'équilibre budgétaire de la section de fonctionnement s'apprécie en tenant compte des seuls crédits de paiement.

La situation des autorisations d'engagement et de programme, ainsi que des crédits de paiement y afférents donne lieu à un état joint aux documents budgétaires.

III - Les dispositions du présent article s'appliquent aux établissements publics administratifs qui remplissent les conditions fixées par décret en Conseil d'Etat.

**Art. L2311-4**

A l'occasion d'un recensement général ou complémentaire de population, les communes et leurs établissements publics administratifs disposent d'un exercice budgétaire, à compter de la date de publication des résultats, pour se conformer aux dispositions budgétaires et comptables liées à leur appartenance à une strate démographique différente.

**Art. L2311-5**

Le résultat excédentaire de la section de fonctionnement dégagé au titre de l'exercice clos, cumulé avec le résultat antérieur reporté, est affecté en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la clôture de l'exercice suivant.

La délibération d'affectation prise par l'assemblée délibérante est produite à l'appui de la décision budgétaire de reprise de ce résultat. Lorsque le compte administratif ne fait pas ressortir de besoin de financement en section d'investissement, le résultat de la section de fonctionnement constaté au compte administratif est repris à cette section sauf si le conseil en décide autrement.

Le résultat déficitaire de la section de fonctionnement, le besoin de financement ou l'excédent de la section d'investissement sont repris en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

Entre la date limite de mandatement fixée au troisième alinéa de l'article L. 1612-11 et la date limite de vote des taux des impositions locales prévue à l'article 1639 A du code général des impôts, le conseil municipal peut, au titre de l'exercice clos et avant l'adoption de son compte administratif, reporter de manière anticipée au budget le résultat de la section de fonctionnement, le besoin de financement de la section d'investissement, ou le cas échéant l'excédent de la section d'investissement, ainsi que la prévision d'affectation.

Si le compte administratif fait apparaître une différence avec les montants reportés par anticipation, l'assemblée délibérante procède à leur régularisation et à la reprise du résultat dans la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L2311-6**

Lorsque la section d'investissement du budget présente un excédent après reprise des résultats, le conseil municipal peut reprendre les crédits correspondant à cet excédent en recette de fonctionnement dans les cas et conditions définis par décret.

**Art. L2311-7**

L'attribution des subventions donne lieu à une délibération distincte du vote du budget.

Toutefois, pour les subventions dont l'attribution n'est pas assortie de conditions d'octroi, le conseil municipal peut décider :

1° D'individualiser au budget les crédits par bénéficiaire ;

2° Ou d'établir, dans un état annexé au budget, une liste des bénéficiaires avec, pour chacun d'eux, l'objet et le montant de la subvention.

L'individualisation des crédits ou la liste établie conformément au 2° vaut décision d'attribution des subventions en cause.

###### CHAPITRE II : Adoption du budget

**Art. L2312-1**

Le budget de la commune est proposé par le maire et voté par le conseil municipal.

Dans les communes de 3 500 habitants et plus, le maire présente au conseil municipal, dans un délai de deux mois précédant l'examen du budget, un rapport sur les orientations budgétaires, les engagements pluriannuels envisagés ainsi que sur la structure et la gestion de la dette. Ce rapport donne lieu à un débat au conseil municipal, dans les conditions fixées par le règlement intérieur prévu à l'article L. 2121-8. Il est pris acte de ce débat par une délibération spécifique.

Dans les communes de plus de 10 000 habitants, le rapport mentionné au deuxième alinéa du présent article comporte, en outre, une présentation de la structure et de l'évolution des dépenses et des effectifs. Ce rapport précise notamment l'évolution prévisionnelle et l'exécution des dépenses de personnel, des rémunérations, des avantages en nature et du temps de travail. Il est transmis au représentant de l'Etat dans le département et au président de l'établissement public de coopération intercommunale dont la commune est membre ; il fait l'objet d'une publication. Le contenu du rapport ainsi que les modalités de sa transmission et de sa publication sont fixés par décret.

Les dispositions du présent article s'appliquent aux établissements publics administratifs des communes de 3 500 habitants et plus.

**Art. L2312-2**

Les crédits sont votés par chapitre et, si le conseil municipal en décide ainsi, par article.

Toutefois, hors les cas où le conseil municipal a spécifié que les crédits sont spécialisés par article, le maire peut effectuer des virements d'article à article dans l'intérieur du même chapitre.

**Art. L2312-3**

Le budget des communes de 10 000 habitants et plus est voté soit par nature, soit par fonction. S'il est voté par nature, il comporte une présentation fonctionnelle ; s'il est voté par fonction, il comporte une présentation par nature.

Le budget des communes de moins de 10 000 habitants est voté par nature. Il comporte pour les communes de 3 500 habitants et plus une présentation fonctionnelle.

La nomenclature par nature et la nomenclature par fonction ainsi que la présentation des documents budgétaires sont fixées par voie réglementaire.

Un décret en Conseil d'Etat précise les modalités d'application des premier et deuxième alinéas du présent article.

**Art. L2312-4**

Les dispositions de l'article L. 2312-3 entrent en vigueur à compter de l'exercice 1997.

###### CHAPITRE III : Publicité des budgets et des comptes

**Art. L2313-1**

Les budgets de la commune restent déposés à la mairie et, le cas échéant, à la mairie annexe où ils sont mis sur place à la disposition du public dans les quinze jours qui suivent leur adoption ou éventuellement leur notification après règlement par le représentant de l'Etat dans le département.

Le public est avisé de la mise à disposition de ces documents par tout moyen de publicité au choix du maire.

Dans les communes de 3 500 habitants et plus, les documents budgétaires, sans préjudice des dispositions de l'article L. 2343-2, sont assortis en annexe :

1° De données synthétiques sur la situation financière de la commune ;

2° De la liste des concours attribués par la commune sous forme de prestations en nature ou de subventions. Ce document est joint au seul compte administratif ;

3° De la présentation agrégée des résultats afférents au dernier exercice connu du budget principal et des budgets annexes de la commune. Ce document est joint au seul compte administratif ;

4° De la liste des organismes pour lesquels la commune :

a) détient une part du capital ;

b) a garanti un emprunt ;

c) a versé une subvention supérieure à 75 000 euros ou représentant plus de 50 % du produit figurant au compte de résultat de l'organisme.

La liste indique le nom, la raison sociale et la nature juridique de l'organisme ainsi que la nature et le montant de l'engagement financier de la commune ;

5° Abrogé ;

6° D'un tableau retraçant l'encours des emprunts garantis par la commune ainsi que l'échéancier de leur amortissement ;

7° De la liste des délégataires de service public ;

8° Du tableau des acquisitions et cessions immobilières mentionné au c de l'article L. 300-5 du code de l'urbanisme ;

9° D'une annexe retraçant l'ensemble des engagements financiers de la collectivité territoriale ou de l'établissement public résultant des marchés de partenariat prévus à l'article L. 1414-1 ;

10° D'une annexe retraçant la dette liée à la part investissements des marchés de partenariat.

Lorsqu'une décision modificative ou le budget supplémentaire a pour effet de modifier le contenu de l'une des annexes, celle-ci doit être à nouveau produite pour le vote de la décision modificative ou du budget supplémentaire.

Dans ces mêmes communes de 3 500 habitants et plus, les documents visés au 1° font l'objet d'une insertion dans une publication locale diffusée dans la commune.

Les communes mentionnées à l'alinéa précédent et ayant institué la taxe de balayage peuvent retracer dans un même état, en lieu et place de l'état de répartition prévu au même alinéa, d'une part, les produits perçus mentionnés audit alinéa majoré des produits de la taxe de balayage, et, d'autre part, les dépenses directes et indirectes relatives à l'exercice du service public de collecte et traitement des déchets, ainsi que celles occasionnées par le balayage de la superficie des voies livrées à la circulation publique.

Pour l'application des deux alinéas précédents, les produits retracés ne comprennent pas les impositions supplémentaires établies au titre de l'exercice ou des exercices précédents.

Les communes et leurs groupements de 10 000 habitants et plus ayant institué la taxe d'enlèvement des ordures ménagères conformément aux articles 1520,1609 quater, 1609 quinquies C et 1379-0 bis du code général des impôts et qui assurent au moins la collecte des déchets ménagers retracent dans un état spécial annexé aux documents budgétaires, d'une part, le produit perçu de la taxe précitée et les dotations et participations reçues pour le financement du service, liées notamment aux ventes d'énergie ou de matériaux, aux soutiens reçus des éco-organismes ou aux aides publiques, et d'autre part, les dépenses, directes et indirectes, afférentes à l'exercice de la compétence susmentionnée.

Les établissements publics de coopération intercommunale et les communes signataires de contrats de ville définis à l'article 6 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine présentent annuellement un état, annexé à leur budget, retraçant les recettes et les dépenses correspondant aux engagements pris dans le cadre de ces contrats. Y figurent l'ensemble des actions conduites et des moyens apportés par les différentes parties au contrat, notamment les départements et les régions, en distinguant les moyens qui relèvent de la politique de la ville de ceux qui relèvent du droit commun.

Pour l'ensemble des communes, les documents budgétaires sont assortis d'états portant sur la situation patrimoniale et financière de la collectivité ainsi que sur ses différents engagements.

Une présentation brève et synthétique retraçant les informations financières essentielles est jointe au budget primitif et au compte administratif afin de permettre aux citoyens d'en saisir les enjeux.

La présentation prévue au précédent alinéa ainsi que le rapport adressé au conseil municipal à l'occasion du débat sur les orientations budgétaires de l'exercice prévu à l'article L. 2312-1, la note explicative de synthèse annexée au budget primitif et celle annexée au compte administratif, conformément à l'article L. 2121-12, sont mis en ligne sur le site internet de la commune, lorsqu'il existe, après l'adoption par le conseil municipal des délibérations auxquelles ils se rapportent et dans des conditions prévues par décret en Conseil d'Etat.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L2313-1-1**

Les comptes certifiés des organismes mentionnés au 4° de l'article L. 2313-1 sont transmis à la commune.

Ils sont communiqués par la commune aux élus municipaux qui en font la demande, dans les conditions prévues à l'article L. 2121-13, ainsi qu'à toute personne intéressée, dans les conditions prévues à l'article L. 2121-26.

Sont transmis par la commune au représentant de l'Etat et au comptable de la commune à l'appui du compte administratif les comptes certifiés des organismes non dotés d'un comptable public et pour lesquels la commune :

1° Détient au moins 33 % du capital ;

2° Ou a garanti un emprunt ;

3° Ou a versé une subvention supérieure à 75 000 euros ou représentant plus de 50 % du produit figurant au compte de résultat de l'organisme et dépassant le seuil prévu par le troisième alinéa de l'article 10 de la loi n° 2000-321 du 12 avril 2000.

**Art. L2313-2**

Les dispositions de l'article L. 2313-1 s'appliquent aux établissements publics administratifs des communes de 3 500 habitants et plus.

Le lieu de mise à la disposition du public est le siège de l'établissement.

##### TITRE II : DÉPENSES

###### CHAPITRE Ier : Dépenses obligatoires

**Art. L2321-1**

Sont obligatoires pour la commune les dépenses mises à sa charge par la loi.

**Art. L2321-2**

Les dépenses obligatoires comprennent notamment :

1° L'entretien de l'hôtel de ville ou, si la commune n'en possède pas, la location d'une maison ou d'une salle pour en tenir lieu ;

2° Les frais de bureau et d'impression pour le service de la commune et les frais de conservation des archives communales et du recueil des actes administratifs du département ;

3° Les indemnités de fonction prévues à l'article L. 2123-20, les cotisations au régime général de la sécurité sociale en application de l'article L. 2123-25-2, les cotisations aux régimes de retraites en application des articles L. 2123-27 et L. 2123-28, les cotisations au fonds institué par l'article L. 1621-2ainsi que les frais de formation des élus mentionnés à l'article L. 2123-14 ;

4° La rémunération des agents communaux, les contributions et les cotisations sociales afférentes ;

4° bis Dans les conditions prévues à l'article 88-1 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale, les dépenses afférentes aux prestations mentionnées à l'article 9 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires ;

5° La cotisation au budget du Centre national de la fonction publique territoriale ;

6° Les traitements et autres frais du personnel de la police municipale et rurale ;

7° Les dépenses de personnel et de matériel relatives au service d'incendie et de secours.

8° Les pensions à la charge de la commune lorsqu'elles ont été régulièrement liquidées et approuvées ;

9° Les dépenses dont elle a la charge en matière d'éducation nationale ;

10° Les dépenses d'entretien et de construction des ports maritimes de commerce et de pêche qui lui sont transférés ;

11° Abrogé ;

12° Les dépenses des services communaux de désinfection et des services communaux d'hygiène et de santé dans les conditions prévues par l'article L. 1422-1 du code de la santé publique ;

13° Les frais de livrets de famille ;

14° La clôture des cimetières, leur entretien et leur translation dans les cas déterminés par le chapitre III du titre II du livre II de la présente partie ;

15° Les dépenses de prospections, traitements, travaux et contrôles nécessaires à l'action de lutte contre les moustiques conformément à l'article 1er de la loi n° 64-1246 du 16 décembre 1964 relative à la lutte contre les moustiques et à l'article 65 de la loi de finances pour 1975 (n° 74-1129 du 30 décembre 1974) ;

16° Les dépenses relatives au système d'assainissement collectif mentionnées au II de l'article L. 2224-8 ;

17° Les dépenses liées à la police de la salubrité visées à l'article L. 2213-30 ;

18° Les frais d'établissement et de conservation des plans d'alignement et de nivellement, sous la réserve prévue par les articles L. 132-5 et L. 132-15 du code de l'urbanisme ;

19° La part contributive de la commune aux dépenses de la rénovation du cadastre au cas d'exécution à la demande du conseil municipal ;

20° Les dépenses d'entretien des voies communales ;

21° Les dépenses d'entretien et de conservation en bon état d'ouvrages, mentionnées à l'article L. 151-40 du code rural et de la pêche maritime ;

22° Les dépenses résultant de l'entretien des biens autres que ceux mentionnés au 20°, transférés à la commune par application de l'article L. 318-2 du code de l'urbanisme ;

23° Les prélèvements et contributions établis par les lois sur les biens et revenus communaux ;

24° Les dépenses occasionnées par l'application de l'article L. 2122-34 ;

25° Abrogé ;

26° Les dépenses résultant de l'application de l'article L. 622-9 du code du patrimoine ;

27° Pour les communes ou les groupements de communes dont la population est égale ou supérieure à 3 500 habitants et pour leurs établissements publics, les dotations aux amortissements des immobilisations ;

28° Pour les communes de moins de 3 500 habitants et les groupements de communes dont la population est inférieure à 3 500 habitants et pour leurs établissements, les dotations aux amortissements des subventions d'équipement versées ;

29° Les dotations aux provisions, notamment pour risques liés à la souscription de produits financiers, dont les modalités de constitution, d'ajustement et d'emploi sont déterminées par décret en Conseil d'Etat ;

30° Les intérêts de la dette et les dépenses de remboursement de la dette en capital ;

31° Les dépenses occasionnées par l'application des dispositions des articles 2 et 3 de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage ;

32° L'acquittement des dettes exigibles ;

33° La contribution prévue à l'article 6 quater de la loi n° 83-634 du 13 juillet 1983 précitée ;

34° La retenue à la source prévue au 1° du 2 de l'article 204 A du code général des impôts.

**Art. L2321-3**

Un décret en Conseil d'Etat définit les modalités d'application des 27°, 28° et 29° de l'article L. 2321-2 ; il définit notamment les immobilisations qui sont assujetties à l'obligation d'amortissement.

Les dispositions des 27°, 28° et 29° de l'article L. 2321-2 entreront en vigueur à compter de l'exercice 1997 pour les immobilisations acquises à compter du 1er janvier 1996 et pour les garanties d'emprunts accordées à compter de la même date.

**Art. L2321-4**

Jusqu'au 31 décembre 1999, la part des dépenses assumées par les collectivités ou leurs groupements pour la construction des collèges et de leurs annexes d'enseignement sportif est répartie entre les communes et leurs groupements.

A défaut d'accord entre ces collectivités ou de constitution d'un syndicat intercommunal, un décret fixe les règles selon lesquelles ces dépenses doivent être réparties entre elles.

Pour cette répartition, il est tenu compte notamment des ressources des communes et des groupements intéressés et de leur population scolarisée fréquentant les établissements en cause.

**Art. L2321-5**

Les communes dont les habitants représentent, au titre d'une année, plus de 1 % des parturientes ou plus de 1 % des personnes décédées dans un établissement public de santé comportant une maternité et situé sur le territoire d'une autre commune comptant moins de 10 000 habitants contribuent financièrement aux dépenses exposées par cette autre commune pour la tenue de l'état civil et l'exercice des actes de police des funérailles si le rapport entre le nombre des naissances constatées dans cet établissement et la population de la commune d'implantation dépasse 30 %.

La contribution de chaque commune est fixée en appliquant aux dépenses visées au premier alinéa la proportion qui est due aux habitants qui ont leur domicile sur son territoire dans le nombre total d'actes d'état civil ou, selon le cas, de police des funérailles constaté dans la commune d'implantation.

La contribution est due chaque année au titre des dépenses constatées l'année précédente.

A défaut d'accord entre les communes concernées sur leurs contributions respectives ou de création d'un service commun chargé de l'exercice de ces compétences, la contribution de chaque commune est fixée par le représentant de l'Etat dans le département du siège de l'établissement public de santé.

###### CHAPITRE II : Dépenses imprévues

**Art. L2322-1**

Le conseil municipal peut porter au budget tant en section d'investissement qu'en section de fonctionnement un crédit pour dépenses imprévues. Pour chacune des deux sections du budget, ce crédit ne peut être supérieur à 7,5 % des crédits correspondant aux dépenses réelles prévisionnelles de la section.

Les dépenses inscrites à la section d'investissement en application de l'alinéa précédent ne peuvent être financées par l'emprunt.

**Art. L2322-2**

Le crédit pour dépenses imprévues est employé par le maire.

A la première séance qui suit l'ordonnancement de chaque dépense, le maire rend compte au conseil municipal, avec pièces justificatives à l'appui, de l'emploi de ce crédit. Ces pièces demeurent annexées à la délibération.

Ce crédit ne peut être employé que pour faire face à des dépenses en vue desquelles aucune dotation n'est inscrite au budget.

##### TITRE III : RECETTES

###### CHAPITRE Ier : Catégories de recettes

####### Section 1 : Recettes de la section de fonctionnement

**Art. L2331-1**

Les recettes fiscales de la section de fonctionnement comprennent :

a) Le produit des impôts et des taxes dont l'assiette est établie et le recouvrement a lieu dans les formes prévues au code général des impôts, à savoir :

1° Le produit de la redevance communale des mines ;

2° Abrogé ;

3° Le produit de l'impôt sur les spectacles, jeux et divertissements, ainsi que des majorations de l'impôt sur les spectacles, jeux et divertissements ;

4° Le produit de la taxe additionnelle aux droits d'enregistrement ou à la taxe de publicité foncière sur les mutations à titre onéreux ;

5° Le produit de la portion accordée aux communes dans certains des impôts et droits perçus pour le compte de l'Etat conformément au code général des impôts, notamment dans la taxe de protection sanitaire et d'organisation du marché des viandes ;

6° Le produit de l'imposition forfaitaire sur les pylônes électriques.

b) Le produit des taxes dont la perception est autorisée par des lois dans l'intérêt des communes, en particulier :

1° La part revenant à la commune du prélèvement progressif opéré par l'Etat sur le produit des jeux dans les casinos ;

2° Abrogé ;

3° Jusqu'au 31 décembre 1995, le produit de la taxe d'usage des abattoirs publics.

**Art. L2331-2**

Les recettes non fiscales de la section de fonctionnement comprennent :

1° Les revenus de tous les biens dont les habitants n'ont pas la jouissance en nature ;

2° Les cotisations imposées annuellement sur les ayants droit aux fruits qui se perçoivent en nature ;

3° Les attributions imputées sur le versement représentatif de l'impôt sur les spectacles, afférent aux réunions sportives, aux cercles et maisons de jeux ainsi qu'aux appareils automatiques installés dans les lieux publics ;

4° Le produit des terrains communaux affectés aux inhumations et la part revenant aux communes dans le prix des concessions des cimetières ;

5° Le produit des concessions d'eau et de l'enlèvement des boues et immondices de la voie publique et autres concessions autorisées pour services communaux ;

6° Le produit des régies municipales et de la participation des communes dans des sociétés ;

7° Le produit des redevances dues en raison de l'occupation du domaine public communal par les ouvrages des entreprises concédées ou munies de permission de voirie pour les distributions d'électricité et de gaz et pour les transports de gaz naturel, d'hydrocarbures et de produits chimiques, le produit des redevances annuelles sur les stockages souterrains d'hydrocarbures liquides et liquéfiés ou de gaz et une fraction du produit de la redevance proportionnelle à laquelle sont assujettis les concessionnaires de chutes hydroélectriques en application de l'article 9 de la loi du 16 octobre 1919 relative à l'utilisation de l'énergie hydroélectrique ;

8° Le produit des expéditions des actes administratifs ;

9° Le produit du fonds de péréquation départemental ou métropolitain prévu à l'article 1595 bis du code général des impôts, alimenté par la taxe additionnelle aux droits d'enregistrement ou à la taxe de publicité foncière exigible sur les mutations à titre onéreux ;

10° Généralement, le produit des contributions et droits dont la perception est autorisée par les lois dans l'intérêt des communes ;

11° Les attributions de répartition de la dotation globale de fonctionnement ainsi que, le cas échéant, de la dotation générale de décentralisation, le produit des subventions de fonctionnement et des versements résultant des mécanismes de péréquation et les autres concours financiers apportés par l'Etat au fonctionnement des communes ;

12° Toutes les autres recettes annuelles et permanentes.

**Art. L2331-3**

Les recettes fiscales de la section de fonctionnement peuvent comprendre :

a) Le produit des impôts et taxes dont l'assiette et le recouvrement ont lieu dans les formes prévues au code général des impôts, à savoir :

1° Le produit de la taxe foncière sur les propriétés bâties, de la taxe foncière sur les propriétés non bâties, de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, de la cotisation foncière des entreprises et de l'imposition forfaitaire sur les entreprises de réseaux ;

2° Le produit de la taxe d'enlèvement des ordures ménagères ;

3° La fraction du produit net de la taxe sur la valeur ajoutée perçue en application des A à C du XXIV de l'article 55 de la loi n° 2022-1726 du 30 décembre 2022 de finances pour 2023 ;

4° Le produit de la contribution sur les eaux minérales ;

5° Le produit de la taxe sur les jeux de boules et de quilles comportant des dispositifs électromécaniques ;

6° Le produit de la taxe sur les surfaces commerciales ;

7° Le produit des taxes prévues aux articles 1528,1529,1530 et 1530 bis du code général des impôts.

b) Les recettes suivantes :

1° La part communale prévue au I de l'article L. 2333-2 ;

2° Le produit de la taxe sur la publicité frappant les affiches, réclames et enseignes lumineuses, de la taxe sur les véhicules publicitaires et de la taxe sur la publicité extérieure mentionnée à l'article L. 454-40 du code des impositions sur les biens et services ;

3° Dans les communes visées à l'article L. 2333-26, le produit de la taxe de séjour ou de la taxe de séjour forfaitaire ;

4° Le produit de la taxe sur les remontées mécaniques ;

5° Le produit du prélèvement progressif sur le produit des jeux dans les casinos ;

6° Le produit des droits de place perçus dans les halles, foires et marchés d'après les tarifs dûment établis ;

7° Le versement destiné aux transports en commun ;

8° Le reversement du Fonds national de garantie individuelle des ressources ;

**Art. L2331-4**

Les recettes non fiscales de la section de fonctionnement peuvent comprendre :

1° Le produit de la redevance d'enlèvement des ordures ménagères sur les terrains de camping, de la redevance spéciale ou de la redevance pour enlèvement des ordures, déchets et résidus ;

2° Le produit de la redevance de stationnement prévu à l'article L. 2333-87 ;

3° Le produit des péages communaux, des droits de pesage, mesurage et jaugeage ;

4° Le produit de la redevance d'usage des abattoirs publics prévue par l'article L. 2333-1 ;

5° Le produit des taxes d'affouage, de pâturage et de tourbage ;

6° (Abrogé) ;

7° Le produit de la contribution spéciale imposée aux entrepreneurs ou propriétaires en cas de dégradation de la voie publique ;

8° Le produit des permis de stationnement et de location sur la voie publique, sur les rivières, ports et quais fluviaux et autres lieux publics ;

9° Le produit des droits de port perçus conformément aux dispositions du livre II du code des ports maritimes relatif aux droits de port et de navigation ;

10° Le produit des droits de voirie et autres droits légalement établis ;

11° Le produit de la redevance pour l'accès aux sites nordiques dédiés de ski de fond balisées et aux loisirs de neige autres que le ski alpin ;

12° Les dons et legs en espèces hormis ceux visés au 6° de l'article L. 2331-8 ;

13° Les subventions et les contributions des tiers aux dépenses de fonctionnement ;

14° Le produit correspondant à la reprise des subventions d'équipement reçues ;

15° Le remboursement des frais engagés à l'occasion d'opérations de secours consécutives à la pratique de toute activité sportive ou de loisirs. Cette participation, que les communes peuvent exiger sans préjudice des dispositions applicables aux activités réglementées, aux intéressés ou à leurs ayants droit, peut porter sur tout ou partie des dépenses et s'effectue dans les conditions déterminées par les communes ;

Les communes sont tenues d'informer le public des conditions d'application du premier alinéa du présent 15° sur leur territoire, par un affichage approprié en mairie et, le cas échéant, dans tous les lieux où sont apposées les consignes relatives à la sécurité ;

16° La dotation de compensation de la réforme de la taxe professionnelle ;

17° Le produit de la neutralisation des dotations aux amortissements des subventions d'équipement versées.

####### Section 2 : Recettes de la section d'investissement

**Art. L2331-5**

Les recettes fiscales de la section d'investissement comprennent :

1° Le produit de la part communale de la taxe d'aménagement, prévue à l'article 1635 quater A du code général des impôts ;

2° Le montant des contributions aux dépenses d'équipements publics mentionnées au 4° de l'article L. 332-6 du code de l'urbanisme ;

**Art. L2331-6**

Les recettes non fiscales de la section d'investissement comprennent :

1° Le produit du relèvement du tarif des amendes relatives à la circulation routière ;

2° Pour les communes et les établissements publics de coopération intercommunale dont la population est égale ou supérieure à 3 500 habitants et pour leurs établissements publics, les amortissements des immobilisations ;

3° Supprimé ;

4° Le produit des subventions d'investissement et d'équipement ;

5° Les attributions du Fonds de compensation pour la taxe sur la valeur ajoutée ;

6° Le montant de la participation instituée dans les secteurs d'aménagement en vertu des dispositions de l'article L. 332-9 du code de l'urbanisme ;

7° Le montant des contributions aux dépenses d'équipements publics prévues au 2° de l'article L. 332-6-1 du code de l'urbanisme ;

8° Les attributions de la dotation d'équipement des territoires ruraux.

**Art. L2331-8**

Les recettes non fiscales de la section d'investissement peuvent comprendre notamment :

1° Le produit des cessions d'immobilisations dans les conditions fixées par décret ;

2° Le résultat disponible de la section de fonctionnement ;

3° Le produit des emprunts ;

4° Le produit des fonds de concours ;

5° Le produit des cessions des immobilisations financières ;

6° Les dons et legs en nature et les dons et legs en espèces affectés à l'achat d'une immobilisation financière ou physique ;

7° Pour les communes ou les établissements publics de coopération intercommunale dont la population est inférieure à 3 500 habitants et pour leurs établissements publics, les amortissements ;

8° Le cas échéant, les recettes des provisions, dans les conditions prévues par décret en Conseil d'Etat ;

9° Le produit de la contribution locale temporaire mentionnée à l'article L. 2124-1 du code des transports.

**Art. L2331-9**

Les dispositions du 2° de l'article L. 2331-6 et celles du 7° de l'article L. 2331-8 entreront en vigueur à compter de l'exercice 1997 pour les immobilisations acquises à compter du 1er janvier 1996.

Pour les exercices antérieurs à l'exercice 1997, continuent à s'appliquer les dispositions des articles L. 231-9 et L. 231-12 du code des communes dans leur rédaction antérieure à l'entrée en vigueur de la loi n° 94-504 du 22 juin 1994 portant dispositions budgétaires et comptables relatives aux collectivités locales.

**Art. L2331-10**

Les recettes d'investissement prévues aux 1° et 2° de l'article L. 2331-5, aux 1° et 6° de l'article L. 2331-6 et au 9° de l'article L. 2331-8 peuvent être utilisées au financement des dotations aux amortissements prévus aux 27° et 28° de l'article L. 2321-2.

####### Section 3 : Répartition et recouvrement de certaines taxes

**Art. L2331-11**

Les taxes particulières dues par les habitants ou propriétaires en vertu des lois et usages locaux sont réparties par délibération du conseil municipal.

Ces taxes sont recouvrées comme en matière d'impôts directs.

**Art. L2331-12**

Les conditions dans lesquelles le produit de la taxe sur le transport maritime de passagers à destination d'espaces naturels protégés mentionnée à l'article L. 423-47 du code des impositions sur les biens et services est réparti entre les communes sur le territoire desquelles est situé un espace naturel sont déterminées par l'article L. 321-12 du code de l'environnement.

###### CHAPITRE II : Contributions et taxes prévues par le code général des impôts

**Art. L2332-1**

Les taxes mentionnées au 1° du a de l'article L. 2331-3 sont, pour les forêts et les bois de l'Etat, acquittées dans la même proportion que pour les propriétés privées.

**Art. L2332-2**

Les taxes et impositions perçues par voie de rôle, pour le compte des communes et des établissements publics locaux, sont attribuées mensuellement, à raison d'un douzième de leur montant total, tel qu'il est prévu au budget de l'année en cours, le premier versement étant effectué avant le 31 janvier.

Lorsque le montant à attribuer ne peut être déterminé comme indiqué ci-dessus, les attributions mensuelles sont faites dans la limite du douzième du montant des taxes et impositions mises en recouvrement au titre de l'année précédente ou, à défaut, du montant des taxes et impositions prévues au budget de l'année précédente ; la régularisation est effectuée dès que le montant des taxes et impositions prévues au budget de l'année en cours est connu.

Au cours de l'année, un ou plusieurs douzièmes peuvent être versés en anticipation sur le rythme normal si les fonds disponibles de la commune ou de l'établissement public se trouvent momentanément insuffisants. Les attributions complémentaires sont autorisées par arrêté du préfet sur la proposition du directeur départemental des finances publiques.

Les attributions ne peuvent avoir pour effet de porter les versements effectués pendant l'année civile à un montant supérieur aux taxes et impositions de l'exercice.

Le présent article est applicable à la taxe sur les surfaces commerciales prévue à l'article 3 de la loi n° 72-657 du 13 juillet 1972 instituant des mesures en faveur de certaines catégories de commerçants et artisans âgés.

Les taxes ou portions de taxes attribuées à un fonds commun sont exclues des régimes d'attribution visés au présent article.

###### CHAPITRE III : Taxes, redevances ou versements non prévus par le code général des impôts

####### Section 1 : Redevance d'usage des abattoirs publics

**Art. L2333-1**

Une redevance est due par les usagers des abattoirs publics. Elle est instituée par délibération de l'assemblée délibérante de la collectivité territoriale ou du groupement de collectivités territoriales propriétaire de l'abattoir.

En cas de délégation du service, le tarif de la redevance peut comporter, outre une part, fixée par la convention de délégation, revenant au délégataire au titre des charges du service qu'il assure, une part revenant à l'autorité délégante, destinée à couvrir les dépenses qui demeurent à sa charge.

La redevance est recouvrée par la collectivité territoriale ou le groupement de collectivités territoriales propriétaire de l'abattoir ou, par délégation de l'assemblée délibérante, par le délégataire du service.

####### Section 2 : Taxe communale sur la consommation finale d'électricité

**Art. L2333-2**

I. — Il est institué au profit des communes ou, selon le cas, des établissements publics de coopération intercommunale ou des départements qui leur sont substitués au titre de leur compétence d'autorité organisatrice de la distribution publique d'électricité mentionnée à l'article L. 2224-31, une part communale de la taxe intérieure sur la consommation finale d'électricité mentionnée à l'article 266 quinquies C du code des douanes.

II. — Au titre de l'année 2023, le montant de la part communale perçue par les communes, les établissements publics de coopération intercommunale ou les départements est égal au produit de la taxe communale sur la consommation finale d'électricité mentionnée au présent article, dans sa rédaction en vigueur au 31 décembre 2021, perçue au titre de l'année 2022, augmenté de 1,5 % ou de 1 % pour les syndicats mentionnés à l'article L. 5212-24, ainsi que de l'évolution, entre 2020 et 2021, de l'indice des prix à la consommation hors tabac. Pour les collectivités qui n'appliquaient pas le coefficient multiplicateur unique maximum, ce montant est multiplié par le rapport entre ce coefficient et le coefficient appliqué en 2022.

A compter de 2024, le montant de la part communale est égal au montant perçu au titre de l'année précédente majoré de l'évolution, entre cette même année et l'antépénultième année, de l'indice des prix à la consommation hors tabac et multiplié par le rapport entre les deux termes suivants :

1° La quantité d'électricité fournie sur le territoire, selon le cas, de la commune, de l'établissement public de coopération intercommunale, du département ou de la métropole de Lyon, au titre de la pénultième année ;

2° La quantité d'électricité fournie sur le territoire, selon le cas, de la commune, de l'établissement public de coopération intercommunale, du département ou de la métropole de Lyon, au titre de l'antépénultième année.

Les modalités d'application du présent article, notamment les conditions dans lesquelles sont constatées les quantités d'électricité fournies à l'échelle des territoires mentionnés aux 1° et 2°, sont précisées par décret.

III. — Le montant de la part communale attribuée à une commune nouvelle au titre de la première année au cours de laquelle sa création prend fiscalement effet est égal à la somme des parts communales qui auraient été attribuées, au titre de cette même année, aux communes préexistantes.

IV. — En cas de fusion d'établissements publics de coopération intercommunale, la part communale attribuée au nouvel établissement public de coopération intercommunale au titre de la première année au cours de laquelle sa création prend fiscalement effet est égale à la somme des parts qui auraient été attribuées, au titre de cette même année, aux établissements publics de coopération intercommunale préexistants.

V. — En cas d'adhésion ou de retrait individuel d'un membre d'un établissement public de coopération intercommunale, la quantité d'électricité fournie ou consommée mentionnée aux 1° et 2° du II est, selon le cas, augmentée ou diminuée de celle constatée sur le territoire de ce membre.

####### Section 2 : Part communale de la taxe intérieure sur la consommation d'électricité 

**Art. L2333-2**

I. — Il est institué au profit des communes ou, selon le cas, des établissements publics de coopération intercommunale ou des départements qui leur sont substitués au titre de leur compétence d'autorité organisatrice de la distribution publique d'électricité mentionnée à l'article L. 2224-31, une part communale de la taxe intérieure sur la consommation finale d'électricité mentionnée à l'article 266 quinquies C du code des douanes.

II. — Au titre de l'année 2023, le montant de la part communale perçue par les communes, les établissements publics de coopération intercommunale ou les départements est égal au produit de la taxe communale sur la consommation finale d'électricité mentionnée au présent article, dans sa rédaction en vigueur au 31 décembre 2021, perçue au titre de l'année 2022, augmenté de 1,5 % ou de 1 % pour les syndicats mentionnés à l'article L. 5212-24, ainsi que de l'évolution, entre 2020 et 2021, de l'indice des prix à la consommation hors tabac. Pour les collectivités qui n'appliquaient pas le coefficient multiplicateur unique maximum, ce montant est multiplié par le rapport entre ce coefficient et le coefficient appliqué en 2022.

A compter de 2024, le montant de la part communale est égal au montant perçu au titre de l'année précédente majoré de l'évolution, entre cette même année et l'antépénultième année, de l'indice des prix à la consommation hors tabac et multiplié par le rapport entre les deux termes suivants :

1° La quantité d'électricité fournie sur le territoire, selon le cas, de la commune, de l'établissement public de coopération intercommunale, du département ou de la métropole de Lyon, au titre de la pénultième année ;

2° La quantité d'électricité fournie sur le territoire, selon le cas, de la commune, de l'établissement public de coopération intercommunale, du département ou de la métropole de Lyon, au titre de l'antépénultième année.

Les modalités d'application du présent article, notamment les conditions dans lesquelles sont constatées les quantités d'électricité fournies à l'échelle des territoires mentionnés aux 1° et 2°, sont précisées par décret.

III. — Le montant de la part communale attribuée à une commune nouvelle au titre de la première année au cours de laquelle sa création prend fiscalement effet est égal à la somme des parts communales qui auraient été attribuées, au titre de cette même année, aux communes préexistantes.

IV. — En cas de fusion d'établissements publics de coopération intercommunale, la part communale attribuée au nouvel établissement public de coopération intercommunale au titre de la première année au cours de laquelle sa création prend fiscalement effet est égale à la somme des parts qui auraient été attribuées, au titre de cette même année, aux établissements publics de coopération intercommunale préexistants.

V. — En cas d'adhésion ou de retrait individuel d'un membre d'un établissement public de coopération intercommunale, la quantité d'électricité fournie ou consommée mentionnée aux 1° et 2° du II est, selon le cas, augmentée ou diminuée de celle constatée sur le territoire de ce membre.

####### Section 3 : Taxe locale sur la publicité extérieure

**Art. L2333-6**

La taxe sur la publicité extérieure mentionnée à l'article L. 454-39 du code des impositions sur les biens et services est instituée par le conseil municipal de la commune et affectée à cette dernière, sous réserve des dispositions du présent article.

Un établissement de coopération intercommunale à fiscalité propre compétent en matière de voirie, de zone d'aménagement concerté ou de zone d'activités économiques d'intérêt communautaire peut décider d'instituer, en lieu et place de tout ou partie de ses communes membres, la taxe locale sur la publicité extérieure, avant le 1er juillet de l'année précédant celle de l'imposition. Cette décision est prise après délibérations concordantes de l'organe délibérant de l'établissement public de coopération intercommunale compétent et des conseils municipaux des communes membres se prononçant dans les conditions de majorité requises pour la création de l'établissement public de coopération intercommunale et définies au II de l'article L. 5211-5 et après chaque renouvellement de l'organe délibérant de l'établissement public de coopération intercommunale. L'établissement public de coopération intercommunale se substitue alors aux communes membres pour l'ensemble des délibérations prévues par la présente section.

Sauf délibérations concordantes de l'organe délibérant de l'établissement public de coopération intercommunale et des conseils municipaux des communes membres prises dans les conditions prévues au deuxième alinéa, les transferts de taxe locale sur la publicité extérieure réalisés sur tout ou partie du territoire d'une commune antérieurement au 1er janvier 2012 continuent de s'appliquer.

La métropole de Lyon peut décider d'instituer, en lieu et place de tout ou partie des communes situées dans son périmètre, la taxe locale sur la publicité extérieure, avant le 1er juillet de l'année précédant celle de l'imposition. Cette décision est prise après délibérations concordantes du conseil de la métropole de Lyon et des conseils municipaux des communes intéressées se prononçant dans les conditions de majorité définies au II de l'article L. 5211-5 et après chaque renouvellement de l'organe délibérant de la métropole. La métropole de Lyon se substitue alors aux communes qui ont donné leur accord pour l'ensemble des délibérations prévues par la présente section.

Dès lors que la commune, l'établissement public de coopération intercommunale à fiscalité propre ou la métropole de Lyon lève la taxe sur un support publicitaire ou une préenseigne, il ne peut être perçu, au titre du même support ou de la même préenseigne, un droit de voirie ou une redevance d'occupation du domaine public.

Les modalités de mise en œuvre de la présente section sont précisées, en tant que de besoin, par un décret en Conseil d'Etat.

######## Sous-section 3 : Recouvrement de la taxe locale sur la publicité extérieure

**Art. L2333-14**

A défaut de transmission de déclaration par l'exploitant en application de l'article L. 454-71 du code des impositions sur les biens et services, la commune, l'établissement public de coopération intercommunale à fiscalité propre ou la métropole de Lyon peut procéder à une taxation d'office. Cette procédure est fixée par décret en Conseil d'Etat.

Lorsque ces déclarations ont pour effet de réduire le montant de la taxe réellement due, la commune, l'établissement public de coopération intercommunale à fiscalité propre ou la métropole de Lyon peut établir une imposition complémentaire à l'issue d'une procédure de rehaussement contradictoire. Cette procédure est fixée par décret en Conseil d'Etat.

Le recouvrement de la taxe est opéré à compter du 1er septembre de l'année d'imposition sur la base des déclarations intervenues au plus tard le 30 juin de la même année.

######## Sous-section 4 : Sanctions applicables

**Art. L2333-15**

A défaut de déclaration des supports publicitaires dans les délais fixés en application de l'article L. 454-71 du code des impositions sur les biens et services ou lorsque ces déclarations ont pour effet de réduire le montant de la taxe réellement due, le redevable est puni d'une amende dont le taux est fixé par décret en Conseil d'Etat. Cette procédure ainsi que le taux de l'amende sont fixés par décret en Conseil d'Etat.

Le tribunal de police peut en outre condamner le contrevenant au paiement du quintuple des droits dont la commune ou l'établissement de coopération intercommunale à fiscalité propre a été privé.

Le montant des amendes et des condamnations prononcées en vertu du deuxième alinéa du présent article est affecté à la commune, à l'établissement public de coopération intercommunale à fiscalité propre ou à la métropole de Lyon cité à l'article L. 2333-6.

Les communes, les établissements publics de coopération intercommunale à fiscalité propre et la métropole de Lyon sont admis à recourir aux agents de la force publique pour assurer le contrôle de la taxe et pour constater les contraventions.

####### Section 6 : Taxes particulières aux stations

######## Sous-section 1 : Taxe de séjour et taxe de séjour forfaitaire

######### Paragraphe 1 : Dispositions générales.

**Art. L2333-26**

I. – Sous réserve de l'article L. 5211-21, une taxe de séjour ou une taxe de séjour forfaitaire peut être instituée par délibération prise par le conseil municipal avant le 1er juillet de l'année pour être applicable à compter de l'année suivante :

1° Des communes touristiques et des stations classées de tourisme relevant de la section 2 du chapitre III du titre III du livre Ier du code du tourisme ;

2° Des communes littorales, au sens de l'article L. 321-2 du code de l'environnement ;

3° Des communes de montagne, au sens de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne ;

4° Des communes qui réalisent des actions de promotion en faveur du tourisme ainsi que de celles qui réalisent des actions de protection et de gestion de leurs espaces naturels ;

5° Ou des communes qui ont adopté la délibération contraire mentionnée au I de l'article L. 5211-21 du présent code.

II. – La délibération adoptée par le conseil municipal des communes mentionnées au I du présent article précise s'il est fait application soit de la taxe de séjour prévue aux paragraphes 2 et 3 de la présente sous-section, soit de la taxe de séjour forfaitaire prévue aux paragraphes 4 et 5.

La délibération est adoptée avant le début de la période de la perception de la taxe de séjour ou de la taxe de séjour forfaitaire.

Les hébergements en attente de classement ou sans classement, à l'exception des catégories d'hébergements mentionnées dans le tableau du troisième alinéa de l'article L. 2333-30 et du I de l'article L. 2333-41, sont soumis au régime d'imposition prévu aux paragraphes 2 et 3 de la présente sous-section.

III. – Le conseil municipal ne peut appliquer qu'un seul des deux régimes d'imposition prévus au II à chaque nature d'hébergement à titre onéreux proposées dans la commune.

Le conseil municipal ne peut pas exempter une nature ou une catégorie d'hébergement à titre onéreux du régime d'imposition déterminé en application du même II.

**Art. L2333-27**

I. – Sous réserve de l'application de l'article L. 133-7 du code du tourisme, le produit de la taxe de séjour ou de la taxe de séjour forfaitaire est affecté aux dépenses destinées à favoriser la fréquentation touristique de la commune.

II. – Dans les communes qui ont institué la taxe de séjour ou la taxe de séjour forfaitaire au titre des actions de protection et de gestion de leurs espaces naturels, le produit de la taxe peut être affecté, sous réserve du même article L. 133-7, aux dépenses destinées à favoriser la protection et la gestion de leurs espaces naturels à des fins touristiques. Lorsque ces communes sont situées, dans leur intégralité ou en partie, sur le territoire d'un parc national ou d'un parc naturel régional géré par un établissement public administratif, le produit de la taxe peut être reversé par la commune ou l'établissement public de coopération intercommunale à l'organisme gestionnaire du parc, dans le cadre d'une convention.

III. – Lorsqu'un établissement public de coopération intercommunale doté d'une compétence en matière de développement économique comprend au moins une commune de montagne mentionnée au 3° du I de l'article L. 2333-26, l'ensemble des communes membres peuvent reverser à cet établissement public tout ou partie de la taxe qu'elles perçoivent.

**Art. L2333-28**

La période de perception de la taxe de séjour et de la taxe de séjour forfaitaire est fixée par la délibération prévue à l'article L. 2333-26.

######### Paragraphe 2 : Assiette, tarif et exonération de la taxe de séjour.

**Art. L2333-29**

La taxe de séjour est établie sur les personnes qui ne sont pas domiciliées dans la commune.

**Art. L2333-30**

Le tarif de la taxe de séjour est fixé, pour chaque nature et pour chaque catégorie d'hébergement, par personne et par nuitée de séjour.

Ce tarif est arrêté par délibération du conseil municipal prise avant le 1er juillet de l'année pour être applicable à compter de l'année suivante. La délibération fixe, le cas échéant, les dates de début et de fin des périodes de perception au sein de l'année. Le tarif de la taxe de séjour est arrêté conformément au barème suivant :

(En euros)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Catégories d'hébergements</th><th> Tarif plancher</th><th> Tarif plafond</th></tr><tr><td align="justify"> Palaces</td><td align="center"> 0,70</td><td align="center"> 4,00</td></tr><tr><td align="left"> Hôtels de tourisme 5 étoiles, résidences de tourisme 5 étoiles, meublés de tourisme 5 étoiles</td><td align="center"> 0,70</td><td align="center"> 3,00</td></tr><tr><td align="left"> Hôtels de tourisme 4 étoiles, résidences de tourisme 4 étoiles, meublés de tourisme 4 étoiles</td><td align="center"> 0,70</td><td align="center"> 2,30</td></tr><tr><td align="left"> Hôtels de tourisme 3 étoiles, résidences de tourisme 3 étoiles, meublés de tourisme 3 étoiles</td><td align="center"> 0,50</td><td align="center"> 1,50</td></tr><tr><td align="left"> Hôtels de tourisme 2 étoiles, résidences de tourisme 2 étoiles, meublés de tourisme 2 étoiles, villages de vacances 4 et 5 étoiles</td><td align="center"> 0,30</td><td align="center"> 0,90</td></tr><tr><td align="left"> Hôtels de tourisme 1 étoile, résidences de tourisme 1 étoile, meublés de tourisme 1 étoile, villages de vacances 1,2 et 3 étoiles, chambres d'hôtes, auberges collectives</td><td align="center"> 0,20</td><td align="center"> 0,80</td></tr><tr><td align="left"> Terrains de camping et terrains de caravanage classés en 3,4 et 5 étoiles et tout autre terrain d'hébergement de plein air de caractéristiques équivalentes, emplacements dans des aires de camping-cars et des parcs de stationnement touristiques par tranche de 24 heures.</td><td align="center"> 0,20</td><td align="center"> 0,60</td></tr><tr><td align="left"> Terrains de camping et terrains de caravanage classés en 1 et 2 étoiles et tout autre terrain d'hébergement de plein air de caractéristiques équivalentes, ports de plaisance</td><td align="center" colspan="2"> 0,20</td></tr></tbody></table></div>Le tarif retenu par la commune pour une des catégories d'hébergement ne peut excéder le tarif retenu pour une catégorie supérieure de même nature.</div>

Les limites de tarif mentionnées au tableau du troisième alinéa sont, à compter de l'année suivant celle au titre de laquelle elles s'appliquent pour la première fois, revalorisées chaque année dans une proportion égale au taux de croissance de l'indice des prix à la consommation, hors tabac, de l'avant-dernière année. Lorsque les limites tarifaires ainsi obtenues sont exprimées par des nombres avec plus d'un chiffre après la virgule, elles sont arrondies au dixième d'euro, les fractions d'euro inférieures à 0,05 € étant négligées et celles égales ou supérieures à 0,05 € étant comptées pour 0,1 €.

Lorsqu'en raison de cette revalorisation, le tarif adopté par une collectivité ne correspond plus à l'une des valeurs mentionnées dans le tableau constituant le troisième alinéa, le tarif applicable au titre de l'année de revalorisation du barème est celui mentionné au même tableau dont la valeur est immédiatement inférieure ou immédiatement supérieure à celle qui résulte de cette délibération.

Pour tous les hébergements en attente de classement ou sans classement à l'exception des catégories d'hébergements mentionnées dans le tableau du troisième alinéa du présent article, le tarif applicable par personne et par nuitée est compris entre 1 % et 5 % du coût par personne de la nuitée dans la limite du tarif le plus élevé adopté par la collectivité.

Un décret en Conseil d'Etat détermine le contenu et fixe la date de publication des informations qui doivent être tenues à la disposition des personnes chargées de la collecte de la taxe, afin de permettre à ces dernières de déterminer le tarif applicable sur le territoire des communes et des établissements publics de coopération intercommunale ayant institué la taxe de séjour.

**Art. L2333-31**

Sont exemptés de la taxe de séjour :

1° Les personnes mineures ;

2° Les titulaires d'un contrat de travail saisonnier employés dans la commune ;

3° Les personnes bénéficiant d'un hébergement d'urgence ou d'un relogement temporaire ;

4° Les personnes qui occupent des locaux dont le loyer est inférieur à un montant que le conseil municipal détermine.

######### Paragraphe 3 : Recouvrement, contrôle, sanctions et contentieux de la taxe de séjour

**Art. L2333-33**

La taxe de séjour est perçue sur les assujettis définis à l'article L. 2333-29 par les logeurs, les hôteliers, les propriétaires, les autres intermédiaires lorsque ces personnes reçoivent le montant des loyers qui leur sont dus et les professionnels qui, par voie électronique, assurent un service de réservation ou de location ou de mise en relation en vue de la location et qui sont intermédiaires de paiement pour le compte de loueurs non professionnels.

La taxe est perçue avant le départ des assujettis alors même que, du consentement du logeur, de l'hôtelier, du propriétaire ou du principal locataire, le paiement du loyer est différé.

**Art. L2333-34**

I. – Les logeurs, les hôteliers, les propriétaires ou les intermédiaires mentionnés à l'article L. 2333-33 versent, aux dates fixées par délibération du conseil municipal, sous leur responsabilité, au comptable public assignataire de la commune le montant de la taxe calculé en application des articles L. 2333-29 à L. 2333-31. Les professionnels qui, par voie électronique, assurent un service de réservation ou de location ou de mise en relation en vue de la location d'hébergements et qui sont intermédiaires de paiement pour le compte de loueurs non professionnels versent deux fois par an, au plus tard le 30 juin et le 31 décembre, sous leur responsabilité, au comptable public assignataire de la commune le montant de la taxe de séjour calculé en application des mêmes articles L. 2333-29 à L. 2333-31 et le montant de la taxe additionnelle calculé en application de l'article L. 3333-1. Les versements effectués au 30 juin comprennent, le cas échéant, le solde dû au titre de l'année antérieure.

II. – Les professionnels qui, par voie électronique, assurent un service de réservation ou de location ou de mise en relation en vue de la location d'hébergements pour le compte de loueurs professionnels ou pour le compte de loueurs non professionnels s'ils ne sont pas intermédiaires de paiement peuvent, sous réserve d'avoir été habilités à cet effet par ces derniers, être préposés à la collecte de la taxe de séjour et de la taxe additionnelle prévue à l'article L. 3333-1 et à l'exécution des formalités déclaratives correspondantes. Ils versent deux fois par an, au plus tard le 30 juin et le 31 décembre, au comptable public assignataire de la commune le montant de la taxe de séjour, calculé en application des articles L. 2333-29 à L. 2333-31, et le montant de la taxe additionnelle, calculé en application de l'article L. 3333-1. Les versements effectués au 30 juin comprennent, le cas échéant, le solde dû au titre de l'année antérieure.

Lorsqu'ils ne sont pas à même d'établir qu'ils bénéficient d'une des exemptions prévues aux 2° à 4° de l'article L. 2333-31, les assujettis acquittent à titre provisionnel le montant de la taxe de séjour et de la taxe additionnelle prévue à l'article L. 3333-1 aux professionnels mentionnés au premier alinéa du présent II. Ils peuvent en obtenir la restitution, sur présentation d'une demande en ce sens à la commune ayant perçu la cotisation indue. Il en est de même lorsqu'ils ont acquitté un montant de taxe de séjour et de la taxe additionnelle prévue à l'article L. 3333-1 supérieur à celui qui est dû au titre de la période de perception. La demande de dégrèvement doit être présentée dans un délai de quatre ans à partir du premier jour de l'année suivant celle au cours de laquelle la taxe de séjour et de la taxe additionnelle prévue à l'article L. 3333-1 a été acquittée.

Les conditions d'application du présent II sont précisées par décret en Conseil d'Etat.

III. — Les logeurs, les hôteliers, les propriétaires, les intermédiaires et les professionnels mentionnés aux I et II sont tenus de faire une déclaration à la collectivité territoriale ayant institué la taxe de séjour lorsqu'ils reversent le produit de la taxe collectée. Sur cette déclaration figurent, pour chaque hébergement loué sur le territoire de la collectivité territoriale concernée et pour chaque perception effectuée, la date à laquelle débute le séjour, la date de la perception, l'adresse de l'hébergement, le nombre de personnes ayant séjourné, le nombre de nuitées constatées, le prix de chaque nuitée réalisée lorsque l'hébergement n'est pas classé, le montant de la taxe perçue ainsi que, le cas échéant, le numéro d'enregistrement de l'hébergement prévu à l'article L. 324-1-1 du code du tourisme et les motifs d'exonération de la taxe.

**Art. L2333-34-1**

I. — Le défaut de production dans le délai prescrit de la déclaration prévue au III de l'article L. 2333-34 entraîne l'application d'une amende pouvant aller jusqu'à 12 500 € sans être inférieure à 750 €. Les omissions ou inexactitudes constatées dans la même déclaration entraînent l'application d'une amende de 150 € par omission ou inexactitude, sans que le total des amendes applicables par déclaration puisse être supérieur à 12 500 €.

II. — Le fait, pour les logeurs, les hôteliers, les propriétaires, les intermédiaires et les professionnels mentionnés à l'article L. 2333-34, de ne pas avoir perçu la taxe de séjour sur un assujetti entraîne l'application d'une amende pouvant aller jusqu'à 2 500 € sans être inférieure à 750 €.

III. — Le fait, pour les logeurs, les hôteliers, les propriétaires, les intermédiaires et les professionnels mentionnés à l'article L. 2333-34, de ne pas avoir reversé le montant de la taxe de séjour due dans les conditions et délais prescrits au même article L. 2333-34 entraîne l'application d'une amende pouvant aller jusqu'à 2 500 € sans être inférieure à 750 €.

IV. — Les amendes prévues aux I, II et III du présent article sont prononcées par le président du tribunal judiciaire, statuant en la forme des référés, sur demande de la commune ayant institué la taxe de séjour. Le produit des amendes est versé à la commune. Le tribunal judiciaire compétent est celui dans le ressort duquel est située la commune.

**Art. L2333-35**

En cas de départ furtif d'un assujetti, la responsabilité des logeurs, des hôteliers, des propriétaires et des intermédiaires mentionnés à l'article L. 2333-33 ne peut être dégagée que s'ils ont avisé le maire sous huit jours et déposé entre ses mains une demande en exonération adressée au juge du tribunal judiciaire. Les professionnels mentionnés aux I et II de l'article L. 2333-34 peuvent présenter une demande en exonération dans les mêmes conditions de forme dans les deux mois suivant la facturation du séjour, lorsqu'ils justifient n'avoir pu obtenir le paiement de la taxe par l'assujetti.

Le maire transmet cette demande dans les vingt-quatre heures au juge du tribunal judiciaire, qui statue sans frais.

A défaut de signalement dans les conditions prévues aux deux premiers alinéas du présent article, la taxe est due par les logeurs, les hôteliers, les propriétaires, les intermédiaires et les professionnels mentionnés aux I et II de l'article L. 2333-34.

**Art. L2333-36**

Le montant des cotisations acquittées est contrôlé par la commune. Le maire et les agents commissionnés par lui peuvent procéder à la vérification des déclarations produites par les logeurs, les hôteliers, les propriétaires et les intermédiaires mentionnés à l'article L. 2333-33.

A cette fin, ils peuvent demander à toute personne mentionnée au premier alinéa du présent article la communication des pièces comptables s'y rapportant.

**Art. L2333-37**

Les réclamations sont instruites par les services de la commune bénéficiaire de la taxe. Tout redevable qui conteste le montant de la taxe qui lui est notifié acquitte à titre provisionnel le montant de la taxe contesté, sauf à en obtenir le dégrèvement après qu'il a été statué sur sa réclamation par le maire. Le maire dispose d'un délai de trente jours à compter de la notification de la réclamation formée par le redevable pour lui adresser une réponse motivée, de manière à lui permettre de formuler ses observations.

Les conditions d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L2333-38**

En cas de défaut de déclaration, d'absence ou de retard de paiement de la taxe collectée, le maire adresse aux logeurs, aux hôteliers, aux propriétaires, aux intermédiaires et aux professionnels mentionnés aux I et II de l'article L. 2333-34 une mise en demeure par lettre recommandée avec demande d'avis de réception.

Faute de régularisation dans le délai de trente jours suivant la notification de cette mise en demeure, un avis de taxation d'office motivé est communiqué au déclarant défaillant trente jours au moins avant la mise en recouvrement de l'imposition. Tout retard dans le versement du produit de la taxe donne lieu à l'application d'un intérêt égal à 0,20 % par mois de retard.

Les conditions d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L2333-39**

Les contentieux relatifs à la taxe de séjour sont présentés et jugés comme en matière de droits d'enregistrement, de taxe de publicité foncière, de droits de timbre, de contributions indirectes et de taxes assimilées à ces droits ou contributions.

######### Paragraphe 4 : Assiette et tarif de la taxe de séjour forfaitaire

**Art. L2333-40**

La taxe de séjour forfaitaire est due par les logeurs, les hôteliers et les propriétaires qui hébergent les personnes mentionnées à l'article L. 2333-29 à titre onéreux ainsi que par les autres intermédiaires lorsque ces personnes reçoivent le montant des loyers qui leur sont dus.

**Art. L2333-41**

I. – Le tarif de la taxe de séjour forfaitaire est fixé, pour chaque nature et pour chaque catégorie d'hébergement, par unité de capacité d'accueil et par nuitée.

Ce tarif est arrêté par délibération du conseil municipal prise avant le 1er juillet de l'année pour être applicable à compter de l'année suivante. La délibération fixe, le cas échéant, les dates de début et de fin des périodes de perception au sein de l'année. Le tarif de la taxe de séjour forfaitaire est arrêté conformément au barème suivant :

(En euros)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Catégories d'hébergements</th><th> Tarif plancher</th><th> Tarif plafond</th></tr><tr><td align="justify"> Palaces</td><td align="center"> 0,70</td><td align="center"> 4,00</td></tr><tr><td align="left"> Hôtels de tourisme 5 étoiles, résidences de tourisme 5 étoiles, meublés de tourisme 5 étoiles</td><td align="center"> 0,70</td><td align="center"> 3,00</td></tr><tr><td align="left"> Hôtels de tourisme 4 étoiles, résidences de tourisme 4 étoiles, meublés de tourisme 4 étoiles</td><td align="center"> 0,70</td><td align="center"> 2,30</td></tr><tr><td align="left"> Hôtels de tourisme 3 étoiles, résidences de tourisme 3 étoiles, meublés de tourisme 3 étoiles</td><td align="center"> 0,50</td><td align="center"> 1,50</td></tr><tr><td align="left"> Hôtels de tourisme 2 étoiles, résidences de tourisme 2 étoiles, meublés de tourisme 2 étoiles, villages de vacances 4 et 5 étoiles</td><td align="center"> 0,30</td><td align="center"> 0,90</td></tr><tr><td align="left"> Hôtels de tourisme 1 étoile, résidences de tourisme 1 étoile, meublés de tourisme 1 étoile, villages de vacances 1, 2 et 3 étoiles, chambres d'hôtes, auberges collectives</td><td align="center"> 0,20</td><td align="center"> 0,80</td></tr><tr><td align="left"> Terrains de camping et terrains de caravanage classés en 3, 4 et 5 étoiles et tout autre terrain d'hébergement de plein air de caractéristiques équivalentes, emplacements dans des aires de camping-cars et des parcs de stationnement touristiques par tranche de 24 heures.</td><td align="center"> 0,20</td><td align="center"> 0,60</td></tr><tr><td align="left"> Terrains de camping et terrains de caravanage classés en 1 et 2 étoiles et tout autre terrain d'hébergement de plein air de caractéristiques équivalentes, ports de plaisance</td><td align="center" colspan="2"> 0,20</td></tr></tbody></table></div>Le tarif retenu par la commune pour une des catégories d'hébergement ne peut excéder le tarif retenu pour une catégorie supérieure de même nature.</div>

Les limites de tarif mentionnées au tableau du troisième alinéa sont, à compter de l'année suivant celle au titre de laquelle elles s'appliquent pour la première fois, revalorisées chaque année dans une proportion égale au taux de croissance de l'indice des prix à la consommation, hors tabac, de l'avant-dernière année. Lorsque les limites tarifaires ainsi obtenues sont exprimées par des nombres avec plus d'un chiffre après la virgule, elles sont arrondies au dixième d'euro, les fractions d'euro inférieures à 0,05 € étant négligées et celles égales ou supérieures à 0,05 € étant comptées pour 0,1 €.

Lorsqu'en raison de cette revalorisation, le tarif adopté par une collectivité ne correspond plus à l'une des valeurs mentionnées dans le tableau constituant le troisième alinéa, le tarif applicable au titre de l'année de revalorisation du barème est celui mentionné au même tableau et dont la valeur est immédiatement inférieure ou immédiatement supérieure à celle qui résulte de cette délibération.

Un décret en Conseil d'Etat détermine le contenu et fixe la date de publication des informations qui doivent être tenues à la disposition des redevables, afin de permettre à ces derniers de déterminer le tarif de la taxe de séjour forfaitaire applicable sur le territoire des communes et des établissements publics de coopération intercommunale ayant institué la taxe de séjour forfaitaire.

II. – La taxe de séjour forfaitaire est assise sur la capacité d'accueil de l'hébergement donnant lieu au versement de la taxe et le nombre de nuitées comprises à la fois dans la période d'ouverture de l'hébergement ou de l'établissement imposable et dans la période de perception de la taxe mentionnée à l'article L. 2333-28.

Le montant de la taxe due par chaque redevable est égal au produit des éléments suivants :

1° Le nombre d'unités de capacité d'accueil de la structure d'hébergement ou de l'établissement donnant lieu au versement de la taxe ;

2° Le tarif de la taxe fixé par le conseil municipal en application du I ;

3° Le nombre de nuitées comprises à la fois dans la période d'ouverture ou de mise en location de l'hébergement ou de l'établissement imposable et dans la période de perception de la taxe.

III. – Pour l'application du II, le nombre d'unités de capacité d'accueil de la structure d'hébergement ou de l'établissement donnant lieu au versement de la taxe correspond au nombre de personnes que celui-ci est susceptible d'héberger. Ce nombre d'unités fait l'objet, selon les modalités délibérées par le conseil municipal, d'un abattement en fonction de la durée de la période d'ouverture de l'établissement, dont le taux est compris entre 10 et 80 %.

Lorsque l'établissement donnant lieu à versement de la taxe fait l'objet d'un classement, le nombre de personnes prévu au premier alinéa du présent III correspond à celui prévu par l'arrêté de classement.

Lorsque l'arrêté de classement fait référence à des lits, chaque lit est compté comme une unité de capacité d'accueil.

Lorsque l'arrêté de classement fait référence à des emplacements d'installations de camping, de caravanage ou d'hébergements légers, le nombre d'unités de capacité d'accueil de chaque établissement d'hébergement de plein air est égal au triple du nombre des emplacements mentionnés par l'arrêté de classement.

######### Paragraphe 5 : Recouvrement, contrôle, sanctions et contentieux de la taxe de séjour forfaitaire

**Art. L2333-43**

I. – Les logeurs, les hôteliers, les propriétaires et les intermédiaires mentionnés à l'article L. 2333-40 sont tenus de faire une déclaration à la mairie au plus tard un mois avant chaque période de perception. Sur cette déclaration figurent :

1° La nature de l'hébergement ;

2° La période d'ouverture ou de mise en location ;

3° La capacité d'accueil de l'établissement, déterminée en nombre d'unités conformément à l'article L. 2333-41 ;

4° L'adresse de l'hébergement ;

5° Le montant de la taxe due ;

6° Le cas échéant, le numéro d'enregistrement de l'hébergement prévu à l'article L. 324-1-1 du code du tourisme.

II. – Les logeurs, les hôteliers, les propriétaires et les intermédiaires mentionnés à l'article L. 2333-40 versent, aux dates fixées par délibération du conseil municipal, sous leur responsabilité, au comptable public assignataire de la commune le montant de la taxe calculé en application de l'article L. 2333-41.

**Art. L2333-43-1**

I. — Le défaut de production dans le délai prescrit de la déclaration prévue au I de l'article L. 2333-43 entraîne l'application d'une amende pouvant aller jusqu'à 12 500 € sans être inférieure à 750 €. Les omissions ou inexactitudes constatées dans la même déclaration entraînent l'application d'une amende de 150 € par omission ou inexactitude, sans que le total des amendes applicables par déclaration puisse être supérieur à 12 500 €.

II. — Le fait, pour les logeurs, les hôteliers, les propriétaires et les intermédiaires mentionnés à l'article L. 2333-40 de ne pas avoir acquitté le montant de la taxe de séjour forfaitaire due dans les conditions et délais prescrits au II de l'article L. 2333-43 entraîne l'application d'une amende pouvant aller jusqu'à 2 500 € sans être inférieure à 750 €.

III. — Les amendes prévues aux I et II du présent article sont prononcées par le président du tribunal judiciaire, statuant en la forme des référés, sur demande de la commune ayant institué la taxe de séjour forfaitaire. Le produit des amendes est versé à la commune. Le tribunal judiciaire compétent est celui dans le ressort duquel est située la commune.

**Art. L2333-44**

Le montant des taxes acquittées est contrôlé par la commune. Le maire et les agents commissionnés par lui peuvent procéder à la vérification des déclarations produites par les logeurs, les hôteliers, les propriétaires et les autres intermédiaires chargés de la perception de la taxe.

A cette fin, il peut demander à toute personne responsable de la perception de la taxe la communication des pièces comptables s'y rapportant.

**Art. L2333-45**

Les réclamations sont instruites par les services de la commune bénéficiaire de la taxe. Tout redevable qui conteste le montant de la taxe qui lui est notifié acquitte à titre provisionnel le montant de la taxe contesté, sauf à en obtenir le dégrèvement après qu'il a été statué sur sa réclamation par le maire. Le maire dispose d'un délai de trente jours à compter de la notification de la réclamation formée par le redevable pour lui adresser une réponse motivée, de manière à lui permettre de formuler ses observations.

Les conditions d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L2333-46**

En cas de défaut de déclaration, d'absence ou de retard de paiement de la taxe de séjour forfaitaire, le maire adresse aux logeurs, aux hôteliers, aux propriétaires et aux intermédiaires mentionnés à l'article L. 2333-40 une mise en demeure par lettre recommandée avec demande d'avis de réception.

Faute de régularisation dans le délai de trente jours suivant la notification de cette mise en demeure, un avis de taxation d'office motivé est communiqué au redevable trente jours au moins avant la mise en recouvrement de l'imposition. Tout retard dans le versement du produit de la taxe donne lieu à l'application d'un intérêt égal à 0,20 % par mois de retard.

Les conditions d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L2333-47**

Les contentieux relatifs à la taxe de séjour forfaitaire sont présentés et jugés comme en matière de droits d'enregistrement, de taxe de publicité foncière, de droits de timbre, de contributions indirectes et de taxes assimilées à ces droits ou contributions.

######## Sous-section 3 : Taxe communale sur les entreprises exploitant des engins de remontées mécaniques.

**Art. L2333-49**

Les entreprises exploitant des engins de remontée mécanique peuvent être assujetties en zone de montagne à une taxe communale portant sur les recettes brutes provenant de la vente des titres de transport et dont le produit est versé au budget communal.

Le montant de la taxe est inclus dans le prix du titre de transport et perçu sur l'usager.

L'assiette de la taxe ne comprend ni le montant de celle-ci, ni celui de la taxe départementale prévue à l'article L. 3333-4.

Elle est recouvrée par la commune comme en matière de taxe sur le chiffre d'affaires dans les conditions fixées par décret en Conseil d'Etat.

**Art. L2333-50**

La taxe communale est instituée par délibération du conseil municipal qui en fixe le taux dans la limite de 3 % des recettes brutes provenant de la vente des titres de transport.

**Art. L2333-51**

Si l'exploitation des remontées mécaniques s'étend sur plusieurs communes ou plusieurs départements, la répartition de l'assiette de la taxe visée à l'article L. 2333-49 entre lesdites communes ou lesdits départements est fixée, à défaut d'accord entre eux, par le représentant de l'Etat dans des conditions fixées par décret en Conseil d'Etat.

**Art. L2333-52**

Les communes ou les établissements publics de coopération intercommunale qui percevaient à la date du 31 décembre 1983 la taxe spéciale portant sur les recettes brutes provenant de la vente des titres de transport par les entreprises exploitant des engins de remontées mécaniques sur la base d'un taux supérieur à 3 % se voient attribuer par le département, lorsque celui-ci perçoit la taxe visée à l'article L. 3333-4, une dotation égale à la différence entre le produit de la taxe au taux de 3 % et celui de la taxe au taux antérieurement fixé. Toutefois, il n'en est ainsi que si les communes concernées appliquent le taux de 3 % pour la taxe créée par l'article L. 2333-49. Cette dotation est versée trimestriellement.

Lorsque les communes ou les établissements publics de coopération intercommunale, qui percevaient, à la date du 31 décembre 1983, la taxe spéciale visée au premier alinéa au taux de 5 %, appliquent au taux de 3 % la taxe créée par l'article L. 2333-49, le département peut, s'il a lui-même voté la même taxe au taux de 2 %, plutôt que de verser la dotation prévue à l'alinéa précédent, subroger le groupement de communes ou la commune pour percevoir ladite taxe qui lui revient de droit.

Lorsque le département ne perçoit pas la taxe ci-dessus, ces communes ou établissements publics de coopération intercommunale peuvent percevoir la taxe au taux qu'ils avaient fixé pour la taxe spéciale visée au premier alinéa au titre de l'exercice budgétaire 1983.

**Art. L2333-53**

Le produit annuel de la taxe communale est affecté, sous réserve des dispositions prévues au premier alinéa de l'article L. 2333-52 :

1° A des interventions favorisant le développement agricole et forestier en montagne ;

2° Aux dépenses d'équipement, de services, de promotion et de formation induites par le développement du tourisme en montagne et les besoins des divers types de clientèle ainsi qu'à l'amélioration des accès ferroviaires et routiers ;

3° Aux dépenses de développement d'un tourisme d'initiative locale en montagne et des activités qui y contribuent ;

4° A des charges engagées par les clubs locaux de ski pour la formation technique de leurs jeunes adhérents ;

5° Au financement d'actions de prévention des accidents en montagne conduites par des organismes compétents en la matière, et notamment par les sociétés de secours en montagne ;

6° Aux dépenses d'équipement et de mise en valeur touristique des espaces forestiers présentant l'une des garanties de gestion durable mentionnées aux articles L124-1 à L124-4 du nouveau code forestier ;

7° Aux travaux de protection contre l'érosion naturelle des sols, la prévention des avalanches ou la défense des forêts contre les incendies qui incombent à la commune en application du 5° de l'article L. 2212-2.

######## Sous-section 4 : Prélèvements sur le produit des jeux dans les casinos.

**Art. L2333-54**

Dans les communes qui réalisent des actions de promotion en faveur du tourisme, le conseil municipal peut instituer un prélèvement sur le produit brut des jeux dans les casinos.

Le taux maximum des prélèvements opérés par les communes sur le produit brut des jeux dans les casinos régis par les articles L. 321-1 et suivants du code de la sécurité intérieure en vertu des clauses des cahiers des charges de ces établissements ne doit, en aucun cas, dépasser 15 %.

Ces prélèvements s'appliquent à la somme totale des éléments constitutifs du produit brut des jeux mentionnés à l'article L. 2333-55-1, diminuée de 25 % et, le cas échéant, de l'abattement supplémentaire mentionné au I de l'article 34 de la loi de finances rectificative pour 1995 (n° 95-1347 du 30 décembre 1995).

Lorsque le taux du prélèvement communal ajouté au taux du prélèvement de l'Etat sur la somme des éléments constitutifs du produit brut des jeux mentionnés aux 1°, 2° et 3° de l'article L. 2333-55-1 dépasse 83,5 %, le taux du prélèvement de l'Etat est réduit de telle façon que le total des deux prélèvements soit de 83,5 %.

Lorsque le taux du prélèvement communal ajouté au taux du prélèvement de l'Etat sur la somme des éléments constitutifs du produit brut des jeux mentionnés aux 4° et 5° de l'article L. 2333-55-1 dépasse 83,5 %, le taux du prélèvement de l'Etat est réduit de telle façon que le total des deux prélèvements soit de 83,5 %.

Les communes peuvent, par convention, reverser tout ou partie du prélèvement au groupement de communes, à une métropole, à la métropole de Lyon ou au syndicat mixte dont elles sont membres lorsqu'il réalise des actions de promotion en faveur du tourisme.

**Art. L2333-55**

Il est reversé à chaque commune, siège d'un casino régi par les articles L. 321-1 et suivants du code de la sécurité intérieure, ou à chaque établissement public lorsqu'il est délégant de la délégation de service public du casino, 10 % du prélèvement opéré par l'Etat sur le produit brut des jeux réalisé par l'établissement.

Le montant de ce versement ne peut toutefois avoir pour effet d'accroître de plus de 5 % le montant des recettes réelles de fonctionnement de la commune ou de l'établissement public délégant de la délégation de service public du casino, ce plafond étant porté à 10 % pour les communes mentionnées au V de l'article L. 5210-1-1 du présent code ou pour les communes membres d'un établissement public de coopération intercommunale faisant application des dispositions de l'article 1609 nonies C du code général des impôts et dont le potentiel financier par habitant est inférieur au potentiel financier moyen par habitant de l'ensemble des communes appartenant au même groupe démographique.

**Art. L2333-55-1**

Les prélèvements opérés par l'Etat, les communes, les établissements publics de coopération intercommunale, la métropole de Lyon et les organismes sociaux sur les jeux exploités par les casinos sont effectués sur le produit brut des jeux.

Le produit brut des jeux est constitué :

1° Pour les jeux de contrepartie exploités sous forme non électronique, par la différence entre le montant cumulé de l'avance initiale et des avances complémentaires éventuelles et le montant de l'encaisse constaté en fin de partie ;

2° Pour les jeux de contrepartie exploités sous forme électronique, par la différence entre, d'une part, le montant de la comptée afférente à chaque poste de jeu et, d'autre part, le montant cumulé des avances éventuellement faites et des tickets représentatifs des crédits des joueurs émis par chaque poste de jeu. Dans le cas d'un appareil équipé d'un système informatique permettant la dématérialisation du paiement scriptural, le produit brut des jeux est constitué par la différence entre, d'une part, le montant des achats de crédits et de la comptée éventuelle et, d'autre part, les gains payés par chaque poste de jeu ;

3° Pour les jeux de cercle exploités sous forme électronique ou non, par le montant intégral de la cagnotte, correspondant aux retenues opérées à tous les jeux de cercle par le casino. Pour chaque jeu de cercle, la retenue opérée par le casino est fixée par voie réglementaire. Elle ne peut excéder 5 % d'une assiette constituée, selon le type de jeu, par les mises des joueurs, leurs gains, ou les sommes engagées par eux pour participer au jeu ;

4° Pour les jeux pratiqués avec des appareils définis à l'article L. 324-4 du code de la sécurité intérieure, qui procurent un gain en numéraire, dits " machines à sous ”, par le produit d'un coefficient de 85 % appliqué au montant de la comptée afférente à l'appareil, diminué des avances faites, des tickets émis par la machine, des gains payés par la caisse spéciale et du montant des gains non réclamés ;

5° Pour les appareils connectés entre eux, dans le cadre d'un jackpot progressif mis en place entre plusieurs établissements, le produit brut des jeux est constitué par le produit d'un coefficient de 85 % appliqué au montant de la comptée visée au 4° également diminuée :

a) Dans le casino où le jackpot progressif a été gagné, du montant initial du jackpot progressif et du montant des incréments réalisés par chaque appareil ;

b) Dans les autres casinos, du seul montant des incréments réalisés par chaque appareil.

Toutefois, le casino qui se retire du système de jackpot progressif multisites avant que la combinaison gagnante ne soit sortie déduit de son produit brut des jeux, à la fin du mois de son retrait, le montant des incréments constatés au cours de la période pendant laquelle il a participé au jackpot progressif multisites.

Le produit brut des jeux du casino est également diminué, le cas échéant, du montant des incréments issus de l'arrêt d'un jackpot progressif multisites versé aux orphelins et non réaffecté à un nouveau jackpot progressif multisites à la clôture de l'exercice.

Dans le cas où la différence mentionnée aux 1° et 2° est négative, la perte subie vient en déduction des bénéfices des jours suivants.

Pour le calcul du prélèvement mentionné à l'article L. 2333-56, il est appliqué à la somme des éléments constitutifs du produit brut des jeux résultant de l'exploitation des formes non électroniques des jeux de contrepartie et des jeux de cercle mentionnés aux 1° à 3° du présent article un coefficient de 93,5 %.

**Art. L2333-55-2**

Les prélèvements opérés au profit de l'Etat, des communes, des établissements publics de coopération intercommunale, de la métropole de Lyon et des organismes sociaux et spécifiques aux jeux des casinos exploités en application des articles L. 321-1 et suivants du code de la sécurité intérieure sont liquidés et payés mensuellement auprès d'un comptable public.

Les prélèvements sont soldés par saison des jeux qui court du 1er novembre au 31 octobre de l'année suivante. Aucune compensation n'est admise entre le montant des prélèvements dû au titre d'une saison des jeux en cours et celui dont le casino est redevable pour une saison des jeux antérieure.

Les prélèvements sont recouvrés et contrôlés selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les taxes sur le chiffre d'affaires. Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces mêmes taxes.

Un décret fixe les conditions d'application du présent article.

**Art. L2333-55-3**

I. – Les casinos régis par les articles L. 321-1 et suivants du code de la sécurité intérieure, détenant un récépissé de déclaration d'entrepreneur de spectacles vivants valant licence, peuvent bénéficier d'un crédit d'impôt au titre des manifestations artistiques de qualité qu'ils ont directement organisées ou ont contractuellement fait organiser à leur nom et pour leur compte durant la saison des jeux définie à l'article L. 2333-55-2.

II. – Les manifestations artistiques de qualité mentionnées au I du présent article répondent aux conditions cumulatives suivantes :

1° Elles relèvent du secteur du spectacle vivant ou enregistré et des arts graphiques, plastiques ou photographiques ;

2° Elles sont organisées sur le territoire de la commune siège du casino ou de l'établissement public de coopération intercommunale bénéficiant du reversement, en tout ou partie, du prélèvement mentionné à l'article L. 2333-54 ;

3° Elles répondent à au moins trois des quatre objectifs suivants :

a) Contribuer à la promotion et à la diffusion de spectacles ou d'œuvres accessibles au public le plus large et le plus diversifié ;

b) Mettre en œuvre une programmation de manifestations réalisées avec le concours d'artistes du spectacle, au sens des articles L. 7121-1 et suivants du code du travail, et percevant une rémunération ou avec le concours d'artistes auteurs d'arts graphiques, plastiques ou photographiques, au sens des articles L. 382-1 et suivants du code de la sécurité sociale ;

c) Accorder une place significative aux créations, commandes d'œuvres, nouvelles productions, coproductions ou coréalisations ;

d) Disposer d'une notoriété internationale ou nationale.

Le bénéfice du crédit d'impôt est subordonné à la décision préalable de l'autorité compétente de l'Etat, qui atteste du respect de la condition mentionnée au 1° et apprécie les critères mentionnés au 3° du présent II au moyen d'un barème de points dont le contenu est fixé par le décret prévu au VIII.

III. – Le crédit d'impôt mentionné au I est égal à 77 % de la différence entre les dépenses mentionnées au IV supportées par le casino et les recettes mentionnées au V encaissées par celui-ci.

Il est plafonné à 4 % du produit brut des jeux, défini à l'article L. 2333-55-1, de la saison des jeux au cours de laquelle les manifestations artistiques de qualité se sont déroulées.

IV. – Sont prises en compte dans le calcul du crédit d'impôt les dépenses suivantes :

A. – Les dépenses des personnels recrutés exclusivement dans le cadre de la manifestation en cause et afférentes aux artistes mentionnés à l'article L. 7121-2 du code du travail et à l'article L. 212-1 du code de la propriété intellectuelle et aux ouvriers et techniciens relevant des professions du spectacle vivant et occupant un des emplois définis par l'accord relatif à l'application pour ces professions du régime d'assurance chômage prévu à l'article L. 5422-20 du code du travail.

Elles comprennent :

1° Les salaires ;

2° Les charges sociales afférentes aux salaires dès lors qu'elles constituent des cotisations sociales obligatoires ;

3° Les frais de déplacement, d'hébergement et de restauration de ces personnels ;

B. – Les dépenses des personnels du casino autres que ceux mentionnés au A et relevant des emplois suivants : régie lumière et son, assistant opérateur, opérateur, animateur et présentateur de spectacle, musicien, artiste, ouvreur, aide-accessoiriste, accessoiriste, régisseur, directeur artistique et agent en charge de la sécurité et de la sécurité incendie.

Elles comprennent :

1° Les salaires ;

2° Les charges sociales afférentes aux salaires, dès lors qu'elles constituent des cotisations sociales obligatoires ;

3° Les avantages en nature et primes accordés à ces personnels.

Ces dépenses sont retenues pour leur montant réel par spectacle, dans la limite d'un plafond déterminé à partir d'un nombre maximal d'heures, fixé par le décret prévu au VIII, pour chacun des emplois et en fonction du tarif horaire fixé par la convention collective nationale des casinos ;

C. – Pour les seuls exploitants de salles de spectacles, les autres dépenses de fonctionnement exposées dans le cadre de l'organisation de la manifestation en cause. Elles sont retenues :

1° Pour les salles de spectacles dont la jauge en configuration assise est supérieure ou égale à mille places, à hauteur du montant des dépenses mentionnées aux A et B multiplié par un taux, exprimé en pourcentage et arrondi à la première décimale, égal au nombre de manifestations éligibles multiplié par un coefficient de 0,4 ;

2° Pour les salles de spectacles dont la jauge en configuration assise est inférieure à mille places, à hauteur du montant des dépenses mentionnées aux A et B multiplié par un taux, exprimé en pourcentage et arrondi à la première décimale, égal au nombre de manifestations éligibles multiplié par un coefficient de 0,2 ;

D. – Les dépenses liées à l'exploitation de la manifestation :

1° Les dépenses d'acquisition du droit de représentation ou d'exploitation du spectacle ainsi que les dépenses de déplacement, d'hébergement et de restauration des artistes et techniciens qui y sont attachées ;

2° Les dépenses d'hébergement et de restauration des membres du jury, des artistes, des journalistes, des photographes et des critiques d'art participant aux galas d'ouverture et de clôture de festivals de cinéma et de vernissages d'exposition. Les dépenses d'hébergement sont comprises dans l'assiette du crédit d'impôt, dans la limite de 200 € par nuitée ;

3° Les dépenses de prestations de création artistique ;

4° Les dépenses de location de lieux loués spécifiquement pour l'organisation de la manifestation ;

5° Les dépenses de matériels ou de prestations de services relatives spécifiquement à la représentation de la manifestation, soit celles afférentes aux costumes, à la coiffure et au maquillage des artistes, aux accessoires de scène, aux décors, aux sons et lumière, à la machinerie, à l'accueil du public et à la sécurité de la manifestation ;

6° Les dépenses de publicité, dès lors que leur objet principal est de promouvoir la manifestation éligible au crédit d'impôt ;

7° Les dépenses d'électricité et de chauffage, déterminées au regard de la superficie de la salle de spectacle et du nombre de jours durant lesquels s'y sont déroulées la ou les manifestations en cause ;

E. – Les dépenses engagées par la société mère mentionnée à l'article 223 A du code général des impôts, sous réserve qu'elles respectent les conditions fixées par le décret prévu au VIII du présent article.

Les dépenses prévues aux A à E ne doivent ni avoir été ni être comprises dans la base de calcul d'un crédit ou d'une réduction d'impôt sur le revenu ou d'impôt sur les sociétés.

V. – Sont prises en compte dans le calcul du crédit d'impôt les recettes suivantes :

1° Les recettes de billetterie ;

2° Les recettes de vente de programmes ou de produits dérivés liés à la manifestation ;

3° Les subventions publiques non remboursables versées au casino par l'Etat ou les collectivités territoriales et directement affectées aux dépenses mentionnées au IV ;

4° Les subventions privées ;

5° Les recettes de mécénat et de sponsoring.

VI. – Le montant du crédit d'impôt est imputé sur les prélèvements mentionnés aux articles L. 2333-54 et L. 2333-56, dus au titre de la saison des jeux échue au cours de laquelle se sont déroulées les manifestations artistiques de qualité.

VII. – Le montant du crédit d'impôt donne lieu à un remboursement dont la demande est présentée, instruite et jugée selon les règles applicables aux taxes sur le chiffre d'affaires.

VIII. – Un décret en Conseil d'Etat précise les conditions d'application du présent article, notamment les obligations déclaratives.

IX. – Le crédit d'impôt est supporté par :

1° Le budget de l'Etat, à hauteur du rapport entre le montant du prélèvement mentionné à l'article L. 2333-56 affecté à l'Etat et la somme des prélèvements mentionnés aux articles L. 2333-54 et L. 2333-56 recouvrés au titre de la saison des jeux sur laquelle s'impute le crédit d'impôt ;

2° La collectivité bénéficiaire des prélèvements mentionnés aux mêmes articles L. 2333-54 et L. 2333-56, à hauteur du solde.

**Art. L2333-56**

Il est institué un prélèvement progressif assis sur le produit des jeux des casinos régis par les articles L. 321-1 et suivants du code de la sécurité intérieure.

L'assiette de ce prélèvement est déterminée selon les modalités suivantes :

1° Le produit brut des jeux, défini à l'article L. 2333-55-1 du présent code, est diminué d'un abattement de 25 % et, le cas échéant, de l'abattement supplémentaire mentionné au I de l'article 34 de la loi de finances rectificative pour 1995 (n° 95-1347 du 30 décembre 1995) ;

2° Le produit net des jeux ainsi obtenu est réparti au prorata, d'une part, de la somme des éléments constitutifs du produit des jeux mentionnés aux 1° à 3° de l'article L. 2333-55-1, après application du coefficient mentionné au dernier alinéa du même article, et, d'autre part, de la somme des éléments constitutifs du produit des jeux mentionnés aux 4° et 5° dudit article L. 2333-55-1.

Le taux du prélèvement progressif applicable à chacune des parts ainsi déterminées est fixé par décret, dans les limites minimale et maximale de 6 % et de 83,5 %.

**Art. L2333-57**

I. – (Abrogé)

II. – (Abrogé)

III. – (Abrogé)

IV. – Les produits des jeux réalisés dans les casinos régis par l'article L. 321-3 du code de la sécurité intérieure, sauf lorsqu'ils sont immatriculés à Wallis-et-Futuna, sont soumis aux prélèvements prévus au III de l'article L. 136-7-1 du code de la sécurité sociale ainsi qu'au III de l'article 18 et à l'article 19 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale.

V. – Les prélèvements mentionnés au IV sont liquidés et soldés selon les modalités prévues à l'article L. 2333-55-2 du présent code.

Ces prélèvements sont recouvrés et contrôlés selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les taxes sur le chiffre d'affaires.

Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces mêmes taxes.

####### Section 8 : Versement destiné au financement des services de mobilité

**Art. L2333-64**

I. – En dehors de la région d'Ile-de-France, les personnes physiques ou morales, publiques ou privées, à l'exception des fondations et associations reconnues d'utilité publique à but non lucratif dont l'activité est de caractère social et des associations intermédiaires, peuvent être assujetties à un versement destiné au financement des services de mobilité lorsqu'elles emploient au moins onze salariés :

1° Dans une commune ou une communauté urbaine dont la population est supérieure à 10 000 habitants ou, dans les deux cas, lorsque la population est inférieure à 10 000 habitants et que le territoire comprend une ou plusieurs communes classées communes touristiques au sens de l'article L. 133-11 du code du tourisme ;

2° Dans le ressort d'un établissement public de coopération intercommunale compétent pour l'organisation de la mobilité, lorsque la population de l'ensemble des communes membres de l'établissement atteint le seuil indiqué ;

3° Dans le ressort d'une métropole ou de la métropole de Lyon, sous réserve des dispositions prévues à l'article L. 5722-7-1.

Pour l'application du présent I, l'effectif salarié employé dans chacune des zones où est institué le versement destiné au financement des services de mobilité et le franchissement du seuil de onze salariés sont décomptés selon les modalités prévues à l'article L. 130-1 du code de la sécurité sociale.

II à IV. – (Abrogés).

**Art. L2333-65**

L'assiette du versement destiné au financement des services de mobilité est constituée des revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations d'assurance maladie mises à la charge des employeurs et affectées au financement des régimes de base de l'assurance maladie. Le versement est recouvré dans les mêmes conditions et sous les mêmes garanties que lesdites cotisations.

**Art. L2333-66**

Le versement destiné au financement des services de mobilité est institué par délibération du conseil municipal ou de l'organe compétent de l'établissement public qui organise au moins un des services mentionnés au 1° du I de l'article L. 1231-1-1 du code des transports. La délibération énumère les services de mobilité, mis en place ou prévus, qui justifient le taux du versement.

**Art. L2333-67**

Le taux de versement est fixé ou modifié par délibération du conseil municipal ou de l'organisme compétent de l'établissement public qui est l'autorité organisatrice de la mobilité au sens de l'article L. 1231-1 du code des transports dans la limite de :

— 0,55 % des salaires définis à l'article L. 2333-65 du présent code lorsque la population de la commune ou de l'établissement public est comprise entre 10 000 et 100 000 habitants ;

— 0,85 % des salaires définis à l'article L. 2333-65 lorsque la population de la commune ou de l'établissement public est comprise entre 50 000 et 100 000 habitants et que l'autorité organisatrice de la mobilité a décidé de réaliser une infrastructure de transport collectif en site propre. Si les travaux correspondants n'ont pas commencé dans un délai maximal de cinq ans à compter de la date de majoration du taux du versement destiné au financement des mobilités, le taux applicable à compter de la sixième année est ramené à 0,55 % au plus ;

— 1 % des salaires définis à l'article L. 2333-65 lorsque la population de la commune ou de l'établissement public est supérieure à 100 000 habitants ;

— 1,75 % des salaires définis à l'article L. 2333-65 lorsque la population de la commune ou de l'établissement public de coopération est supérieure à 100 000 habitants et que l'autorité organisatrice de la mobilité a décidé de réaliser une infrastructure de transport collectif en mode routier ou guidé. Si les travaux correspondants n'ont pas été commencés dans un délai maximum de cinq ans à compter de la date de majoration du taux du versement destiné au financement des mobilités, le taux applicable à compter de la sixième année est ramené à 1 % au plus. Toutefois, ce délai court à compter du 1er janvier 2004 pour les collectivités locales dont les délibérations fixant un taux supérieur à 1 % ont été prises antérieurement à cette date.

Toutefois, les communautés de communes et communautés d'agglomération ont la faculté de majorer de 0,05 % les taux maxima mentionnés aux alinéas précédents.

Cette faculté est également ouverte :

— aux communautés urbaines ;

— aux métropoles ;

— aux autorités organisatrices de la mobilité auxquelles ont adhéré une communauté de communes, une communauté d'agglomération, une communauté urbaine ; et

— à l'autorité organisatrice des mobilités des territoires lyonnais.

Dans les territoires comprenant une ou plusieurs communes classées communes touristiques au sens de l'article L. 133-11 du code du tourisme, le taux applicable peut être majoré de 0,2 %.

Dans les communes et les établissements publics compétents pour l'organisation de la mobilité dont la population est inférieure à 10 000 habitants et dont le territoire comprend une ou plusieurs communes classées communes touristiques au sens de l'article L. 133-11 du code du tourisme, le taux du versement est fixé dans la limite de 0,55 % des salaires définis à l'article L. 2333-65 du présent code.

En cas d'extension du périmètre d'un établissement public de coopération intercommunale doté de fiscalité propre ou d'un syndicat mixte auquel a adhéré un établissement public de coopération intercommunale doté de fiscalité propre, le taux de versement destiné au financement des services de mobilité applicable sur le territoire des communes incluses peut être réduit ou porté à zéro par décision de l'organe délibérant de l'établissement public ou du syndicat mixte, pour une durée maximale de douze ans à compter de cette inclusion, par rapport au taux applicable sur le territoire des autres communes, lorsque le versement destiné au financement des mobilités n'était pas institué sur le territoire de communes nouvellement incluses ou l'était à un taux inférieur. Le taux adopté pour ces communes et établissements publics de coopération intercommunale ne peut être inférieur au taux qui leur était applicable l'année précédant la modification de périmètre. Ces dispositions sont applicables lors de la fusion d'établissements publics de coopération intercommunale à fiscalité propre.

Les dispositions de l'alinéa précédent s'appliquent aux communes incluses dans le ressort territorial d'une autorité organisatrice de la mobilité résultant soit de la création d'un établissement public de coopération intercommunale doté de fiscalité propre compétent en matière de mobilité, soit de la fusion d'établissements publics de coopération intercommunale à fiscalité propre, soit du transfert de la compétence en matière d'organisation de mobilité à un établissement public de coopération intercommunale doté de fiscalité propre dont elles sont membres. Elles s'appliquent également à l'autorité organisatrice des mobilités des territoires lyonnais, à sa création comme en cas d'adhésion d'un nouveau membre.

Toute modification de taux entre en vigueur au 1er janvier ou au 1er juillet de chaque année ; la délibération fixant le nouveau taux est transmise par l'autorité organisatrice de la mobilité aux organismes de recouvrement avant, respectivement, le 1er novembre ou le 1er mai de chaque année. Les organismes de recouvrement communiquent le nouveau taux aux assujettis au plus tard un mois après ces dernières dates.

**Art. L2333-68**

Sous réserve des dispositions des articles L. 2333-70 et L. 5722-7-1, le versement est affecté au financement des dépenses d'investissement et de fonctionnement des transports publics urbains et non urbains exécutés dans le ressort territorial de l'autorité organisatrice de la mobilité et organisés par cette autorité et des autres services de transports publics qui, sans être effectués entièrement dans le ressort territorial de l'autorité organisatrice de la mobilité, concourent à la desserte du territoire dans le cadre d'un contrat passé avec l'autorité responsable de l'organisation de la mobilité. Le versement est également affecté au financement des dépenses d'investissement et de fonctionnement de toute action relevant des compétences des autorités organisatrices de la mobilité au sens des articles L. 1231-1 et L. 1231-1-1 du code des transports.

**Art. L2333-69**

I. — Les employeurs mentionnés à l'article L. 2333-64 sont tenus de procéder au versement prévu audit article auprès des organismes ou services chargés du recouvrement des cotisations de sécurité sociale et des allocations familiales suivant les règles de recouvrement, de contentieux et les pénalités applicables aux divers régimes de sécurité sociale.

Les organismes ou services précités précomptent sur les sommes recouvrées une retenue pour frais de recouvrement.

II. — L'Etat déduit du montant du versement prévu à l'article L. 2333-64 une quote-part déterminée au prorata des effectifs des militaires en activité dont l'administration assure le logement permanent sur les lieux de travail ou effectue à titre gratuit le transport collectif.

**Art. L2333-70**

I. – Le produit de la taxe est versé au budget de la commune ou de l'établissement public qui rembourse les versements effectués :

1° Aux employeurs qui justifient avoir assuré le logement permanent sur les lieux de travail ou effectué intégralement et à titre gratuit le transport collectif de tous leurs salariés, ou de certains d'entre eux au prorata des effectifs transportés ou logés par rapport à l'effectif total ;

2° Aux employeurs, pour les salariés employés à l'intérieur des périmètres d'urbanisation des villes nouvelles ou de certaines zones d'activité industrielle ou commerciale, prévues aux documents d'urbanisation, lorsque ces périmètres ou ces zones sont désignés par la délibération mentionnée à l'article L. 2333-66.

Les dispositions du présent I s'appliquent à la métropole de Lyon, sous réserve des dispositions de l'article L. 5722-7-1.

II. – L'Agence centrale des organismes de sécurité sociale ou l'organisme de recouvrement transmet annuellement aux communes ou établissements publics territorialement compétents qui en font la demande les données et informations recueillies lors du recouvrement du versement destiné au financement des services de mobilité contribuant à en établir le montant.

Les informations transmises aux communes ou aux établissements publics sont couvertes par le secret professionnel.

Les dispositions du présent II s'appliquent également à la métropole de Lyon, sous réserve des dispositions de l'article L. 5722-7-1.

Les modalités d'application du présent II sont déterminées par un décret en Conseil d'Etat.

**Art. L2333-71**

La commune ou l'établissement public répartit le solde, sous déduction d'une retenue pour frais de remboursement, en fonction des utilisations définies à l'article L. 2333-68.

Les dispositions du présent article s'appliquent à la métropole de Lyon, sous réserve des dispositions de l'article L. 5722-7-1.

**Art. L2333-72**

Les contestations en matière de remboursement sont portées devant la juridiction administrative.

**Art. L2333-73**

Les demandes de remboursement du versement destiné au financement des services de mobilité se prescrivent par deux ans à compter de la date à laquelle ce versement a été acquitté.

**Art. L2333-74**

La commune ou l'établissement public est habilité à effectuer tout contrôle nécessaire à l'application des articles L. 2333-69, au I de l'article L. 2333-70 et L. 2333-71.

La métropole de Lyon ou, le cas échéant, l'autorité organisatrice des mobilités des territoires lyonnais est également habilitée à exercer, dans son périmètre, des contrôles de même nature.

**Art. L2333-75**

Des décrets fixent, en tant que de besoin, les modalités d'application des articles L. 2333-64 à L. 2333-74 pour les adapter aux règles propres des divers régimes de sécurité sociale.

####### Section 9 : Redevance  pour  l'enlèvement  des  déchets,  ordures  et résidus, redevance d'enlèvement des ordures ménagères sur les terrains de camping et redevance spéciale

**Art. L2333-76**

Les communes, les établissements publics de coopération intercommunale et les syndicats mixtes qui bénéficient de la compétence prévue à l'article L. 2224-13 peuvent instituer une redevance d'enlèvement des ordures ménagères calculée en fonction du service rendu dès lors qu'ils assurent au moins la collecte des déchets des ménages. Lorsque les communes assurent au moins la collecte et ont transféré le reste de la compétence d'élimination à un établissement public de coopération intercommunale à fiscalité propre, elles pourront, par délibérations concordantes avec ce dernier, établir un reversement partiel du produit de la redevance d'enlèvement des ordures ménagères au profit de ce dernier.

L'établissement public de coopération intercommunale issu de la fusion en application de l'article L. 5211-41-3 ou le syndicat mixte issu de la fusion en application de l'article L. 5711-2 doit prendre la délibération afférente à la redevance d'enlèvement des ordures ménagères avant le 1er mars de l'année qui suit celle de la fusion.

A défaut de délibération, le régime applicable en matière de redevance d'enlèvement des ordures ménagères sur le territoire des établissements publics de coopération intercommunale ou des syndicats mixtes ayant fait l'objet de la fusion ou sur le territoire des communes incluses dans le périmètre de l'établissement public issu de la fusion est maintenu jusqu'à une nouvelle délibération. Pour l'application de ces dispositions, l'établissement public de coopération intercommunale ou le syndicat mixte issu de la fusion perçoit la redevance en lieu et place des établissements publics de coopération intercommunale ou des syndicats mixtes ayant fait l'objet de la fusion.

Les deuxième et troisième alinéas sont également applicables en cas de rattachement d'une commune à un établissement public de coopération intercommunale à fiscalité propre ou en cas d'adhésion d'une commune ou d'un établissement public de coopération intercommunale à fiscalité propre à un syndicat mixte.

Par dérogation aux dispositions précédentes, les établissements publics de coopération intercommunale à fiscalité propre disposant de l'ensemble de la compétence prévue à l'article L. 2224-13 et qui adhèrent, pour l'ensemble de cette compétence, à un syndicat mixte peuvent décider :

– soit d'instituer et de percevoir la redevance pour leur propre compte, en fixant eux-mêmes les modalités de tarification, dans le cas où le syndicat mixte ne l'aurait pas instituée avant le 1er juillet d'une année pour être applicable à compter de l'année suivante ; lorsque le syndicat mixte décide postérieurement d'instituer la redevance ou la taxe prévue à l'article 1520 du code général des impôts, la délibération prise par le syndicat ne s'applique pas sur le territoire de l'établissement public de coopération intercommunale sauf si ce dernier rapporte sa délibération ;

– soit de percevoir la redevance en lieu et place du syndicat mixte qui l'aurait instituée sur l'ensemble du périmètre syndical.

En cas de création de commune nouvelle, à défaut de délibération prise avant le 1er mars de l'année qui suit celle de la création dans les conditions prévues au I de l'article L. 2113-5-1, le régime applicable en matière de redevance d'enlèvement des ordures ménagères sur le territoire des communes participant à la création de la commune nouvelle est maintenu pour une durée qui ne peut excéder cinq ans à compter de l'année de sa création.

Par dérogation aux dispositions du premier alinéa du présent article, les communes qui adhèrent, pour l'ensemble de la compétence prévue à l'article L. 2224-13, à un syndicat mixte peuvent décider d'instituer et de percevoir la redevance pour leur propre compte, en fixant elles-mêmes les modalités de tarification, dans le cas où le syndicat mixte ne l'aurait pas instituée avant le 1er juillet d'une année pour être applicable à compter de l'année suivante ; lorsque le syndicat mixte décide postérieurement d'instituer la redevance ou la taxe prévue à l'article 1520 du code général des impôts, la délibération prise par le syndicat ne s'applique pas sur le territoire de la commune, sauf si cette dernière rapporte sa délibération.

La redevance est instituée par l'assemblée délibérante de la collectivité locale ou de l'établissement public qui en fixe le tarif.

Ce tarif peut, en raison des caractéristiques de l'habitat, inclure une part fixe qui n'excède pas les coûts non proportionnels. Cette part fixe peut également inclure les coûts correspondants à un nombre minimal de levées ou à un volume minimal de déchets ménagers et assimilés.

Ce tarif peut prévoir, pour les résidences constituées en habitat vertical ou pavillonnaire, une redevance globale calculée en fonction du nombre de résidents ou de la masse des déchets produits exprimée en volume ou en poids. La personne morale ou physique chargée de la gestion de la résidence est alors considérée comme l'usager du service public et procède à la répartition de la redevance globale entre les foyers.

Elle est recouvrée par cette collectivité, cet établissement ou, par délégation de l'assemblée délibérante, par le concessionnaire du service.

Par exception à l'article L. 2333-79, lorsque les communes transfèrent la collecte des déchets des ménages à une communauté d'agglomération issue d'un syndicat d'agglomération nouvelle qui assurait antérieurement le reste de la compétence prévue à l'article L. 2224-13, cette communauté d'agglomération peut instituer, selon le cas, la redevance d'enlèvement des ordures ménagères et la taxe d'enlèvement des ordures ménagères sur le territoire des communes où elles étaient en vigueur préalablement au transfert de compétence.

**Art. L2333-76-1**

Un établissement public de coopération intercommunale ou un syndicat mixte exerçant la compétence de traitement des déchets au sens du présent code peut définir, avec ses collectivités membres, des clauses contractuelles visant à instaurer un système incitatif au bénéfice des collectivités qui promeuvent la prévention des déchets et intensifient la collecte sélective. La mise en place d'un tel dispositif se fait sans préjudice de la mise en place d'une tarification incitative touchant directement les citoyens.

**Art. L2333-77**

Les communes ou établissements publics qui assurent l'enlèvement des ordures ménagères en provenance des terrains de camping ou aménagés pour le stationnement des caravanes peuvent assujettir les exploitants de ces terrains à une redevance calculée en fonction du nombre des places disponibles sur ces terrains.

**Art. L2333-78**

Les communes, les établissements publics de coopération intercommunale et les syndicats mixtes peuvent instituer une redevance spéciale afin de financer la collecte et le traitement des déchets mentionnés à l'article L. 2224-14.

Ils sont tenus de l'instituer lorsqu'ils n'ont institué ni la redevance prévue à l'article L. 2333-76 du présent code ni la taxe d'enlèvement des ordures ménagères prévue à l'article 1520 du code général des impôts.

Ils ne peuvent l'instituer s'ils ont institué la redevance prévue à l'article L. 2333-76. Par exception, les syndicats mixtes qui ont institué cette redevance peuvent instituer la redevance spéciale prévue au présent article sur un périmètre limité à celui de leurs communes et établissements publics de coopération intercommunale à fiscalité propre membres qui, en application, respectivement, du II de l'article 1520 et du a du 2 du VI de l'article 1379-0 bis du code général des impôts, ont institué et perçoivent pour leur propre compte la taxe d'enlèvement des ordures ménagères.

La redevance spéciale prévue au présent article se substitue, pour les déchets concernés, à celle prévue à l'article L. 2333-77.

Elle est calculée en fonction de l'importance du service rendu, notamment de la quantité des déchets gérés. Elle peut toutefois être fixée de manière forfaitaire pour la gestion de petites quantités de déchets.

**Art. L2333-79**

L'institution de la redevance mentionnée à l'article L. 2333-76 entraîne la suppression de la taxe d'enlèvement des ordures ménagères et de la redevance prévue à l'article L. 2333-77.

Cette suppression prend effet :

– à compter du 1er janvier de l'année où est intervenue la décision si cette décision est antérieure au 1er mars ;

– à compter du 1er janvier de l'année suivante, dans les autres cas.

**Art. L2333-80**

En cas d'institution, par les communes ou les établissements publics concernés, de la redevance mentionnée à l'article L. 2333-77, la taxe d'enlèvement des ordures ménagères n'est applicable ni aux terrains de camping ou aménagés pour le stationnement des caravanes ni aux installations à usage collectif implantées sur ces terrains.

####### Section 10 : Redevance d'accès aux sites nordiques aménagés pour les loisirs de neige non motorisés

**Art. L2333-81**

Une redevance pour l'accès aux installations et aux services collectifs d'un site nordique dédié à la pratique du ski de fond et aux loisirs de neige non motorisés autres que le ski alpin et destinés à favoriser la pratique de ces activités peut être instituée par délibération du conseil municipal de la commune dont le territoire supporte un tel site, ou de l'établissement de coopération intercommunale compétent, dès lors que le site comporte un ou plusieurs itinéraires balisés et des équipements d'accueil ainsi que, le cas échéant, d'autres aménagements spécifiques, et qu'il fait l'objet d'une maintenance régulière, notamment d'un damage adapté des itinéraires. Chaque année, une délibération fixe le montant de la redevance et les conditions de sa perception.

Dans le cas d'installations s'étendant sur plusieurs communes, le montant et les conditions de perception de la redevance sont fixés sur délibérations conjointes des conseils municipaux concernés.

L'accès libre et gratuit au milieu naturel est maintenu sur tout site nordique comportant des itinéraires de ski de fond ou de loisirs de neige non motorisés soumis à redevance d'accès, dans le respect des droits des propriétaires, des règlements de police en vigueur ainsi que des aménagements et du damage des itinéraires.

**Art. L2333-82**

Le produit de la redevance instituée par l'article L. 2333-81 est affecté à l'entretien et à l'extension des pistes ainsi qu'aux opérations tendant à assurer le développement et la promotion du ski de fond et des loisirs de neige non motorisés pratiqués sur le site nordique.

**Art. L2333-83**

L'association départementale, interdépartementale ou régionale créée en application des articles L. 342-27 à L. 342-29 du code du tourisme peut percevoir, pour le compte et à la demande des communes concernées, la redevance prévue à l'article L. 2333-81.

####### Section 11 : Redevances dues pour le transport et la distribution de l'électricité et du gaz et le transport d'hydrocarbures et de produits chimiques par canalisation

**Art. L2333-84**

Le régime des redevances dues aux communes, aux établissements publics de coopération intercommunale ou aux syndicats mixtes en raison de l'occupation de leur domaine public par les ouvrages de transport et de distribution d'électricité et de gaz et par les lignes ou canalisations particulières d'énergie électrique et de gaz est fixé par décret en Conseil d'Etat sous réserve des dispositions des premier et deuxième alinéas de l'article unique de la loi n° 53-661 du 1er août 1953 fixant le régime des redevances dues pour l'occupation du domaine public par les ouvrages de transport et de distribution d'électricité et de gaz, par les lignes ou canalisations particulières d'énergie électrique et de gaz.

Le régime des redevances dues aux communes, aux établissements publics de coopération intercommunale ou aux syndicats mixtes pour l'occupation provisoire de leur domaine public par les chantiers de travaux est fixé par délibération du conseil municipal, du conseil communautaire ou du comité syndical, dans les conditions et dans le respect d'un plafond fixés par décret en Conseil d'Etat.

Les tarifs des redevances dues aux communes en raison de l'occupation de leur domaine public par des canalisations destinées au transport d'hydrocarbures ou de produits chimiques sont arrêtés par délibération de la commune après consultation de l'exploitant de l'ouvrage. Pour les ouvrages déclarés d'utilité publique ou d'intérêt général, les montants ne peuvent dépasser ceux fixés par décret en Conseil d'Etat. Les canalisations de transport appartenant à l'Etat et construites pour les besoins de la défense nationale sont exonérées de la redevance d'occupation du domaine public.

Les règles et procédures applicables en cas de désaccord sont fixées par décret en Conseil d'Etat.

**Art. L2333-85**

A compter de l'exercice 2000, les redevances visées à l'article L. 2333-84 sont payables annuellement et d'avance.

**Art. L2333-86**

Les redevances visées à l'article L. 2333-84 sont soumises à la prescription quinquennale qui commence à courir à compter de la date à laquelle elles sont devenues exigibles.

La prescription quadriennale instituée par la loi n° 68-1250 du 31 décembre 1968 relative à la prescription des créances sur l'Etat, les départements, les communes et les établissements publics est seule applicable à l'action en restitution des redevances.

####### Section 12 : Redevance de stationnement des véhicules sur voirie

######## Sous-section 1 : Redevance de stationnement 

**Art. L2333-87**

I. — Sans préjudice de l'application des articles L. 2213-2 et L. 2512-14, le conseil municipal ou l'organe délibérant de l'établissement public de coopération intercommunale ou du syndicat mixte compétent pour l'organisation de la mobilité au sens du titre III du livre II de la première partie du code des transports, lorsqu'il y est autorisé par ses statuts ou par une délibération prise dans les conditions de majorité prévues au II de l'article L. 5211-5, peut instituer une redevance de stationnement, compatible avec les dispositions du plan de mobilité, s'il existe. Dans le cas où le domaine public concerné relève d'une autre collectivité, l'avis de cette dernière est requis. Si elle ne s'est pas prononcée dans un délai d'un mois à compter de sa saisine, cet avis est réputé favorable.

En Ile-de-France, dans les conditions énoncées au premier alinéa du présent I, les établissements publics de coopération intercommunale à fiscalité propre et les établissements publics territoriaux peuvent également instituer une redevance de stationnement, après accord de l'établissement public défini à l'article L. 1241-1 du code des transports et s'ils y sont autorisés par leurs statuts ou par une délibération prise dans les conditions de majorité prévues au II de l'article L. 5211-5 du présent code.

La délibération institutive établit :

1° Le barème tarifaire de paiement immédiat de la redevance, applicable lorsque la redevance correspondant à la totalité de la période de stationnement est réglée par le conducteur du véhicule dès le début du stationnement ;

2° Le tarif du forfait de post-stationnement, applicable lorsque la redevance correspondant à la totalité de la période de stationnement n'est pas réglée dès le début du stationnement ou est insuffisamment réglée. Son montant ne peut être supérieur au montant de la redevance due pour la durée maximale de stationnement prévue, hors dispositifs d'abonnement, par le barème tarifaire de paiement immédiat en vigueur dans la zone considérée.

Le barème tarifaire de paiement immédiat est établi en vue de favoriser la fluidité de la circulation, la rotation du stationnement des véhicules sur voirie et l'utilisation des moyens de transport collectif ou respectueux de l'environnement, en prenant en compte un objectif d'équité sociale. Il tient compte de l'ensemble des coûts nécessaires à la collecte du produit de la redevance de stationnement.

Le barème tarifaire peut être modulé en fonction de la durée du stationnement, de la surface occupée par le véhicule ou de son impact sur la pollution atmosphérique. Il peut prévoir une tranche gratuite pour une durée déterminée ainsi qu'une tarification spécifique pour certaines catégories d'usagers, dont les résidents, et pour les véhicules bénéficiant d'un signe distinctif de covoiturage créé en application des articles L. 1231-15 ou L. 1241-1 du code des transports. Il peut être réduit en fonction du niveau du revenu des usagers, de leur statut ou du nombre de personnes vivant au sein de leur foyer, en vue de favoriser l'égalité d'accès à la mobilité des personnes en situation de vulnérabilité économique ou sociale.

II. — Le montant du forfait de post-stationnement dû, déduction faite, le cas échéant, du montant de la redevance de stationnement réglée dès le début du stationnement, est notifié par un avis de paiement délivré soit par son apposition sur le véhicule concerné par un agent assermenté de la commune, de l'établissement public de coopération intercommunale, du syndicat mixte ou du tiers contractant désigné pour exercer cette mission, soit par envoi postal au domicile du titulaire du certificat d'immatriculation du véhicule concerné effectué par un établissement public spécialisé de l'Etat, soit transmis sous une forme dématérialisée par ce même établissement public aux personnes titulaires de certificats d'immatriculation ayant conclu avec lui une convention à cet effet. La notification est également réputée faite lorsque le titulaire du certificat d'immatriculation, averti par tout moyen, a pris connaissance de l'avis de paiement sous une forme dématérialisée au moyen d'un dispositif mis en place par la commune, l'établissement public de coopération intercommunale, le syndicat mixte ou le tiers contractant.

Lorsque l'avis de paiement du forfait de post-stationnement est apposé sur le véhicule ou transmis par l'établissement public spécialisé sous une forme dématérialisée, le titulaire du certificat d'immatriculation est réputé en avoir reçu notification le jour-même. Dans le dernier cas mentionné au premier alinéa du présent II, la notification est réputée reçue à la date à laquelle le titulaire du certificat d'immatriculation a pris connaissance de l'avis de paiement.

Lorsque cet avis de paiement est notifié par voie postale, la notification est réputée avoir été reçue par le titulaire du certificat d'immatriculation cinq jours francs à compter du jour de l'envoi. L'établissement public de l'Etat mentionné au premier alinéa du présent II justifie par tout moyen de l'envoi à l'adresse connue du titulaire du certificat d'immatriculation du véhicule.

Les mentions portées sur l'avis de paiement du forfait de post-stationnement par l'agent assermenté font foi jusqu'à preuve contraire. Les mentions prévues par les articles L. 111-2 et L. 212-1 du code des relations entre le public et l'administration sont remplacées par la désignation non nominative de l'agent ayant délivré l'avis et les coordonnées de l'entité dont celui-ci relève.

III. — Le produit des forfaits de post-stationnement finance les opérations destinées à améliorer les transports en commun ou respectueux de l'environnement et la circulation. Si la commune, l'établissement public de coopération intercommunale ou le syndicat mixte qui a institué la redevance de stationnement est compétent en matière de voirie, une partie de ce produit peut être utilisée pour financer des opérations de voirie.

Hors Ile-de-France, les recettes issues des forfaits de post-stationnement sont perçues par la commune, l'établissement public de coopération intercommunale ou le syndicat mixte ayant institué la redevance. Celui-ci les reverse à la commune, à l'établissement public de coopération intercommunale ou au syndicat mixte compétent pour la réalisation des opérations mentionnées au premier alinéa du présent III, déduction faite des coûts de mise en œuvre des forfaits de post-stationnement. Un décret précise les modalités de reversement, en fonction des conditions d'organisation locale du stationnement payant sur voirie.

Dans le cas particulier de la métropole de Lyon, les communes situées sur son territoire reversent le produit des forfaits de post-stationnement à la métropole de Lyon, déduction faite des coûts relatifs à la mise en œuvre de ces forfaits.

IV. — Le forfait de post-stationnement doit être réglé en totalité dans les trois mois suivant la notification de l'avis de paiement prévu au II du présent article.

A défaut, le forfait de post-stationnement est considéré impayé et fait l'objet d'une majoration dont le produit est affecté à l'Etat. Le forfait de post-stationnement impayé et la majoration sont dus par l'ensemble des titulaires du certificat d'immatriculation du véhicule, solidairement responsables du paiement.

En vue du recouvrement du forfait de post-stationnement impayé et de la majoration, un titre exécutoire est émis, le cas échéant, sous une forme électronique, par un ordonnateur désigné par l'autorité administrative. Ce titre mentionne le montant du forfait de post-stationnement impayé et la majoration.

Un titre d'annulation est émis par ce même ordonnateur lorsque, pour un motif autre qu'un paiement, tout ou partie du forfait de post-stationnement impayé n'est plus dû.

Un décret en Conseil d'Etat détermine le montant et les modalités de la majoration du forfait de post-stationnement mentionnée au deuxième alinéa. Il précise les modalités d'émission du titre exécutoire et l'autorité chargée de désigner l'ordonnateur mentionnés au troisième alinéa et les modalités d'émission du titre d'annulation mentionné au quatrième alinéa ainsi que les informations transmises à l'ordonnateur par l'entité ayant délivré l'avis de paiement du forfait de post-stationnement pour permettre l'établissement du titre exécutoire et les modalités de cette transmission.

V. — La perception et le recouvrement du forfait de post-stationnement impayé et de sa majoration sont régis par les dispositions de l'article L. 2323-7-1 du code général de la propriété des personnes publiques.

Le produit de la redevance de stationnement et du forfait de post-stationnement, acquitté spontanément ou après émission d'un titre exécutoire, est reversé au comptable public assignataire de la commune, de l'établissement public de coopération intercommunale ou du syndicat mixte ayant institué la redevance. Les modalités d'application de ce reversement, notamment en cas de modification de la collectivité bénéficiaire, sont précisées par arrêté du ministre chargé du budget.

VI. — Les litiges relatifs aux actes pris en application du présent article sont régis par l'article L. 2331-1 du code général de la propriété des personnes publiques.

Les recours contentieux visant à contester l'avis de paiement du montant du forfait de post-stationnement dû font l'objet d'un recours administratif préalable obligatoire auprès de la commune, de l'établissement public de coopération intercommunale, du syndicat mixte ou du tiers contractant dont relève l'agent assermenté ayant établi ledit avis. Par dérogation aux dispositions des articles L. 112-3 et L. 112-6 du code des relations entre le public et l'administration, l'avis de réception postale ou électronique adressé au demandeur par le représentant de l'entité chargée de statuer sur le recours administratif tient lieu de l'accusé de réception prévu par ces dispositions. Le délai à l'issue duquel le silence gardé sur le recours administratif préalable vaut décision de rejet court à compter de la date de réception du recours indiquée sur l'avis postal ou électronique. L'avis de paiement du forfait de post-stationnement mentionne cette dérogation, le délai au terme duquel est susceptible de naître une décision implicite de rejet à la suite de l'exercice du recours administratif préalable et ses conséquences contentieuses.

Si la décision rendue à l'issue du recours administratif est notifiée par voie postale, sa notification intervient dans les conditions prévues au troisième alinéa du II.

La décision rendue à l'issue du recours administratif préalable contre l'avis de paiement du forfait de post-stationnement peut faire l'objet d'un recours devant la commission du contentieux du stationnement payant. Le titre exécutoire émis en cas d'impayé peut également faire l'objet d'un recours devant cette commission. Il se substitue alors à l'avis de paiement du forfait de post-stationnement impayé.

VII. — Lorsque les mentions du certificat d'immatriculation permettent l'identification d'un locataire, celui-ci est substitué au titulaire dudit certificat dans la mise en œuvre des dispositions prévues aux II et IV du présent article. Lorsque, à la suite de la cession d'un véhicule, le système enregistrant les informations mentionnées à l'article L. 330-1 du code de la route mentionne un acquéreur qui n'est pas le titulaire du certificat d'immatriculation du véhicule, l'acquéreur est substitué au titulaire dudit certificat dans la mise en œuvre des dispositions prévues aux II et IV du présent article.

VIII. — Les modalités d'application du présent article, et notamment les conditions d'information des conducteurs sur le barème tarifaire et le forfait mentionnés aux 1° et 2°, les mentions devant figurer sur l'avis de paiement en plus de celles précédemment indiquées et les modalités de sa délivrance, les modalités permettant d'attester du paiement spontané de la redevance de stationnement due, ainsi que les obligations incombant au tiers contractant de la commune, de l'établissement public de coopération intercommunale ou du syndicat mixte, et à ses agents au titre de la collecte de la redevance de stationnement, sont déterminées par décret en Conseil d'Etat. Ce décret précise également les éléments devant figurer dans un rapport annuel établi par la personne chargée de statuer sur les recours administratifs préalables obligatoires, en vue de son examen par l'assemblée délibérante, qui en prend acte.

######## Sous-section 2 : Commission du contentieux du stationnement payant 

######### Paragraphe 1 : Missions et organisation de la commission du contentieux du stationnement payant

**Art. L2333-87-1**

La commission du contentieux du stationnement payant est présidée par un magistrat des tribunaux administratifs et cours administratives d'appel, nommé par décret.

**Art. L2333-87-2**

La commission du contentieux du stationnement payant statue sur les recours formés contre les décisions individuelles relatives aux forfaits de post-stationnement.

**Art. L2333-87-3**

La commission du contentieux du stationnement payant se compose d'un président et de magistrats des tribunaux administratifs et des cours administratives d'appel en activité ou honoraires. Elle peut également comprendre des magistrats de l'ordre judiciaire en activité ou honoraires.

Les magistrats de la commission se répartissent entre membres permanents et non permanents.

**Art. L2333-87-4**

Les décisions de la commission du contentieux du stationnement payant sont rendues par le président de la commission ou par un magistrat désigné par lui qui statue seul. Le président de la commission ou le magistrat désigné par lui peut, lorsque la question posée le justifie, décider d'inscrire l'affaire au rôle d'une formation collégiale.

######### Paragraphe 2 : Recours devant la commission du contentieux du stationnement payant 

**Art. L2333-87-6**

Au cours de l'instruction les échanges entre, d'une part, la juridiction et, d'autre part, la commune, l'établissement public de coopération intercommunale ou le syndicat mixte peuvent avoir lieu par voie électronique dans des conditions définies par voie réglementaire.

**Art. L2333-87-7**

Ne peuvent être invoqués devant la commission du contentieux du stationnement payant les moyens tirés de :

1° L'illégalité pour vice de forme ou de procédure de la délibération instituant, sur le fondement de l'article L. 2333-87, une redevance de stationnement ;

2° L'illégalité de l'acte par lequel, le cas échéant, la collecte de la redevance de stationnement a été déléguée par la collectivité à un tiers.

**Art. L2333-87-8**

La juridiction condamne la partie perdante à payer à l'autre partie la somme qu'elle détermine, au titre des frais exposés et non compris dans les dépens. Les parties peuvent produire les justificatifs des sommes qu'elles demandent et le juge tient compte de l'équité ou de la situation économique de la partie condamnée. Il peut, même d'office, pour des raisons tirées des mêmes considérations, dire qu'il n'y a pas lieu à cette condamnation.

**Art. L2333-87-8-1**

Lorsque sa décision implique nécessairement que la collectivité territoriale, l'établissement public de coopération intercommunale ou le syndicat mixte concerné prenne une mesure d'exécution, la commission du contentieux du stationnement payant peut, même d'office, prononcer à son encontre une injonction, assortie, le cas échéant, d'une astreinte.

**Art. L2333-87-9**

Avant de statuer sur une requête soulevant une question de droit nouvelle, présentant une difficulté sérieuse et se posant dans de nombreux litiges, la commission du contentieux du stationnement payant peut, par une décision qui n'est susceptible d'aucun recours, transmettre le dossier de l'affaire au Conseil d'Etat, qui examine dans un délai de trois mois la question soulevée. Il est sursis à toute décision au fond jusqu'à un avis du Conseil d'Etat ou, à défaut, jusqu'à l'expiration de ce délai.

**Art. L2333-87-10**

Les dispositions de l'article 10 de la loi n° 91-647 du 10 juillet 1991 relative à l'aide juridique ne sont pas applicables aux recours présentés devant la commission du contentieux du stationnement payant.

**Art. L2333-87-11**

Les modalités d'application de la présente sous-section sont fixées par décret en Conseil d'Etat.

####### Section 14 : Taxe sur les déchets réceptionnés dans une installation de stockage de déchets ménagers et assimilés ou un incinérateur de déchets ménagers

**Art. L2333-92**

Toute commune peut, par délibération du conseil municipal, établir une taxe sur les déchets réceptionnés dans une installation de stockage de déchets ménagers et assimilés, soumise à la taxe générale sur les activités polluantes visée à l'article 266 sexies du code des douanes, ou d'incinération de déchets ménagers, installée sur son territoire et non exclusivement utilisée pour les déchets produits par l'exploitant. La taxe est due par l'exploitant de l'installation au 1er janvier de l'année d'imposition.

Peuvent établir la taxe mentionnée au premier alinéa les communes sur le territoire desquelles l'installation ou l'extension d'un centre de traitement des déchets ménagers ou assimilés est postérieure au 1er janvier 2006 ou résulte d'une autorisation préfectorale obtenue antérieurement au 1er juillet 2002 ainsi que celles qui ont bénéficié, avant le 1er juillet 2002, d'une aide versée par l'Agence de l'environnement et de la maîtrise de l'énergie en faveur d'une telle installation ou extension en application des articles 22-1 et 22-3 de la loi n° 75-633 du 15 juillet 1975 relative à l'élimination des déchets et à la récupération des matériaux.

En cas d'installation située sur le territoire de plusieurs communes, leurs conseils municipaux, par délibérations concordantes, instituent la taxe et déterminent les modalités de répartition de son produit. Le montant total de la taxe acquittée par l'exploitant est plafonné à 1, 5 euro la tonne entrant dans l'installation.

**Art. L2333-93**

La taxe est assise sur le tonnage de déchets réceptionnés dans l'installation.

**Art. L2333-94**

Une délibération du conseil municipal, prise avant le 15 octobre de l'année précédant celle de l'imposition, fixe le tarif de la taxe, plafonné à 1,5 euro (1) la tonne entrant dans l'installation.

**Art. L2333-95**

I. – La taxe est établie et recouvrée par les soins de l'administration communale sur la base d'une déclaration annuelle souscrite par le redevable.

II. – Les redevables mentionnés liquident et acquittent la taxe due au titre d'une année civile sur une déclaration annuelle. Cette déclaration est transmise à la commune qui l'a instaurée au plus tard le 10 avril de l'année qui suit celle au cours de laquelle le fait générateur est intervenu. Elle est accompagnée du paiement de la taxe due.

III. – La déclaration visée au I est contrôlée par les agents de la commune. A cette fin, les exploitants des installations soumises à la taxe tiennent à la disposition de ces agents les documents relatifs aux quantités de déchets admises dans l'installation. Les insuffisances constatées et les sanctions y afférentes sont notifiées à l'exploitant qui dispose d'un délai de trente jours pour présenter ses observations. Après examen des observations éventuelles, la commune émet, s'il y a lieu, un titre exécutoire comprenant les droits complémentaires maintenus assortis des pénalités prévues à l'article 1729 du code général des impôts.

IV. – A défaut de déclaration dans les délais prescrits, il est procédé à la taxation d'office sur la base de la capacité de réception de l'installation pour la période correspondante. L'exploitant peut toutefois, dans les trente jours de la notification du titre exécutoire, déposer une déclaration qui se substitue, s'agissant des droits, à ce titre, sous réserve d'un contrôle ultérieur dans les conditions prévues au II. Dans ce cas, il est émis un nouveau titre exécutoire comprenant les droits dus assortis des pénalités prévues à l'article 1728 du code général des impôts.

V. – Le droit de répétition de la taxe de la commune s'exerce jusqu'à la fin de la troisième année qui suit celle au titre de laquelle la taxe est due.

Le recouvrement de la taxe est assuré par la commune selon les procédures, sûretés, garanties et sanctions applicables aux taxes sur le chiffre d'affaires.

Le contentieux afférent à la taxe est suivi par la commune. Les réclamations sont présentées, instruites et jugées comme en matière de taxes sur le chiffre d'affaires.

**Art. L2333-96**

Si l'installation visée à l'article L. 2333-92 est située à moins de 500 mètres du territoire d'une ou plusieurs communes limitrophes de celle qui établit la taxe, la délibération prévue à l'article L. 2333-94 doit prévoir la répartition du produit. La commune sur le territoire de laquelle est située l'installation ne peut percevoir moins de 50 % du produit. Lorsque l'installation est située sur le territoire de plusieurs communes, celles-ci ne peuvent percevoir, ensemble, moins de 50 % du produit. Les communes limitrophes situées à moins de 500 mètres de l'installation ne peuvent percevoir moins de 10 % du produit de la taxe.

####### Section 15 : Taxe de balayage

**Art. L2333-97**

I. — Les communes peuvent, sur délibération du conseil municipal, instituer une taxe de balayage, dont le produit ne peut excéder les dépenses occasionnées par le balayage de la superficie des voies livrées à la circulation publique, telles que constatées dans le dernier compte administratif de la commune.

La taxe est due par les propriétaires riverains, au 1er janvier de l'année d'imposition, des voies livrées à la circulation publique. Lorsque l'immeuble riverain est régi par la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, la taxe est due par le syndicat des copropriétaires au 1er janvier de l'année d'imposition. Elle est assise sur la surface desdites voies, au droit de la façade de chaque propriété, sur une largeur égale à celle de la moitié desdites voies dans la limite de six mètres.

Le tarif de la taxe est fixé par le conseil municipal. Des tarifs différents peuvent être fixés selon la largeur de la voie.

La taxe est établie par l'administration municipale. Les modalités de réclamations, de recours contentieux et de recouvrement sont effectuées selon les modalités prévues à l'article L. 1617-5 du présent code.

II. — Afin de fixer le tarif de la taxe, l'autorité compétente de l'Etat communique, avant le 1er février de l'année précédant celle de l'imposition, aux communes qui en font la demande, les informations cadastrales nécessaires au calcul des impositions.

III. — La délibération instituant la taxe de balayage et celle fixant le tarif sont prises par le conseil municipal avant le 1er octobre pour être applicables l'année suivante.

Cette délibération mentionne la superficie imposable au tarif fixé.

Le tarif est arrêté par le représentant de l'Etat dans le département après vérification du respect du plafond mentionné au I.

IV. — Les métropoles, les communautés urbaines, les communautés d'agglomération et les communautés de communes sont substituées à leurs communes membres pour l'application des dispositions relatives à la taxe de balayage lorsqu'elles assurent le balayage de la superficie des voies livrées à la circulation publique.

V. — Les conditions d'application et de recouvrement de cette taxe sont fixées par décret.

VI. — Pour les communes ayant institué la taxe de balayage et la taxe prévue à l'article 1520 du code général des impôts, les dépenses mentionnées au I peuvent être additionnées aux dépenses mentionnées au I de l'article 1520 du code général des impôts, dans la mesure où ces dépenses ne sont pas déjà couvertes par le produit de la taxe de balayage.

Les dépenses occasionnées par le balayage de la superficie des voies livrées à la circulation publique, mentionnées au I, comprennent :

1° Les dépenses réelles de fonctionnement ;

2° Les dépenses d'ordre de fonctionnement au titre des dotations aux amortissements des immobilisations lorsque, pour un investissement, la taxe n'a pas pourvu aux dépenses réelles d'investissement correspondantes, au titre de la même année ou d'une année antérieure ;

3° Les dépenses réelles d'investissement lorsque, pour un investissement, la taxe n'a pas pourvu aux dépenses d'ordre de fonctionnement constituées des dotations aux amortissements des immobilisations correspondantes, au titre de la même année ou d'une année antérieure.

###### CHAPITRE IV : Dotations et autres recettes réparties par le comité des finances locales

####### Section 1 : Dotation globale de fonctionnement

######## Sous-section 1 : Dispositions générales.

**Art. L2334-1**

Une dotation globale de fonctionnement est instituée en faveur des communes et de certains de leurs groupements. Elle se compose d'une dotation forfaitaire et d'une dotation d'aménagement.

Le montant de la dotation globale de fonctionnement mentionnée au premier alinéa est égal à la différence entre le montant de la dotation prévue à l'article L. 1613-1 et le montant des dotations prévues aux articles L. 3334-1 et L. 4332-4.

**Art. L2334-2**

La population à prendre en compte pour l'application de la présente section est celle qui résulte du recensement, majorée chaque année des accroissements de population dans des conditions définies par décret en Conseil d'Etat.

Cette population est la population totale majorée, sauf disposition particulière, d'un habitant par résidence secondaire et d'un habitant par place de caravane située sur une aire d'accueil des gens du voyage satisfaisant aux conditions de la convention de l'article L. 851-1 du code de la sécurité sociale et aux normes techniques en vigueur, fixées par un décret en Conseil d'Etat. La majoration de population est portée à deux habitants par place de caravane pour les communes éligibles l'année précédente à la dotation de solidarité urbaine et de cohésion sociale prévue à l'article L. 2334-15 ou à la première fraction de la dotation de solidarité rurale prévue à l'article L. 2334-21.

**Art. L2334-3**

Pour l'application des articles L. 2334-5, L. 2334-7, L. 2334-14-1 et L. 2334-20 à L. 2334-23, les communes sont classées par groupes démographiques déterminés en fonction de l'importance de leur population. Les groupes démographiques sont définis ainsi qu'il suit :

– communes de 0 à 499 habitants ;

– communes de 500 à 999 habitants ;

– communes de 1 000 à 1 999 habitants ;

– communes de 2 000 à 3 499 habitants ;

– communes de 3 500 à 4 999 habitants ;

– communes de 5 000 à 7 499 habitants ;

– communes de 7 500 à 9 999 habitants ;

– communes de 10 000 à 14 999 habitants ;

– communes de 15 000 à 19 999 habitants ;

– communes de 20 000 à 34 999 habitants ;

– communes de 35 000 à 49 999 habitants ;

– communes de 50 000 à 74 999 habitants ;

– communes de 75 000 à 99 999 habitants ;

– communes de 100 000 à 199 999 habitants ;

– communes de 200 000 habitants et plus.

**Art. L2334-4**

I. – Le potentiel fiscal d'une commune est déterminé en additionnant les montants suivants :

1° Le produit déterminé par l'application aux bases communales d'imposition de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et de taxe foncière sur les propriétés non bâties du taux moyen national d'imposition de chacune de ces taxes ;

1° bis Le produit déterminé par l'application aux bases communales d'imposition de taxe foncière sur les propriétés bâties de la somme des taux de taxe foncière sur les propriétés bâties communal et départemental appliqués sur le territoire de la commune en 2020 multipliée par le coefficient correcteur mentionné au B du IV de l'article 16 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 ;

1° ter Le produit déterminé par l'application aux bases communales d'imposition de taxe foncière sur les propriétés bâties de la différence entre le taux moyen national d'imposition de cette taxe et la somme des taux de taxe foncière sur les propriétés bâties communal et départemental appliqués sur le territoire de la commune en 2020 ;

2° La somme :

a) Du produit déterminé par l'application aux bases communales d'imposition de cotisation foncière des entreprises du taux moyen national d'imposition de cette taxe ; Cette disposition ne s'applique pas aux communes appartenant à un groupement faisant application de l'article 1609 nonies C du code général des impôts. Pour les communes appartenant à un groupement faisant application de l'article 1609 quinquies C du même code, seules les bases communales situées en dehors de la zone d'activité économique sont prises en compte pour l'application de la présente disposition ;

b) Et des produits communaux et intercommunaux perçus au titre de la taxe additionnelle à la taxe foncière sur les propriétés non bâties et des impositions forfaitaires sur les entreprises de réseaux prévus à l'article 1379 du code général des impôts ainsi que de la taxe sur les surfaces commerciales prévue au 6° de l'article L. 2331-3 du présent code, dont les recettes ont été établies sur le territoire de la commune, sous réserve des dispositions du II du présent article ;

3° La somme des montants positifs ou négatifs résultant de l'application des 1.1 et 2.1 de l'article 78 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010, y compris les montants prévus au VIII du même 2.1, perçus ou supportés l'année précédente par la commune ainsi que, pour les communes membres d'un groupement à fiscalité propre, une fraction des montants perçus ou supportés à ce titre par le groupement et du montant perçu par le groupement l'année précédente au titre du prélèvement sur les recettes de l'Etat prévu au III de l'article 29 de la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021, calculée au prorata de la population au 1er janvier de l'année de répartition. Pour les communes créées en application de l'article L. 2113-2, les montants retenus la première année correspondent à la somme des montants perçus ou supportés par les communes préexistantes l'année précédente ;

4° La somme des produits perçus par la commune au titre de la contribution sur les eaux minérales prévue à l'article 1582 du code général des impôts, de la majoration prévue à l'article 1407 ter du même code, de l'imposition forfaitaire prévue à l'article 1519 A dudit code et de la taxe additionnelle à la taxe sur les installations nucléaires de base prévue au VI de l'article 43 de la loi de finances pour 2000 (n° 99-1172 du 30 décembre 1999), des prélèvements sur le produit brut des jeux mentionnés aux articles L. 2333-54 et L. 2333-55 du présent code, ainsi que, pour les communes membres d'un établissement public de coopération intercommunale à fiscalité propre se substituant aux communes pour la perception de tout ou partie du produit du prélèvement sur le produit brut des jeux des casinos précédemment mentionné, une fraction de ce produit calculée au prorata de la population au 1er janvier de l'année de répartition ;

4° bis La somme des produits, constatés dans le compte de gestion afférent au pénultième exercice, perçus par la commune au titre de la redevance des mines mentionnée à l'article 1519 du code général des impôts et de la taxe locale sur la publicité extérieure prévue à l'article L. 2333-6 du présent code ;

4° ter La somme, divisée par trois, des produits perçus par la commune au titre de la taxe additionnelle aux droits d'enregistrement ou à la taxe de publicité foncière exigibles sur les mutations à titre onéreux prévue à l'article 1584 du code général des impôts et au titre du fonds de péréquation prévu à l'article 1595 bis du même code au cours de la pénultième année et des deux années précédentes ;

4° quater Une fraction, pour les communes membres d'un établissement public de coopération intercommunale à fiscalité propre, du produit net de la taxe sur la valeur ajoutée prévue au B du V de l'article 16 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 perçu par le groupement l'année précédente, calculée au prorata de la population au 1er janvier de l'année de répartition ;

4° quinquies Du produit perçu l'année précédente par la commune au titre de la fraction du produit net de la taxe sur la valeur ajoutée perçue en application des A à C du XXIV de l'article 55 de la loi n° 2022-1726 du 30 décembre 2022 de finances pour 2023 et, pour les communes membres d'un établissement public de coopération intercommunale à fiscalité propre, d'une fraction de ce même produit perçu par le groupement, calculée au prorata de la population au 1er janvier de l'année de répartition ;

5° Le montant perçu l'année précédente au titre de la part de la dotation forfaitaire définie au 3° du I de l'article L. 2334-7 du présent code hors le montant correspondant à la compensation prévue au 2° bis du II de l'article 1648 B du code général des impôts dans sa rédaction antérieure à la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003) ;

6° Le montant perçu par la commune l'année précédente au titre du prélèvement sur les recettes de l'Etat prévu au III de l'article 29 de la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021. La part du prélèvement compensant la perte de recettes de taxe foncière sur les propriétés bâties résultant des dispositions du 1° du I du même article 29 prise en compte est multipliée par le coefficient mentionné au B du IV de l'article 16 de la loi n° 2019-1479 du 28 décembre 2019 précitée.

Les bases retenues sont les bases brutes de la dernière année dont les résultats sont connus servant à l'assiette des impositions communales. Les taux moyens nationaux retenus sont ceux constatés lors de la dernière année dont les résultats sont connus. Toutefois, pour les communes membres d'un groupement faisant application des dispositions de l'article 1609 nonies C du même code, un taux moyen national d'imposition spécifique à la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale est calculé pour l'application du 1° du présent I en fonction du produit perçu par ces seules communes. Les ressources et produits retenus sont, sauf mention contraire, ceux bruts de la dernière année dont les résultats sont connus. Pour les communes membres de la métropole de Lyon, le taux départemental d'imposition à la taxe foncière sur les propriétés bâties s'entend du taux de taxe foncière sur les propriétés bâties adopté en 2014 par le département du Rhône.

II. – 1. Le potentiel fiscal d'une commune membre d'un groupement à fiscalité propre faisant application du régime fiscal défini aux articles 1609 nonies C ou 1609 quinquies C du code général des impôts est majoré de l'attribution de compensation perçue par la commune l'année précédente et constatée au 15 février de l'année de répartition.

2. Pour les communes membres d'un tel groupement, le potentiel fiscal est majoré de la différence, répartie entre elles au prorata de leur population, entre :

a) La somme des montants suivants :

– le produit perçu par le groupement au titre des impositions forfaitaires sur les entreprises de réseaux, de la taxe additionnelle à la taxe foncière sur les propriétés non bâties et de la taxe sur les surfaces commerciales ;

– le produit déterminé par l'application aux bases intercommunales d'imposition de cotisation foncière des entreprises du taux moyen national d'imposition à cette taxe ;

– le produit déterminé par l'application aux bases intercommunales d'imposition de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale du groupement appliquant l'article 1609 nonies C du même code du taux moyen national à cette taxe ;

– le montant perçu par le groupement l'année précédente au titre de la part de la dotation de compensation prévue à l'article L. 5211-28-1 du présent code, hors le montant correspondant à la compensation prévue au 2° bis du II de l'article 1648 B du code général des impôts dans sa rédaction antérieure à la loi de finances pour 2004 précitée.

b) La somme des attributions de compensation mentionnées au 1 de l'ensemble des communes membres du groupement.

3. Pour le calcul de la différence mentionnée au 2, les bases retenues sont les bases brutes de la dernière année dont les résultats sont connus servant à l'assiette des impositions intercommunales. En cas d'absence de bases d'imposition intercommunales sur le territoire d'une commune, sont prises en compte les bases d'imposition communales. Le taux moyen national de cotisation foncière des entreprises est celui prévu au I. Pour les groupements faisant application du régime fiscal défini à l'article 1609 nonies C du code général des impôts, le taux moyen national à la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale retenu est celui constaté lors de la dernière année dont les résultats sont connus et calculé à partir des produits perçus par ces seuls groupements. Les produits retenus sont les produits bruts de la dernière année dont les résultats sont connus. Pour les communes membres d'un groupement faisant application de l'article 1609 quinquies C du même code, les produits retenus au a du 2 du présent article s'entendent uniquement de ceux relatifs à sa zone d'activité économique, les autres produits étant pris en compte conformément au I.

4. Les attributions de compensation mentionnées aux 1 et 2 du présent II sont celles définies au V de l'article 1609 nonies C du code général des impôts, ainsi qu'aux 3 et 4 du III de l'article 1609 quinquies C du même code.

5. Les 1 et 2 du présent II ne s'appliquent pas aux communes auxquelles il est fait pour la première année application, par le groupement dont elles sont membres, de l'article 1609 nonies C et du II de l'article 1609 quinquies C du code général des impôts.

III. – (Abrogé).

IV. – Le potentiel financier d'une commune est égal à son potentiel fiscal majoré du montant perçu par la commune l'année précédente au titre de la dotation forfaitaire définie à l'article L. 2334-7 du présent code hors la part mentionnée au 3° du I du même article perçue en 2014 et indexée, à compter de 2014, sur le taux d'évolution de la dotation forfaitaire de chaque commune l'année précédant la répartition. Il est minoré, le cas échéant, du prélèvement sur le produit des impôts directs locaux mentionné à la seconde phrase du troisième alinéa du III de l'article L. 2334-7 subi l'année précédente ainsi que de la minoration mentionnée à l'article L. 2334-7-3 au titre de l'année précédente.

L'indicateur de ressources élargi d'une commune est égal à son potentiel financier majoré des montants perçus l'année précédente au titre de la dotation de solidarité urbaine et de cohésion sociale ou de la dotation de solidarité rurale et de la dotation nationale de péréquation prévues à l'article L. 2334-13 du présent code. Il est augmenté, le cas échéant, des versements reçus des fonds départementaux ou métropolitains en application du II de l'article 1648 A du code général des impôts.

V. – Le potentiel fiscal par habitant, le potentiel financier par habitant et l'indicateur de ressources élargi par habitant sont égaux, respectivement, au potentiel fiscal, au potentiel financier et à l'indicateur de ressources élargi de la commune divisés par le nombre d'habitants constituant la population de cette commune, telle que définie à l'article L. 2334-2.

VI. – Par dérogation, pour l'application du présent article, le potentiel financier des communes membres de la Métropole du Grand Paris est calculé selon les modalités définies à l'article L. 5219-8 du présent code.

**Art. L2334-5**

L'effort fiscal de chaque commune est égal au rapport entre :

1° Le produit perçu par la commune l'année précédente au titre de la taxe foncière sur les propriétés non bâties, de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et de la taxe foncière sur les propriétés bâties, hors les compensations mentionnées au c du 1° et au b du 2° du C du IV de l'article 16 de la loi n° 2019-1479 de finances pour 2020 ;

2° La somme :

a) Du produit déterminé par l'application aux bases communales de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et aux bases communales de taxe foncière sur les propriétés non bâties du taux moyen national communal d'imposition de chacune de ces taxes ;

b) Du produit déterminé par l'application aux bases communales d'imposition de taxe foncière sur les propriétés bâties de la somme des taux communal et départemental de taxe foncière sur les propriétés bâties appliqués sur le territoire de la commune en 2020, multipliée par le coefficient correcteur mentionné au B du même IV ;

c) Du produit déterminé par l'application aux bases communales d'imposition de taxe foncière sur les propriétés bâties de la différence entre le taux moyen national communal d'imposition de cette taxe et la somme des taux communal et départemental de taxe foncière sur les propriétés bâties appliqués sur le territoire de la commune en 2020.

Le taux moyen pondéré d'une commune est égal au rapport entre la somme des produits des trois taxes directes locales calculés conformément au 1° du présent article et la somme des bases nettes d'imposition communale de taxe foncière et de taxe d'habitation.

Pour les communes pour lesquelles l'augmentation du taux moyen pondéré est supérieure à l'augmentation du taux moyen pondéré pour l'ensemble des communes appartenant au même groupe démographique, cette dernière augmentation est prise en compte pour le calcul du produit des taxes mentionné au même 1°.

Pour les communes pour lesquelles le taux moyen pondéré est inférieur à celui de l'année précédente, c'est ce dernier taux qui est pris en compte pour la détermination du produit des taxes mentionné audit 1°.

Les bases retenues sont les bases brutes de la dernière année dont les résultats sont connus servant à l'assiette des impositions communales. Les taux moyens nationaux retenus sont ceux constatés lors de la dernière année dont les résultats sont connus. Les ressources et produits retenus sont ceux de la dernière année dont les résultats sont connus. Pour les communes membres de la métropole de Lyon, le taux départemental d'imposition à la taxe foncière sur les propriétés bâties s'entend du taux de taxe foncière sur les propriétés bâties adopté en 2014 par le département du Rhône.

**Art. L2334-6**

En cas de division de communes, les indicateurs financiers prévus aux articles L. 2334-4 et L. 2334-5 applicables aux communes issues de la division sont ceux calculés pour l'ancienne commune l'année précédant la division, répartis entre elles au prorata de leur population.

Les autres critères utilisés pour la répartition des dotations mentionnées à la sous-section 3 de la présente section entre les communes issues de la division d'une commune sont ceux retenus pour l'ancienne commune l'année précédant la division, répartis entre elles au prorata de leur population.

Les deux premiers alinéas du présent article sont applicables tant qu'il n'existe pas de données disponibles relatives au périmètre des nouvelles communes dans les conditions légales et réglementaires prévues pour la prise en compte de chacune de ces données.

Le présent article est également applicable aux divisions de communes résultant de l'annulation juridictionnelle d'une décision de fusion de communes.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

######## Sous-section 2 : Dotation forfaitaire.

**Art. L2334-7**

I. – A compter de 2005, la dotation forfaitaire comprend :

1° Une dotation de base destinée à tenir compte des charges liées à l'importance de sa population.

A compter de 2011, cette dotation de base est égale pour chaque commune au produit de sa population par un montant de 64,46 euros par habitant à 128,93 euros par habitant en fonction croissante de la population de la commune, dans des conditions définies par décret en Conseil d'Etat.

2° Une dotation proportionnelle à la superficie, égale à 3,22 euros par hectare à compter de 2011 et à 5,37 euros par hectare dans les communes situées en zone de montagne. A compter de 2005, le montant de cette dotation perçu par les communes de Guyane ne peut excéder le triple du montant qu'elles perçoivent au titre de la dotation de base ;

3° Les montants correspondant aux montants antérieurement perçus au titre du I du D de l'article 44 de la loi de finances pour 1999 (n° 98-1266 du 30 décembre 1998) et du 2° bis du II de l'article 1648 B du code général des impôts dans sa rédaction antérieure à la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003). En 2005, ces montants sont indexés pour les communes qui en bénéficient selon un taux de 1 %. En 2011, ces montants sont identiques à ceux perçus au titre de 2010, après minoration, le cas échéant, en application du 1.2.4.2 de l'article 77 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010 et majoration, le cas échéant, en application du II du 6 du même article.

A compter de 2012, ces mêmes montants peuvent être diminués selon un pourcentage identique pour l'ensemble des communes, dans les conditions prévues à l'article L. 2334-7-1.

Lorsqu'une commune cesse, à compter de 2005, d'appartenir à un groupement de communes faisant application des dispositions de l'article 1609 nonies C du code général des impôts, la commune perçoit au titre du présent 3° une part des montants perçus par le groupement au titre de la dotation de compensation prévue à l'article L. 5211-28-1 du présent code. Cette part est calculée en fonction du montant des bases de taxe professionnelle des communes qui adhèrent ou quittent ce groupement ayant servi au calcul de la compensation prévue au I du D de l'article 44 de la loi de finances pour 1999 précitée. Cette part est minorée, le cas échéant, en fonction de la part du prélèvement subi par le groupement en application du premier alinéa du III de l'article 29 de la loi de finances pour 2003 (n° 2002-1575 du 30 décembre 2002) qui a été calculée à partir des bases de taxe professionnelle de France Télécom de cette commune. Cette part est minorée, le cas échéant, en fonction de la part du prélèvement subi par le groupement en application du 1.2.4.2 de l'article 77 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010, qui a été calculée à partir du produit de la taxe sur les surfaces commerciales de cette commune ;

4° Une garantie. Cette garantie est versée en 2005, le cas échéant, lorsque le montant prévu au a ci-dessous est supérieur aux montants mentionnés au b. Elle est égale en 2005 à la différence entre :

a. Le montant de dotation forfaitaire perçue en 2004 et indexée selon un taux de 1 % hors montants des compensations mentionnées au 3° ;

b. Et la somme de la dotation de base et de la dotation proportionnelle à la superficie calculées en application des 1° et 2°.

A compter de 2012, les communes dont le potentiel fiscal par habitant est inférieur à 0,75 fois le potentiel fiscal moyen par habitant constaté pour l'ensemble des communes bénéficient d'une attribution au titre de la garantie égale à celle perçue l'année précédente. Pour les communes dont le potentiel fiscal par habitant est supérieur ou égal à 0,75 fois le potentiel fiscal moyen par habitant constaté pour l'ensemble des communes, ce montant est diminué, dans les conditions prévues à l'article L. 2334-7-1, en proportion de leur population et de l'écart relatif entre le potentiel fiscal par habitant de la commune et 0,75 fois le potentiel fiscal moyen par habitant constaté pour l'ensemble des communes. Cette minoration ne peut être supérieure à 6 % de la garantie perçue l'année précédente. Le potentiel fiscal pris en compte pour l'application du présent alinéa est celui calculé l'année précédente en application de l'article L. 2334-4. La population prise en compte pour la détermination du potentiel fiscal par habitant est corrigée par un coefficient logarithmique dont la valeur varie de 1 à 2 en fonction croissante de la population de la commune tel que défini pour l'application du 1° du présent I ;

5° Une dotation en faveur des communes des parcs nationaux et des parcs naturels marins. Cette dotation comprend une première fraction dont le montant est réparti entre les communes dont le territoire est en tout ou partie compris dans le cœur d'un parc national mentionné à l'article L. 331-1 du code de l'environnement. L'attribution individuelle est déterminée en fonction de la superficie de chaque commune comprise dans le cœur de parc, cette superficie étant doublée pour le calcul de la dotation lorsqu'elle dépasse les 5 000 kilomètres carrés. Cette dotation comprend une deuxième fraction dont le montant est réparti entre les communes insulaires de métropole dont le territoire est situé au sein d'un parc naturel marin mentionné à l'article L. 334-3 du même code. Cette dotation comprend une troisième fraction dont le montant est réparti par parts égales entre les autres communes insulaires dont le territoire est situé au sein d'un parc naturel marin mentionné au même article L. 334-3. Le montant de la première fraction est fixé à 3,2 millions d'euros et celui de chacune des deux autres fractions à 150 000 €.

II. – Le taux de croissance de la dotation forfaitaire est égal au taux d'évolution de la somme des composantes de cette dotation par rapport à la somme des montants versés l'année précédente en application du I, hors les montants prévus au 3° du même I. A compter de 2011, pour le calcul de ce taux de référence, il n'est pas tenu compte de l'évolution de la dotation forfaitaire liée aux variations de la population telle que définie par l'article L. 2334-2 ni des évolutions liées aux éventuelles minorations des composantes de la dotation forfaitaire prévues aux 3° et 4° du I du présent article.

La dotation forfaitaire comprend également les sommes reçues en 1993 au titre de la dotation supplémentaire aux communes et groupements touristiques ou thermaux et de la dotation particulière aux communes touristiques ainsi qu'au titre de la dotation particulière au profit des villes assumant des charges de centralité, en application des articles L. 234-13 et L. 234-14 du code des communes dans leur rédaction antérieure à la loi n° 93-1436 du 31 décembre 1993 précitée.

Les groupements de communes qui percevaient au lieu et place des communes constituant le groupement les dotations prévues à l'article L. 234-13 du code des communes, dans sa rédaction antérieure à la loi n° 93-1436 du 31 décembre 1993 précitée, continuent à les percevoir. Pour 1994, le montant de ces dotations est égal à la somme reçue en 1993.

A compter de 2004, la dotation forfaitaire à prendre en compte au titre de 2003 est majorée pour chaque commune du montant dû au titre de 2003 en application du I du D de l'article 44 de la loi de finances pour 1999 (n° 98-1266 du 30 décembre 1998) et du 2° bis du II de l'article 1648 B du code général des impôts dans sa rédaction antérieure à la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003). Pour les communes qui, en 2003, ont subi un prélèvement sur leur fiscalité en application, soit du III de l'article L. 2334-7-2, soit du 2 du III de l'article 29 de la loi de finances pour 2003 (n° 2002-1575 du 30 décembre 2002), la dotation forfaitaire à prendre en compte pour l'application des dispositions précédentes est égale au montant effectivement reçu en 2003 au titre de la dotation forfaitaire et du I du D de l'article 44 de la loi de finances pour 1999 précitée, minoré du montant prélevé en 2003 sur la fiscalité. Si le montant prélevé en 2003 sur la fiscalité excède le montant perçu en 2003 au titre de la dotation forfaitaire et du I du D de l'article 44 de la loi de finances pour 1999 précitée, la différence est prélevée sur le produit des impôts directs locaux de la commune et 0,75 fois évolue chaque année comme la dotation forfaitaire. Pour les communes membres d'un établissement public de coopération intercommunale soumis pour la première fois à compter de 2004 aux dispositions de l'article 1609 nonies C du code général des impôts, les crédits correspondant à la compensation antérieurement perçue en application du I du D de l'article 44 de la loi de finances pour 1999 précitée sont versés à l'établissement en lieu et place des communes. A cet effet, l'ensemble des crédits correspondant à la compensation antérieurement perçue en application du I du D de l'article 44 de la loi de finances pour 1999 précitée sont identifiés au sein de la dotation forfaitaire.

III. – A compter de 2015, la dotation forfaitaire de chaque commune est égale au montant perçu l'année précédente au titre de cette dotation. Pour chaque commune, cette dotation est majorée ou minorée du produit de la différence entre sa population constatée au titre de l'année de répartition et celle constatée au titre de l'année précédant la répartition par un montant compris entre 64,46 € et 128,93 € par habitant en fonction croissante de la population de la commune, dans des conditions définies par décret en Conseil d'Etat. La population de la commune prise en compte au titre de 2019 est celle définie à l'article L. 2334-2 du présent code majorée de 0,5 habitant supplémentaire par résidence secondaire pour les communes dont la population est inférieure à 3 500 habitants, dont le potentiel fiscal par habitant est inférieur au potentiel fiscal moyen par habitant des communes appartenant à la même strate démographique et dont la part de la majoration au titre des résidences secondaires dans la population avant application de la présente disposition est supérieure à 30 %. Les années suivantes, cette majoration supplémentaire s'applique à la fois à la population prise en compte au titre de l'année précédente et à la population prise en compte au titre de l'année de répartition. Le potentiel fiscal pris en compte pour l'application du présent alinéa est celui calculé l'année précédente en application de l'article L. 2334-4.

En 2015, la dotation forfaitaire à prendre en compte pour l'application du premier alinéa du présent III est égale au montant perçu en 2014 au titre de cette dotation en application des I et II du présent article, diminué du montant de la minoration prévu à l'article L. 2334-7-3 pour 2014 calculé sans tenir compte des recettes exceptionnelles constatées dans les derniers comptes de gestion disponibles au 1er janvier 2014.

En 2015, pour les communes qui, en 2014, ont subi un prélèvement sur leur fiscalité en application soit du dernier alinéa du II du présent article, soit du III de l'article L. 2334-7-2, soit de l'article L. 2334-7-3, soit du 2 du III de l'article 29 de la loi de finances pour 2003 (n° 2002-1575 du 30 décembre 2002), la dotation forfaitaire à prendre en compte pour l'application des dispositions précédentes est égale au montant effectivement reçu en 2014 au titre de la dotation forfaitaire, minoré du montant prélevé en 2014 sur la fiscalité.

Pour les communes membres d'un établissement public de coopération intercommunale soumis pour la première fois aux dispositions de l'article 1609 nonies C du code général des impôts, le montant de la dotation forfaitaire perçue l'année précédente est minoré d'un montant égal aux crédits perçus en 2014 en application du I du D de l'article 44 de la loi de finances pour 1999 précitée et indexé sur le taux d'évolution de la dotation forfaitaire de chaque commune l'année précédant la répartition. Ces crédits sont versés à l'établissement, en lieu et place des communes, et le montant de la diminution à opérer en application du 1.2.4.2 de l'article 77 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010 est supporté par l'établissement, en lieu et place des communes, en application de l'article L. 5211-28-1 du présent code. Lorsqu'une commune cesse d'appartenir à un groupement de communes faisant application des dispositions de l'article 1609 nonies C du code général des impôts, le montant de la dotation forfaitaire perçue l'année précédente est majoré d'une part du montant perçu par le groupement au titre de la dotation de compensation prévue à l'article L. 5211-28-1 du présent code. Cette part est calculée en fonction du montant des bases de taxe professionnelle des communes de ce groupement ayant servi au calcul de la compensation prévue au I du D de l'article 44 de la loi de finances pour 1999 précitée. Cette part est minorée, le cas échéant, en fonction de la part du prélèvement subi par le groupement en application du 1.2.4.2 de l'article 77 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010, qui a été calculée à partir du produit de la taxe sur les surfaces commerciales de cette commune. A compter de 2024, pour l'application du présent article, le troisième alinéa de l'article L. 5211-28-1 du présent code s'applique à l'ensemble des communes appartenant à un établissement public de coopération intercommunale à fiscalité propre.

A compter de 2015, les communes dont le potentiel fiscal par habitant est inférieur à 0,85 fois le potentiel fiscal moyen par habitant constaté pour l'ensemble des communes bénéficient d'une attribution au titre de la dotation forfaitaire égale à celle calculée en application du présent III. Pour les communes dont le potentiel fiscal par habitant est supérieur ou égal à 0,85 fois le potentiel fiscal moyen par habitant constaté pour l'ensemble des communes, le montant calculé en application du premier alinéa du présent III est diminué, dans les conditions prévues à l'article L. 2334-7-1, en proportion de leur population et de l'écart relatif entre le potentiel fiscal par habitant de la commune et 0,85 fois le potentiel fiscal moyen par habitant constaté pour l'ensemble des communes. Cette minoration ne peut être supérieure à 1 % des recettes réelles de fonctionnement de leur budget principal, minorées des atténuations de produits, des recettes exceptionnelles et du produit des mises à disposition de personnels facturées dans le cadre d'une mutualisation de services entre l'établissement public de coopération intercommunale à fiscalité propre et ses communes membres, telles que constatées au 1er janvier de l'année de répartition dans les derniers comptes de gestion disponibles. Pour les communes membres de la métropole du Grand Paris, les recettes réelles de fonctionnement sont en outre diminuées d'un montant correspondant à la dotation individuelle versée au fonds de compensation des charges territoriales en application du H du XV de l'article 59 de la loi n° 2015-991 du 7 août 2015 portant nouvelle organisation territoriale de la République, telle que constatée au 1er janvier de l'année de répartition dans les derniers comptes de gestion disponibles. Cette minoration ne peut excéder le montant de la dotation forfaitaire calculée en application du présent III. Pour les communes concernées l'année de répartition par les dispositions de l'avant-dernier alinéa du présent III, la dotation forfaitaire prise en compte pour l'application de cette minoration est la dotation forfaitaire perçue l'année précédente après application du même alinéa. Le potentiel fiscal pris en compte pour l'application du présent alinéa est celui calculé l'année précédente en application de l'article L. 2334-4. La population prise en compte pour la détermination du potentiel fiscal par habitant est corrigée par un coefficient logarithmique dont la valeur varie de 1 à 2 en fonction croissante de la population de la commune, défini pour l'application du présent III.

**Art. L2334-7-1**

I. — Afin de financer, le cas échéant, l'accroissement de la dotation forfaitaire mentionnée au premier alinéa du III de l'article L. 2334-7 et de la dotation d'aménagement des communes mentionnée au quatrième alinéa de l'article L. 2334-13 ainsi que les majorations des dotations communales mentionnées au dernier alinéa du même article L. 2334-13, le comité des finances locales, d'une part, fixe pour chaque exercice le montant global de la minoration appliquée à la dotation forfaitaire des communes en application du dernier alinéa du III de l'article L. 2334-7 et, d'autre part, détermine un taux de minoration appliqué aux montants perçus par les établissements publics de coopération intercommunale en application du deuxième alinéa de l'article L. 5211-28-1.

II. — En cas d'insuffisance du solde de la dotation d'aménagement, l'accroissement de la dotation d'intercommunalité prévue à l'article L. 5211-28 est financée par une minoration des montants perçus par les établissements publics de coopération intercommunale en application du deuxième alinéa de l'article L. 5211-28-1.

III. — La variation annuelle du montant des prélèvements opérés sur la dotation globale de fonctionnement au titre des régularisations intervenues l'année précédente ainsi qu'en application des articles L. 1211-5, L. 1212-3 et L. 1613-5 et du IV de l'article L. 2113-20 est financée dans les conditions prévues au I du présent article.

IV. — En cas d'insuffisance des mesures mentionnées aux I à III, le montant global de la minoration prévue au dernier alinéa du III de l'article L. 2334-7 et, le cas échéant, le pourcentage de minoration prévu au deuxième alinéa de l'article L. 5211-28-1 sont relevés à due concurrence.

**Art. L2334-7-2**

I. – La dotation forfaitaire visée à l'article L. 2334-7 est diminuée, à compter de 2000, d'un montant égal à la participation de la commune aux dépenses d'aide sociale du département au titre de 1999 et revalorisé comme la dotation globale de fonctionnement mise en répartition.

Un abattement est appliqué à la diminution de la dotation forfaitaire telle que définie à l'alinéa précédent pour les communes éligibles à la dotation de solidarité urbaine et de cohésion sociale et à la dotation de solidarité rurale en 1999 dont l'écart entre la contribution par habitant au titre de 1999 et la moyenne par habitant des contributions communales de l'ensemble des départements, à l'exception de Paris, est supérieur à 30 %.

L'abattement prévu au deuxième alinéa est calculé à partir :

1° De l'écart, sous réserve qu'il soit positif, entre la contribution de la commune par habitant au titre de 1999 et la moyenne par habitant des contributions communales du département ;

2° De l'écart entre la contribution de la commune par habitant au titre de 1999 et la moyenne par habitant des contributions communales de l'ensemble des départements, à l'exception de Paris.

Cet abattement est égal à la somme des produits de 10 % des écarts définis aux 1° et 2° par la population de la commune en 1999.

II. – Pour le calcul, en 2000, de la diminution de la dotation forfaitaire prévue au premier alinéa du I, la participation de la commune aux dépenses d'aide sociale du département au titre de 1999 et appelée au cours de cet exercice est fixée, avant le 30 octobre 1999, par arrêté du préfet pris après avis du président du conseil départemental.

Un ajustement de la diminution de la dotation forfaitaire est opéré en 2001 sur la base d'un arrêté du préfet pris après avis du président du conseil départemental fixant, avant le 30 octobre 2000, le montant définitif de la participation de la commune aux dépenses d'aide sociale du département au titre de 1999. L'abattement visé au deuxième alinéa du I est appliqué à la diminution de la dotation forfaitaire opérée sur la base de ce montant.

Pour la mise en oeuvre des deux précédents alinéas, le président du conseil départemental transmet au préfet, avant le 30 septembre 1999, le montant de la participation appelée pour chaque commune au titre de 1999 et, avant le 30 septembre 2000, le montant définitif de cette participation.

III. – Dans le cas où la participation de la commune visée au premier alinéa du I est supérieure à la dotation forfaitaire, la différence est prélevée sur le produit des impôts directs locaux visés aux 1°, 2°, 3° et 4° du I de l'article 1379 du code général des impôts. Pour les communes membres d'un établissement public de coopération intercommunale soumis aux dispositions de l'article 1609 nonies C du code général des impôts et dont le produit des impôts défini ci-dessus est insuffisant, le complément est prélevé sur le montant de l'attribution de compensation versée par le groupement à la commune.

A compter de 2001, le montant du prélèvement visé à l'alinéa précédent évolue comme la dotation forfaitaire. A compter de 2004, le montant du prélèvement est calculé conformément aux dispositions du dernier alinéa de l'article L. 2334-7.

Il est créé, à compter de 2000, un fonds qui dispose en ressources du prélèvement défini au premier alinéa du III. Les ressources de ce fonds viennent abonder la dotation globale de fonctionnement de l'année.

Les sommes affectées à ce fonds ne sont pas prises en compte dans le montant de la dotation globale de fonctionnement pour l'application des I et II de l'article 57 de la loi de finances pour 1999 (n° 98-1266 du 30 décembre 1998).

IV. – Pour l'application du I du présent article, la population de la commune à prendre en compte est la population totale obtenue par addition de la population municipale et de la population comptée à part.

**Art. L2334-7-3**

En 2014, le montant de la dotation forfaitaire des communes de métropole et des communes des départements d'outre-mer, à l'exception de celles du Département de Mayotte, est minoré d'un montant de 588 millions d'euros. En 2015, cette dotation est minorée de 1 450 millions d'euros. En 2016, cette dotation est minorée de 1 450 millions d'euros. En 2017, cette dotation est minorée de 725 millions d'euros. Cette minoration est répartie entre les communes au prorata des recettes réelles de fonctionnement de leur budget principal, minorées des atténuations de produits, des recettes exceptionnelles et du produit des mises à disposition de personnel facturées dans le cadre de mutualisation de services entre l'établissement public de coopération intercommunale à fiscalité propre et ses communes membres, telles que constatées au 1er janvier de l'année de répartition dans les derniers comptes de gestion disponibles. Toutefois, pour le calcul de la minoration de la dotation forfaitaire à compter de 2016, le montant des recettes réelles de fonctionnement du budget principal des communes des départements d'outre-mer est minoré du produit perçu au titre l'octroi de mer en application de l'article 47 de la loi n° 2004-639 du 2 juillet 2004 relative à l'octroi de mer. Si, pour une commune, la minoration excède le montant perçu au titre de la dotation forfaitaire, la différence est prélevée sur les compensations mentionnées au III de l'article 37 de la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014 ou, à défaut, sur les douzièmes prévus à l'article L. 2332-2 et au II de l'article 46 de la loi n° 2005-1719 du 30 décembre 2005 de finances pour 2006 de la commune. Si, pour une commune, ce prélèvement était déjà opéré en 2016, il s'ajoute à cette différence.

A compter de 2018, le prélèvement opéré en 2017 en application du premier alinéa est reconduit chaque année.

**Art. L2334-8**

La dotation forfaitaire fait l'objet de versements mensuels.

**Art. L2334-9**

En 2009, lorsque la population d'une commune définie au deuxième alinéa de l'article L. 2334-2, authentifiée au 1er janvier 2009, est inférieure de 10 % ou plus à celle de 2008, la dotation de base prévue au 1° du I de l'article L. 2334-7 revenant à cette commune est majorée d'un montant égal à 50 % de la différence entre le montant de la dotation de base qu'elle a perçue en 2008 et le montant de la dotation qu'elle devrait percevoir en 2009.

**Art. L2334-10**

En cas de modification des limites territoriales de communes entraînant des variations de population, les dotations forfaitaires revenant à chacune de ces communes sont calculées, conformément à l'article L. 2334-7, en prenant en compte les nouvelles populations.

**Art. L2334-12**

En cas de division de communes, la dotation forfaitaire de l'ancienne commune calculée en application du III de l'article L. 2334-7 est répartie entre chaque nouvelle commune au prorata de la population.

Le présent article est également applicable aux divisions de communes résultant de l'annulation juridictionnelle d'une décision de fusion de communes.

######## Sous-section 3 : Dotation d'aménagement.

**Art. L2334-13**

Il est institué une dotation d'aménagement qui regroupe une dotation au bénéfice des groupements de communes, une dotation nationale de péréquation, une dotation de solidarité urbaine et de cohésion sociale, une dotation de solidarité rurale et une dotation de compétences intercommunales.

Le montant de la dotation d'aménagement est égal à la différence entre l'ensemble des ressources affectées à la dotation globale de fonctionnement des communes et l'ensemble formé par la dotation forfaitaire prévue à l'article L. 2334-7 et la dotation forfaitaire des communes nouvelles prévue à l'article L. 2113-20.

Au sein de la dotation d'aménagement, la dotation d'aménagement des communes est constituée de la dotation de solidarité urbaine et de cohésion sociale, de la dotation de solidarité rurale et de la dotation nationale de péréquation. La dotation d'aménagement des communes augmente de 290 millions d'euros en 2024 par rapport à son montant en 2023, avant application des minorations prévues à l'article L. 2334-7-1. Le montant mis en répartition au titre de la dotation nationale de péréquation est au moins égal à celui mis en répartition l'année précédente. La variation annuelle du solde de la dotation d'aménagement des communes est répartie par le comité des finances locales entre la dotation nationale de péréquation, la dotation de solidarité urbaine et de cohésion sociale et la dotation de solidarité rurale ainsi qu'entre les différentes parts ou fractions de ces dotations quand elles existent. En 2024, l'augmentation de la dotation d'aménagement des communes est affectée pour 140 millions d'euros à la dotation de solidarité urbaine et de cohésion sociale et pour 150 millions d'euros à la dotation de solidarité rurale.

Après prélèvement de la dotation d'aménagement des communes mentionnée au présent article, de la dotation de compensation mentionnée à l'article L. 5211-28-1, de la dotation de compétences intercommunales et des dotations mentionnées à l'article L. 5211-24, le solde de la dotation d'aménagement est attribué à la dotation d'intercommunalité mentionnée aux articles L. 5211-28 et L. 5842-8.

Le comité des finances locales peut majorer le montant de la dotation de solidarité urbaine et de cohésion sociale, de la dotation de solidarité rurale, de la dotation nationale de péréquation et de la dotation d'intercommunalité en compensant les majorations correspondantes dans les conditions prévues aux I et III de l'article L. 2334-7-1.

**Art. L2334-14**

La dotation nationale de péréquation et la dotation de solidarité rurale font l'objet d'un versement annuel avant la fin du troisième trimestre de l'exercice au titre duquel elles sont versées.

La dotation de solidarité urbaine et de cohésion sociale ainsi que la quote-part de la dotation d'aménagement destinée aux communes d'outre-mer font l'objet de versements mensuels.

######### Paragraphe 1 : Dotation nationale de péréquation.

**Art. L2334-14-1**

I. – La dotation nationale de péréquation comprend une part principale et une majoration.

II. – Cette dotation est répartie entre les communes dans les conditions précisées aux III, IV, V et VI, après prélèvement des sommes nécessaires à la quote-part destinée aux communes des départements d'outre-mer, de la Nouvelle-Calédonie, de la Polynésie française, de la collectivité territoriale de Saint-Pierre-et-Miquelon, des circonscriptions territoriales de Wallis-et-Futuna et de la collectivité départementale de Mayotte. Cette quote-part est calculée en appliquant au montant de la dotation nationale de péréquation le ratio démographique mentionné au quatrième alinéa de l'article L. 2334-13. Elle est répartie dans des conditions fixées par décret en Conseil d'Etat.

III. – Sont éligibles à la part principale de la dotation les communes de métropole qui remplissent les deux conditions suivantes :

1° Le potentiel financier par habitant est inférieur au potentiel financier moyen par habitant majoré de 5 % de l'ensemble des communes appartenant au même groupe démographique.

2° L'effort fiscal est supérieur à l'effort fiscal moyen des communes appartenant au même groupe démographique.

Par dérogation aux premier à troisième alinéas, il n'est pas tenu compte de la seconde condition pour les communes dont le taux d'imposition à la cotisation foncière des entreprises est égal au plafond prévu aux IV et V de l'article 1636 B septies du code général des impôts. Par dérogation aux dispositions précédentes, les communes de 10 000 habitants au moins dont le potentiel financier est inférieur de 15 % au potentiel financier moyen par habitant de l'ensemble des communes appartenant au même groupe démographique et dont l'effort fiscal est supérieur à 85 % de l'effort fiscal moyen des communes appartenant au même groupe démographique sont éligibles à la dotation dans les conditions prévues au IV.

Les communes qui remplissent la première condition mais pas la seconde, sans que leur effort fiscal soit inférieur à 85 % de l'effort fiscal moyen des communes appartenant au même groupe démographique, sont éligibles à une attribution dans les conditions définies au IV.

III bis. – (Abrogé).

IV. – La part principale de la dotation est répartie dans les conditions suivantes :

L'attribution par habitant revenant à chaque commune de métropole éligible est déterminée en proportion de l'écart relatif entre le potentiel financier moyen par habitant de l'ensemble des communes appartenant au même groupe démographique et le potentiel financier par habitant de la commune.

Toutefois, les communes éligibles à la part principale de la dotation en application du cinquième alinéa du III bénéficient d'une attribution réduite de moitié.

Lorsqu'une attribution revenant à une commune diminue de plus de moitié par rapport à celle de l'année précédente, cette commune perçoit, à titre de garantie non renouvelable, une attribution égale à la moitié de celle qu'elle a perçue l'année précédente.

Lorsqu'une commune cesse d'être éligible à la part principale de la dotation, cette commune perçoit, à titre de garantie non renouvelable, une attribution égale à la moitié de celle qu'elle a perçue l'année précédente.

L'attribution revenant à une commune ne peut en aucun cas prendre en compte les montants attribués l'année précédente au titre des garanties mentionnées aux quatrième et cinquième alinéas du présent IV.

Lorsqu'une commune ne dispose d'aucune ressource au titre de la taxe d'habitation sur les résidences secondaires et les autres locaux meublés non affectés à l'habitation principale, des taxes foncières sur les propriétés bâties et non bâties et de la taxe additionnelle à la taxe foncière sur les propriétés non bâties, elle est réputée éligible à la part principale et l'attribution par habitant revenant à la commune est égale à huit fois l'attribution moyenne nationale par habitant. Cette attribution est portée à douze fois l'attribution nationale moyenne par habitant lorsque les communes concernées sont membres d'un établissement public de coopération intercommunale à fiscalité propre.

Le montant total des attributions revenant en métropole aux communes éligibles comptant 200 000 habitants et plus est égal au produit de leur population par le montant moyen de l'attribution par habitant perçue l'année précédente par ces communes.

V. – La majoration de la dotation nationale de péréquation est répartie entre les communes éligibles comptant moins de 200 000 habitants en proportion de leur population et de l'écart relatif entre le potentiel fiscal moyen par habitant, calculé à partir des seuls produits mentionnés au 2° du I de l'article L. 2334-4 et des montants perçus par la commune et le groupement l'année précédente au titre du prélèvement sur les recettes de l'Etat prévu au III de l'article 29 de la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021, pour sa part compensant la perte de recettes de cotisation foncière des entreprises résultant du A du I du même article 29, de l'ensemble des communes appartenant au même groupe démographique et le potentiel fiscal par habitant de la commune, calculé à partir des mêmes produits et montants.

Seules sont éligibles les communes dont le potentiel fiscal par habitant est inférieur de 15 % au potentiel fiscal par habitant du même groupe démographique.

Lorsqu'une commune cesse d'être éligible à cette majoration, cette commune perçoit, à titre de garantie non renouvelable, une attribution égale à la moitié de celle qu'elle a perçue l'année précédente.

VI. – A compter de 2012, l'attribution au titre de la part principale ou de la part majoration de la dotation nationale de péréquation revenant à une commune éligible ne peut être ni inférieure à 90 %, ni supérieure à 120 % du montant perçu l'année précédente.

Lorsqu'une commune cesse d'être éligible en 2012 à la part principale ou à la part majoration de la dotation nationale de péréquation, elle perçoit, à titre de garantie, une attribution égale à 90 % en 2012,75 % en 2013 et 50 % en 2014 du montant perçu en 2011 au titre de la part de dotation à laquelle elle n'a plus droit.

VII. – Aucune attribution calculée en application des paragraphes précédents n'est versée si son montant est inférieur ou égal à 300 euros.

VIII. – Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat. A défaut, le décret n° 85-260 du 22 février 1985 relatif aux modalités de répartition des ressources du fonds national de péréquation de la taxe professionnelle et du fonds national de péréquation et le décret n° 85-1314 du 11 décembre 1985 relatif aux modalités de répartition des ressources du fonds national de péréquation de la taxe professionnelle et du Fonds national de péréquation dans les départements d'outre-mer s'appliquent, en ce qui concerne le présent article.

######### Paragraphe 2 : Dotation de solidarité urbaine et de cohésion sociale.

**Art. L2334-15**

La dotation de solidarité urbaine et de cohésion sociale a pour objet de contribuer à l'amélioration des conditions de vie dans les communes urbaines confrontées à une insuffisance de leurs ressources et supportant des charges élevées.

**Art. L2334-16**

Bénéficient de la dotation prévue à l'article L. 2334-15 :

1° Les deux premiers tiers des communes de 10 000 habitants et plus, classées, chaque année, en fonction d'un indice synthétique de ressources et de charges défini à l'article L. 2334-17 ;

2° Le premier dixième des communes dont la population est comprise entre 5 000 et 9 999 habitants, classées, chaque année, en fonction d'un indice synthétique de ressources et de charges défini à l'article L. 2334-18.

Toutefois, ne peuvent être éligibles les communes dont le potentiel financier par habitant est supérieur à deux fois et demi le potentiel financier moyen par habitant des communes de même groupe démographique défini aux 1° et 2°.

Pour l'application du présent paragraphe, les communes mentionnées au I de l'article L. 2334-22-2 ne sont pas considérées comme des communes de 10 000 habitants et plus.

**Art. L2334-17**

L'indice synthétique de ressources et de charges mentionné à l'article L. 2334-16 pour les communes de 10 000 habitants et plus est constitué :

1° Du rapport entre le potentiel financier par habitant des communes de 10 000 habitants et plus et le potentiel financier par habitant de la commune, tel que défini à l'article L. 2334-4 ;

2° Du rapport entre la proportion de logements sociaux dans le total des logements de la commune et la proportion de logements sociaux dans le total des logements des communes de 10 000 habitants et plus ;

3° Du rapport entre la proportion du total des bénéficiaires d'aides au logement, y compris leur conjoint et les personnes à charge vivant habituellement dans leur foyer, dans le nombre total de logements de la commune et cette même proportion constatée dans l'ensemble des communes de 10 000 habitants et plus ;

4° Du rapport entre le revenu moyen par habitant des communes de 10 000 habitants et plus et le revenu par habitant de la commune, calculé en prenant en compte la population définie au premier alinéa de l'article L. 2334-2.

Les logements sociaux retenus pour l'application du présent article sont les logements locatifs appartenant aux organismes d'habitations à loyer modéré, aux sociétés d'économie mixte locales et aux filiales de la société ICADE, à l'exclusion des logements-foyers mentionnés au 5° de l'article L. 831-1 du code de la construction et de l'habitation. Sont aussi retenus comme des logements sociaux pour l'application du présent article les logements de la Société nationale immobilière ou de ses filiales qui appartenaient au 1er janvier 2006 à la société ICADE et qui sont financés dans les conditions fixées par le troisième alinéa de l'article L. 2335-3 et le dernier alinéa des articles L. 5214-23-2, L. 5215-35 et L. 5216-8-1 du présent code. Sont également considérés comme des logements sociaux pour l'application du présent article les logements faisant l'objet d'une opération de requalification de copropriétés dégradées reconnue d'intérêt national selon les modalités définies à l'article L. 741-2 du code de la construction et de l'habitation. Sont également considérés comme des logements sociaux pour l'application du présent article les logements appartenant à l'Entreprise minière et chimique et aux sociétés à participation majoritaire de l'Entreprise minière et chimique, les logements appartenant aux houillères de bassin, aux sociétés à participation majoritaire des houillères de bassin ainsi qu'aux sociétés à participation majoritaire des Charbonnages de France, les logements de la Société nationale immobilière qui appartenaient au 1er janvier 2001 aux Houillères du bassin de Lorraine et aux sociétés à participation majoritaire des Houillères du bassin de Lorraine et les logements appartenant à l'Etablissement public de gestion immobilière du Nord-Pas-de-Calais et les logements locatifs ayant bénéficié de prêts spéciaux consentis par le Crédit foncier de France appartenant à des personnes morales autres que celles citées ci-dessus à la condition qu'ils constituent sur le territoire d'une commune un ensemble d'au moins 2 000 logements. Les organismes d'habitations à loyer modéré et les sociétés d'économie mixte locales sont tenus de fournir au représentant de l'Etat dans la région, chaque année avant le 31 octobre, un inventaire par commune des logements sociaux dont ils sont propriétaires au 1er janvier. Le défaut de production de cet inventaire ou la production d'un inventaire manifestement erroné donne lieu à l'application d'une amende de 1 500 euros recouvrée comme en matière de taxe sur les salaires. Un décret fixe le contenu de l'inventaire mentionné ci-dessus.

Les aides au logement retenues pour l'application du présent article sont, dans des conditions définies par décret en Conseil d'Etat, les prestations prévues à l'article L. 821-1 du code de la construction et de l'habitation.

Le revenu pris en considération pour l'application du 4° est le dernier revenu fiscal de référence connu.

L'indice synthétique de ressources et de charges est obtenu par addition des rapports visés aux 1°, 2°, 3° et 4°, en pondérant le premier par 30 %, le deuxième par 15 %, le troisième par 30 % et le quatrième par 25 %. Toutefois, chacun des pourcentages de pondération peut être majoré ou minoré pour l'ensemble des communes bénéficiaires d'au plus cinq points dans des conditions fixées par un décret en Conseil d'Etat.

Les communes sont classées en fonction de la valeur décroissante de leur indice synthétique.

**Art. L2334-18**

Les dispositions de l'article L. 2334-17 s'appliquent pour le calcul de l'indice synthétique de ressources et de charges des communes de 5 000 à 9 999 habitants, sous réserve de la substitution des moyennes nationales constatées pour ces communes à celles constatées pour les communes de 10 000 habitants et plus.

Les communes sont classées en fonction de la valeur décroissante de leur indice synthétique.

**Art. L2334-18-2**

La dotation revenant à chaque commune éligible est égale au produit de sa population par la valeur de l'indice qui lui est attribué. Ce produit est pondéré par l'effort fiscal dans la limite de 1,3 et par un coefficient variant uniformément de 4 à 0,5 dans l'ordre croissant du rang de classement des communes éligibles.

Pour la détermination de la dotation revenant aux communes éligibles, s'appliquent au produit défini au premier alinéa deux coefficients multiplicateurs supplémentaires, l'un égal à un, augmenté du rapport entre le double de la population des zones urbaines sensibles et, à compter de 2017, des quartiers prioritaires de la politique de la ville et la population totale de la commune, et l'autre égal à un, augmenté du rapport entre la population des zones franches urbaines et la population totale de la commune. En 2016, la population des zones urbaines sensibles et la population des zones franches urbaines - territoires entrepreneurs prises en compte sont authentifiées à l'issue du dernier recensement de population dans les zones existant au 1er janvier 2014.

L'accroissement de la dotation de chaque commune ne peut excéder 4 millions d'euros par an.

A compter de 2017, les communes éligibles au titre de l'article L. 2334-16 perçoivent une dotation égale à celle perçue l'année précédente, majorée de l'augmentation prévue à l'article L. 2334-18-4. Les communes qui n'étaient pas éligibles à la dotation l'année précédant l'année de versement bénéficient d'une attribution calculée en application du présent article. Par dérogation, les communes nouvelles regroupant au moins une commune éligible à la dotation l'année précédant la fusion sont considérées comme ayant été éligibles l'année précédant la fusion et le montant perçu l'année précédant la création de la commune nouvelle correspond à la somme des attributions perçues par les anciennes communes éligibles.

**Art. L2334-18-3**

Lorsqu'une commune cesse d'être éligible à la dotation, elle perçoit, à titre de garantie non renouvelable, une attribution égale à la moitié de celle qu'elle a perçue l'année précédente.

Lorsqu'une commune cesse d'être éligible à la dotation à la suite d'une baisse de sa population en deçà du seuil minimal fixé au 2° de l'article L. 2334-16, elle perçoit, à titre de garantie pour les neufs exercices suivants, une attribution calculée en multipliant le montant de dotation perçu la dernière année où la commune était éligible par un coefficient égal à 90 % la première année et diminuant ensuite d'un dixième chaque année.

En outre, lorsque, à compter de 2000, une commune, dont l'établissement public de coopération intercommunale dont elle est membre a opté deux ans auparavant pour l'application du régime fiscal prévu à l'article 1609 nonies C du code général des impôts, cesse d'être éligible à la dotation du fait de l'application des 1 et 2 du II de l'article L2334-4, elle perçoit, pendant cinq ans, une attribution calculée en multipliant le montant de dotation perçu la dernière année où la commune était éligible par un coefficient égal à 90 % la première année et diminuant ensuite d'un dixième chaque année.

A titre dérogatoire, lorsqu'une commune cesse d'être éligible en 2017 à la dotation de solidarité urbaine et de cohésion sociale, elle perçoit, à titre de garantie, une dotation égale à 90 % en 2017,75 % en 2018 et 50 % en 2019 du montant perçu en 2016.

Les sommes nécessaires sont prélevées sur les crédits affectés par le comité des finances locales à la dotation de solidarité urbaine et de cohésion sociale.

**Art. L2334-18-4**

L'augmentation de la dotation, après répartition des attributions calculées en application des articles L. 2334-16 à L. 2334-18-3, est répartie entre les deux catégories démographiques au prorata de leur population dans le total des communes bénéficiaires.

La part d'augmentation est répartie entre les communes bénéficiaires dans les conditions prévues aux deux premiers alinéas de l'article L. 2334-18-2. Les communes qui n'étaient pas éligibles à la dotation l'année précédant la répartition ne bénéficient pas de cette part.

######### Paragraphe 3 : Dotation de solidarité rurale.

**Art. L2334-20**

La dotation de solidarité rurale est attribuée aux communes de moins de 10 000 habitants et à certains chefs-lieux d'arrondissement de moins de 20 000 habitants pour tenir compte, d'une part, des charges qu'ils supportent pour contribuer au maintien de la vie sociale en milieu rural, d'autre part, de l'insuffisance de leurs ressources fiscales.

Cette dotation comporte trois fractions. La variation annuelle de la dotation de solidarité rurale est répartie par le comité des finances locales entre ces trois fractions. En 2024, la part de cette variation allouée à la deuxième fraction de la dotation prévue à l'article L. 2334-22 ne peut être inférieure à 60 % du total.

**Art. L2334-21**

La première fraction de la dotation de solidarité rurale est attribuée aux communes dont la population représente au moins 15 % de la population du canton, aux communes sièges des bureaux centralisateurs, ainsi qu'aux communes chefs-lieux de canton au 1er janvier 2014 ;

Ne peuvent être éligibles les communes :

1° Situées dans une unité urbaine :

a) Représentant au moins 10 % de la population du département ou comptant plus de 250 000 habitants ;

b) Comptant une commune soit de plus de 100 000 habitants, soit chef-lieu de département ;

2° Situées dans un canton dont la commune chef-lieu compte plus de 10 000 habitants, à l'exception des communes sièges des bureaux centralisateurs ;

3° Alinéa abrogé ;

4° Dont le potentiel financier par habitant est supérieur au double du potentiel financier moyen par habitant des communes de moins de 10 000 habitants.

Bénéficient également de cette fraction les chefs-lieux d'arrondissement au 31 décembre 2014, dont la population est comprise entre 10 000 et 20 000 habitants, qui n'entrent pas dans les cas prévus aux 1° et 4° ci-dessus.

L'attribution revenant à chaque commune est déterminée en fonction :

a) De la population prise en compte dans la limite de 10 000 habitants ;

b) De l'écart entre le potentiel financier moyen par habitant des communes de moins de 10 000 habitants et le potentiel financier par habitant de la commune ;

c) De l'effort fiscal pris en compte dans la limite de 1,2 ;

d) D'un coefficient multiplicateur égal à 1,3 pour les communes situées en zones France ruralités revitalisation définies à l'article 44 quindecies A du code général des impôts.

Lorsqu'une commune cesse de remplir les conditions requises pour bénéficier de cette fraction de la dotation de solidarité rurale, cette commune perçoit, à titre de garantie non renouvelable, une attribution égale à la moitié de celle qu'elle a perçue l'année précédente. Par dérogation, les communes ayant cessé d'être éligibles en 2017 à la suite du plafonnement de leur population en application des cinq derniers alinéas du présent article perçoivent en 2018 une garantie de sortie égale à celle perçue en 2017

Lorsqu'une commune cesse d'être éligible en 2012 à cette fraction de la dotation de solidarité rurale, elle perçoit, à titre de garantie, une attribution égale à 90 % en 2012,75 % en 2013 et 50 % en 2014 du montant perçu en 2011.

A compter de 2012, l'attribution d'une commune éligible ne peut être ni inférieure à 90 % ni supérieure à 120 % du montant perçu l'année précédente.

Pour l'application du présent article, les limites territoriales des cantons sont appréciées au 1er janvier 2014 et les unités urbaines sont celles définies par l'Institut national de la statistique et des études économiques au 1er janvier de l'année de répartition.

La population prise en compte est celle définie à l'article L. 2334-2 :

– plafonnée à 500 habitants pour les communes dont la population issue du dernier recensement est inférieure à 100 habitants ;

– plafonnée à 1 000 habitants pour les communes dont la population issue du dernier recensement est comprise entre 100 et 499 habitants ;

– plafonnée à 2 250 habitants pour les communes dont la population issue du dernier recensement est comprise entre 500 et 1 499 habitants.

Ce plafond s'applique uniquement à la population de la commune concernée et n'intervient pas dans le calcul du potentiel financier par habitant.

**Art. L2334-22**

La deuxième fraction de la dotation de solidarité rurale est attribuée aux communes dont le potentiel financier par habitant, tel qu'il est défini à l'article L. 2334-4, est inférieur au double du potentiel financier moyen par habitant des communes appartenant au même groupe démographique.

Cette fraction est répartie :

1° Pour 30 % de son montant, en fonction de la population pondérée par l'écart entre le potentiel financier par habitant de la commune et le potentiel financier moyen par habitant des communes appartenant au même groupe démographique ainsi que par l'effort fiscal plafonné à 1,2 ;

2° Pour 30 % de son montant, proportionnellement à la longueur de la voirie classée dans le domaine public communal ; pour les communes situées en zone de montagne ou pour les communes insulaires, la longueur de la voirie est doublée. Pour l'application du présent article, une commune insulaire s'entend d'une commune de métropole située sur une île qui, n'étant pas reliée au continent par une infrastructure routière, comprend une seule commune ou un seul établissement public de coopération intercommunale ;

3° Pour 30 % de son montant, proportionnellement au nombre d'enfants de trois à seize ans domiciliés dans la commune, établi lors du dernier recensement.

4° Pour 10 % de son montant au maximum, en fonction de l'écart entre le potentiel financier par hectare de la commune et le potentiel financier moyen par hectare des communes de moins de 10 000 habitants.

Toutefois, sous réserve des dispositions du 4° ci-dessus, chacun des pourcentages de pondération peut être majoré ou minoré pour l'ensemble des communes bénéficiaires d'au plus cinq points dans des conditions fixées par décret en Conseil d'Etat, après avis du comité des finances locales.

Lorsqu'une commune ne dispose d'aucune ressource au titre de la taxe d'habitation sur les résidences secondaires et les autres locaux meublés non affectés à l'habitation principale, des taxes foncières sur les propriétés bâties et non bâties et de la taxe additionnelle à la taxe foncière sur les propriétés non bâties, l'effort fiscal pris en compte pour l'application du présent article et de l'article L. 2334-22-1 est l'effort fiscal moyen des communes appartenant au même groupe démographique.

Les communes situées dans des zones France ruralités revitalisation définies à l'article 44 quindecies A du code général des impôts bénéficient d'un coefficient multiplicateur égal à 1,2.

A compter de 2012, l'attribution au titre de cette fraction d'une commune éligible ne peut être ni inférieure à 90 % ni supérieure à 120 % du montant perçu l'année précédente.

**Art. L2334-22-1**

La troisième fraction de la dotation de solidarité rurale est attribuée aux dix mille premières communes de moins de 10 000 habitants ou mentionnées au I de l'article L. 2334-22-2, parmi celles éligibles au moins à l'une des deux premières fractions de la dotation de solidarité rurale, classées en fonction décroissante d'un indice synthétique.

Cet indice synthétique est fonction :

a) Du rapport entre le potentiel financier par habitant moyen des communes appartenant au même groupe démographique et le potentiel financier par habitant de la commune ;

b)Du rapport entre la moyenne sur trois ans du revenu par habitant moyen des communes appartenant au même groupe démographique et la moyenne sur trois ans du revenu par habitant de la commune. Les revenus pris en considération sont les trois derniers revenus fiscaux de référence connus. La population prise en compte est celle issue du dernier recensement de population.

L'indice synthétique est obtenu par addition des rapports définis aux a et b en pondérant le premier par 70 % et le deuxième par 30 %.

Le montant attribué à ces communes au titre de cette fraction est calculé dans les conditions prévues à l'article L. 2334-22.

A compter de 2023, l'attribution au titre de cette fraction d'une commune éligible ne peut être ni inférieure à 90 % ni supérieure à 120 % du montant perçu l'année précédente.

Lorsqu'une commune cesse de remplir les conditions requises pour bénéficier de cette fraction de la dotation de solidarité rurale, cette commune perçoit, à titre de garantie non renouvelable, une attribution égale à la moitié de celle qu'elle a perçue l'année précédente.

Les sommes nécessaires sont prélevées sur la fraction mentionnée au premier alinéa du présent article.

**Art. L2334-22-2**

I. — Par dérogation, peuvent être éligibles aux trois fractions de la dotation de solidarité rurale les communes nouvelles mentionnées à l'article L. 2113-1 créées après la promulgation de la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales qui comptent 10 000 habitants ou plus et qui remplissent les conditions cumulatives suivantes :

1° Aucune des communes anciennes ne comptait, l'année précédant la fusion, 10 000 habitants ou plus ;

2° Elles sont caractérisées comme peu denses ou très peu denses, au sens de l'Institut national de la statistique et des études économiques et selon les données disponibles sur le site internet de cet institut au 1er janvier de l'année de répartition. Dans le cas où cette donnée n'est pas disponible à l'échelle d'une commune nouvelle, cette dernière est considérée comme peu dense ou très peu dense si l'ensemble des anciennes communes sont, dans les mêmes conditions, considérées comme peu denses ou très peu denses.

II. — Les communes mentionnées au I du présent article peuvent être éligibles aux trois fractions de la dotation de solidarité rurale et bénéficier de celles-ci dans les conditions prévues aux articles L. 2334-20 à L. 2334-22-1, sous réserve des dispositions suivantes :

1° Le 2° de l'article L. 2334-21 ne leur est pas applicable si elles sont, dans les conditions prévues au dix-septième alinéa du même article, considérées comme des chefs-lieux de canton ;

2° Pour l'application des articles L. 2334-22 et L. 2334-22-1, le potentiel financier par habitant et le revenu par habitant de ces communes sont comparés aux valeurs des communes de 7 500 à 9 999 habitants ;

3° Pour l'application du 1° de l'article L. 2334-22 et de l'article R. 2334-9, la population de la commune nouvelle est prise en compte dans la limite de 10 000 habitants.

III. — Une commune nouvelle remplissant les conditions cumulatives énoncées au I du présent article n'est pas éligible à la dotation de solidarité urbaine et de cohésion sociale lorsqu'aucune commune ancienne ne bénéficiait de cette dotation l'année précédant la création de la commune nouvelle.

**Art. L2334-23**

Un décret en Conseil d'Etat fixe les modalités d'application du présent paragraphe.

######### Paragraphe 4 : Dotation d'aménagement et dotation de péréquation des communes d'outre-mer


**Art. L2334-23-1**

I. — A compter de 2020, la quote-part de la dotation d'aménagement mentionnée au troisième alinéa de l'article L. 2334-13 et destinée aux communes des départements d'outre-mer, de la Nouvelle-Calédonie, de la Polynésie française, de la collectivité territoriale de Saint-Pierre-et-Miquelon et aux circonscriptions territoriales de Wallis-et-Futuna comprend une dotation d'aménagement des communes d'outre-mer et, s'agissant des communes des départements d'outre-mer, une dotation de péréquation.

Cette quote-part est calculée en appliquant à la somme des montants de la dotation nationale de péréquation, de la dotation de solidarité rurale et de la dotation de solidarité urbaine et de cohésion sociale le rapport existant, d'après le dernier recensement de population, entre la population des communes d'outre-mer et la population de l'ensemble des communes. Ce rapport est majoré de 63 % à compter de 2023.

II. — La dotation d'aménagement des communes d'outre-mer comprend :

1° Une enveloppe destinée aux communes des départements d'outre-mer, égale à compter de 2023 à 65 % du montant des deux sous-enveloppes versées en 2019 à ces communes en application du quatrième alinéa de l'article L. 2334-13 dans sa rédaction antérieure à la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020. Ces deux sous-enveloppes sont réparties entre les départements d'outre-mer au prorata de leur population, telle que définie à l'article L. 2334-2, puis entre les communes dans les conditions fixées par décret en Conseil d'Etat. La quote-part revenant aux communes de Guyane est majorée de 1 500 000 €, répartis entre les communes ayant bénéficié l'année précédente de la fraction de la redevance communale des mines prévue au quatrième alinéa de l'article 312 de l'annexe 2 au code général des impôts, et répartie entre elles proportionnellement à leur population ;

2° Une enveloppe destinée aux communes de la Nouvelle-Calédonie, de la Polynésie française, de la collectivité territoriale de Saint-Pierre-et-Miquelon et aux circonscriptions territoriales de Wallis-et-Futuna calculée en appliquant à la somme des montants de la dotation nationale de péréquation, de la dotation de solidarité rurale et de la dotation de solidarité urbaine et de cohésion sociale le rapport, majoré de 35 %, existant, d'après le dernier recensement de population, entre la population de ces communes et circonscriptions et la population de l'ensemble des communes et circonscriptions. Cette enveloppe est ventilée en deux sous-enveloppes : une sous-enveloppe correspondant à l'application de ce ratio démographique à la dotation de solidarité urbaine et de cohésion sociale et à la dotation de solidarité rurale, et une sous-enveloppe correspondant à l'application de ce ratio démographique à la dotation nationale de péréquation. Elles sont réparties dans les conditions fixées par décret en Conseil d'Etat. La quote-part revenant aux communes de Saint-Pierre-et-Miquelon est majorée pour la commune de Saint-Pierre de 527 000 € et pour celle de Miquelon-Langlade de 110 000 €.

III. — La dotation de péréquation des communes des départements d'outre-mer correspond à la différence entre la quote-part mentionnée au I et la dotation d'aménagement versée aux communes d'outre-mer en application du II.

**Art. L2334-23-2**

Chaque commune des départements d'outre-mer perçoit une attribution au titre de la dotation de péréquation mentionnée au III de l'article L. 2334-23-1 calculée en fonction de sa population, multipliée par un indice synthétique composé :

1° Du rapport entre le potentiel financier par habitant de l'ensemble des communes des départements d'outre-mer et le potentiel financier par habitant de la commune. Le potentiel financier pris en compte comprend les montants perçus au titre de l'octroi de mer constatés dans le compte de gestion afférent au pénultième exercice ;

2° Du rapport entre le revenu par habitant moyen de l'ensemble des communes des départements d'outre-mer et le revenu par habitant de la commune ;

3° Du rapport entre la proportion du nombre de bénéficiaires du revenu de solidarité active mentionné à l'article L. 262-1 du code de l'action sociale et des familles dans la population de la commune, et cette même proportion constatée pour l'ensemble des communes des départements d'outre-mer ;

4° Du rapport entre la proportion du total des bénéficiaires d'aides au logement, y compris leur conjoint et les personnes à charge vivant habituellement dans leur foyer, dans le nombre total de logements de la commune et cette même proportion constatée dans l'ensemble des communes des départements d'outre-mer ;

5° Du rapport entre la proportion d'enfants de trois ans à seize ans domiciliés dans la commune dans la population de la commune et cette même proportion constatée pour l'ensemble des communes des départements d'outre-mer.

L'indice synthétique est obtenu par addition des rapports définis aux 1° à 5° du présent article, en divisant le rapport mentionné au 1° par deux.

L'indice synthétique est multiplié par 1,5 pour les communes de plus de 10 000 habitants qui sont chefs-lieux de département ou d'arrondissement.

A compter de 2020, la somme des attributions par habitant perçues par une commune d'un département d'outre-mer au titre de la dotation d'aménagement des communes d'outre-mer et de la dotation de péréquation ne peut être inférieure au montant par habitant perçu en 2019 au titre de la dotation d'aménagement des communes d'outre-mer. Le cas échéant, l'ajustement est opéré au sein de la dotation de péréquation.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

####### Section 2 : Répartition du produit des amendes relatives à la circulation routière

**Art. L2334-24**

Le produit des amendes de police relatives à la circulation routière destiné aux collectivités territoriales visé au b du 2° du B du I de l'article 49 de la loi n° 2005-1719 du 30 décembre 2005 de finances pour 2006 est réparti par le comité des finances locales en vue de financer des opérations destinées à améliorer les transports en commun et la circulation.

La population à prendre en compte pour l'application du présent article est celle définie à l'article L. 2334-2.

En 2008, ce produit fait l'objet d'un prélèvement de 30 millions d'euros, au profit du fonds instauré par le V de l'article 36 de la loi n° 2007-1822 du 24 décembre 2007 de finances pour 2008.

En 2009, le produit prélevé sur les recettes de l'Etat est minoré de 100 millions d'euros.

**Art. L2334-25**

Le comité des finances locales répartit les recettes définies à l'article précédent entre les communes et les établissements publics qui remplissent les conditions fixées par un décret en Conseil d'Etat.

Ce décret fixe les modalités de répartition de ces recettes ainsi que les travaux qui peuvent être financés sur leur produit.

**Art. L2334-25-1**

Les pertes nettes de recettes résultant des I à V de l'article 63 de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles sont compensées pour l'Etat et pour les collectivités territoriales de moins de 10 000 habitants définies au 2° de l'article R. 2334-10.

A compter du 1er janvier 2019, les sommes allouées en application du second alinéa de l'article R. 2334-11 sont, pour chaque département, au moins égales à la moyenne des sommes allouées au titre des trois derniers exercices. Pour les départements d'Ile-de-France, des prélèvements fixés respectivement à 50 % et 25 % des sommes calculées conformément à l'article R. 2334-10 en 2018 sont opérés au bénéfice d'Ile-de-France Mobilités et de la région d'Ile-de-France. Si, pour un département, la minoration excède le montant perçu au titre du second alinéa de l'article R. 2334-11, la différence est prélevée sur le produit des amendes mentionnées au a du 1° du B du I de l'article 49 de la loi n° 2005-1719 du 30 décembre 2005 précitée.

A compter du 1er janvier 2019, pour les communes et les groupements de la région d'Ile-de-France mentionnés au 1° de l'article R. 2334-10, des prélèvements fixés respectivement à 50 % et 25 % des sommes calculées conformément au même article R. 2334-10 en 2018 sont opérés au bénéfice d'Ile-de-France Mobilités et de la région d'Ile-de-France. Si, pour une commune ou un groupement, la minoration excède le montant perçu au titre du premier alinéa de l'article R. 2334-11, la différence est prélevée sur les douzièmes prévus à l'article L. 2332-2.

####### Section 3 : Dotation spéciale pour le logement des instituteurs

**Art. L2334-26**

A compter de l'exercice 1986, les communes reçoivent une dotation spéciale, prélevée sur les recettes de l'Etat, au titre des charges qu'elles supportent pour le logement des instituteurs.

Cette dotation évolue, chaque année, comme la dotation globale de fonctionnement. A compter de 2011, cette évolution ne s'applique pas. Le Comité des finances locales peut majorer cette dotation de tout ou partie du reliquat comptable afférent au dernier exercice connu.

Cette dotation est répartie par le comité des finances locales proportionnellement au nombre des instituteurs, exerçant dans les écoles publiques, qui sont logés par chaque commune ou qui reçoivent d'elle une indemnité de logement.

Elle est diminuée chaque année par la loi de finances initiale du montant de la dotation versée au titre du logement des instituteurs dont les emplois sont transformés en emplois de professeurs des écoles.

Le comité des finances locales procède à un nouveau calcul de cette diminution du montant inscrit en loi de finances initiale, au plus tard le 31 juillet de l'année suivant la répartition, en fonction du taux de variation entre l'effectif réel du corps des instituteurs recensé au 1er octobre de l'année précédant celle au titre de laquelle la dotation a été répartie et celui de l'antépénultième année.L'écart éventuel entre la dotation inscrite en loi de finances et le montant ainsi calculé est prioritairement financé par mobilisation du reliquat comptable net global constaté au terme de la répartition de la dotation spéciale pour le logement des instituteurs au titre de l'année considérée.

**Art. L2334-27**

La dotation spéciale pour le logement des instituteurs prévue à l'article L. 2334-26 est divisée en deux parts :

– la première part est versée aux communes pour compenser les charges afférentes aux logements effectivement occupés par des instituteurs ayant droit au logement ;

– la seconde part est destinée à verser l'indemnité communale prévue par l'article L. 921-2 du code de l'éducation.

**Art. L2334-28**

Chaque année, le comité des finances locales :

— fait procéder au recensement des instituteurs bénéficiant d'un logement mis à leur disposition par la commune ou de l'indemnité communale en tenant lieu ;

— fixe le montant unitaire de la dotation spéciale en divisant le montant total de cette dotation par le nombre total d'instituteurs recensés ;

— fixe le montant de la première et de la seconde part de la dotation spéciale proportionnellement au nombre d'instituteurs logés et au nombre d'instituteurs indemnisés tels qu'ils ont été recensés.

**Art. L2334-29**

Les communes perçoivent directement les sommes leur revenant au titre de la première part de la dotation spéciale.

Les sommes afférentes à la seconde part sont attribuées, sous réserve des dispositions de l'alinéa suivant au Centre national de la fonction publique territoriale qui verse, au nom de la commune, dans les conditions fixées par décret en Conseil d'Etat et sans que cela n'entraîne de charges pour cet établissement, l'indemnité communale aux instituteurs ayants droit, sur la base du montant fixé pour chaque commune par le représentant de l'Etat dans le département et dans la limite du montant unitaire fixé sur le plan national à l'article L. 2334-28.

A compter de 2003, la dotation versée au Centre national de la fonction publique territoriale est minorée du montant du reliquat comptable de la dotation spéciale pour le logement des instituteurs du pénultième exercice.

**Art. L2334-30**

Lorsque le montant de l'indemnité communale est supérieur au montant unitaire de la dotation spéciale tel qu'il a été fixé par le comité des finances locales, la commune verse directement la différence à l'instituteur concerné.

Aucune somme n'est reversée directement aux communes au titre des opérations visées au second alinéa de l'article L. 2334-29.

**Art. L2334-31**

Les dispositions des articles L. 2334-27 à L. 2334-30 sont applicables à compter du 1er janvier 1990.

####### Section 4 : Dotation d'équipement des territoires ruraux

**Art. L2334-32**

Il est institué une dotation budgétaire, intitulée dotation d'équipement des territoires ruraux, en faveur des établissements publics de coopération intercommunale à fiscalité propre et des communes répondant aux critères indiqués à l'article L. 2334-33.

**Art. L2334-33**

Peuvent bénéficier de la dotation d'équipement des territoires ruraux :

1° A compter de 2017, peuvent bénéficier de la dotation d'équipement des territoires ruraux :

a) Les établissements publics de coopération intercommunale à fiscalité propre dans les départements de métropole qui ne forment pas un ensemble de plus de 75 000 habitants d'un seul tenant et sans enclave autour d'une ou de plusieurs communes centre de plus de 20 000 habitants et dont la densité de population est supérieure ou égale à 150 habitants au kilomètre carré, en prenant en compte la population issue du dernier recensement ;

b) Les établissements publics de coopération intercommunale à fiscalité propre dans les départements d'outre-mer et le Département de Mayotte qui ne forment pas un ensemble de plus de 150 000 habitants d'un seul tenant et sans enclave autour d'une ou de plusieurs communes centres de plus de 85 000 habitants et dont la densité de population est supérieure ou égale à 150 habitants au kilomètre carré, en prenant en compte la population issue du dernier recensement.

1° bis Les établissements publics de coopération intercommunale éligibles en 2010 à la dotation globale d'équipement des communes ou à la dotation de développement rural ainsi que les syndicats mixtes créés en application de l'article L. 5711-1 et les syndicats de communes créés en application de l'article L. 5212-1 dont la population n'excède pas 60 000 habitants ;

2° Les communes :

a) Dont la population n'excède pas 2 000 habitants dans les départements de métropole et 3 500 habitants dans les départements d'outre-mer ;

b) Dont la population est supérieure à 2 000 habitants dans les départements de métropole et 3 500 habitants dans les départements d'outre-mer et n'excède pas 20 000 habitants dans les départements de métropole et 35 000 habitants dans les départements d'outre-mer et dont le potentiel financier par habitant est inférieur à 1,3 fois le potentiel financier moyen par habitant de l'ensemble des communes dont la population est supérieure à 2 000 habitants et n'excède pas 20 000 habitants ;

c) Les communes de Saint-Pierre-et-Miquelon bénéficient de la dotation ;

d) Les communes nouvelles issues de la transformation d'établissements publics de coopération intercommunale éligibles à la dotation d'équipement des territoires ruraux l'année précédant leur transformation ou issues de la fusion de communes dont l'une d'entre elles était éligible à cette dotation l'année précédant leur fusion sont réputées remplir, pendant les trois premiers exercices à compter de leur création, les conditions de population mentionnées aux a et b.

Par dérogation, lorsque la subvention s'inscrit dans le cadre d'un contrat signé entre une commune ou un groupement éligible et le représentant de l'Etat, les maîtres d'ouvrage désignés par le contrat peuvent être bénéficiaires de la subvention.

Pour l'application du présent article, sauf mention contraire, la population à prendre en compte est celle définie à l'article L. 2334-2.

**Art. L2334-34**

Les circonscriptions territoriales de Wallis-et-Futuna, les communes ainsi que leurs groupements des collectivités d'outre-mer et de Nouvelle-Calédonie bénéficient d'une quote-part de la dotation d'équipement des territoires ruraux dont le montant est calculé par application au montant total de cette dotation du rapport, majoré de 33 %, existant entre la population de chacune des collectivités et groupements intéressés et la population nationale, telle qu'elle résulte du dernier recensement de population. Le montant de cette quote-part évolue au moins comme la masse totale de la dotation d'équipement des territoires ruraux mise en répartition.

**Art. L2334-35**

Après constitution de la quote-part au profit des circonscriptions territoriales de Wallis-et-Futuna, des communes ainsi que des groupements de communes des collectivités d'outre-mer et de Nouvelle-Calédonie mentionnée à l'article L. 2334-34, les crédits de la dotation d'équipement des territoires ruraux sont répartis entre les départements :

1° Pour 50 % du montant total de la dotation :

a) A raison de 50 % en fonction de la population regroupée des communes caractérisées comme peu denses ou très peu denses, au sens de l'Institut national de la statistique et des études économiques, au 1er janvier de l'année précédant l'année au titre de laquelle la répartition est effectuée, situées dans les établissements publics de coopération intercommunale à fiscalité propre répondant aux critères d'éligibilité indiqués au 1° de l'article L. 2334-33 et qui ont leur siège dans le département ;

b) A raison de 50 % en fonction du rapport, pour chaque établissement public de coopération intercommunale à fiscalité propre éligible, entre le potentiel fiscal moyen par habitant des établissements publics de coopération intercommunale à fiscalité propre de sa catégorie et son potentiel fiscal moyen par habitant ;

2° Pour 50 % du montant total de la dotation :

a) A raison de 50 % répartis entre les départements, en proportion du rapport entre la densité moyenne de population de l'ensemble des départements et la densité de population du département, le rapport pris en compte étant plafonné à 10 ;

b) A raison de 50 % en fonction du rapport, pour chaque commune répondant aux critères d'éligibilité indiqués aux a et b du 2° de l'article L. 2334-33, entre le potentiel financier moyen par habitant de l'ensemble des communes appartenant au même groupe démographique et son potentiel financier moyen par habitant.

La population à prendre en compte pour l'application du présent article est celle définie à l'article L. 2334-2.

Les données servant à la détermination des collectivités éligibles à la dotation d'équipement des territoires ruraux ainsi qu'à la répartition des crédits de cette dotation sont relatives à la dernière année précédant l'année de répartition.

Le montant de l'enveloppe calculée selon les critères définis aux 1° et 2° du présent article doit être au moins égal à 97 % ou, s'agissant des départements d'outre-mer et de Saint-Pierre-et-Miquelon, au moins égal à 100 %, et au plus égal à 103 % du montant de l'enveloppe calculée au profit du département l'année précédente.

**Art. L2334-36**

Les crédits de la dotation visée à l'article L. 2334-32 sont attribués par le représentant de l'Etat dans le département aux bénéficiaires mentionnés à l'article L. 2334-33, sous forme de subventions en vue de la réalisation d'investissements, ainsi que de projets dans le domaine économique, social, environnemental, sportif et touristique ou favorisant le développement ou le maintien des services publics en milieu rural. La subvention ne doit pas avoir pour effet de faire prendre en charge tout ou partie des dépenses de fonctionnement courant regroupant principalement les frais de rémunération des personnels, les dépenses d'entretien et de fourniture et les frais de fonctionnement divers correspondant aux compétences de la collectivité, hormis celles accordées au titre d'une aide initiale et non renouvelable lors de la réalisation d'une opération. En cas d'extension ou de fusion d'établissements publics à fiscalité propre, le nouvel établissement public de coopération intercommunale à fiscalité propre constitué au 1er janvier de l'année de répartition peut bénéficier de la subvention s'il est issu d'au moins un établissement public de coopération intercommunale à fiscalité propre bénéficiaire dans les conditions prévues au même article L. 2334-33.

Le représentant de l'Etat dans le département tient compte du caractère écologique des projets pour la fixation des taux de subvention.

Le premier alinéa du présent article est applicable aux subventions attribuées aux maîtres d'ouvrage désignés dans un contrat en application de l'avant-dernier alinéa de l'article L. 2334-33.

Ces subventions doivent être notifiées, pour au moins 80 % du montant des crédits répartis au profit du département pour l'exercice en cours, au cours du premier semestre de l'année civile.

Avant le 31 juillet de l'exercice en cours, la liste des opérations ayant bénéficié d'une subvention ainsi que le montant des projets et celui de la subvention attribuée par l'Etat sont publiés sur le site internet officiel de l'Etat dans le département, dans un format ouvert et aisément réutilisable. Si cette liste est modifiée ou complétée entre cette publication et la fin de l'exercice, une liste rectificative ou complémentaire est publiée selon les mêmes modalités avant le 30 janvier de l'exercice suivant.

**Art. L2334-37**

Dans chaque département, il est institué auprès du représentant de l'Etat une commission composée :

1° Des représentants des maires des communes dont la population n'excède pas 20 000 habitants dans les départements de métropole et 35 000 habitants dans les départements d'outre-mer ;

2° Des représentants des présidents des établissements publics de coopération intercommunale à fiscalité propre dont la population n'excède pas 60 000 habitants dans les départements de métropole et 150 000 habitants dans les départements d'outre-mer et le Département de Mayotte ;

3° De l'ensemble des députés et sénateurs élus dans le département lorsque celui-ci compte moins de cinq parlementaires. A compter du 1er janvier 2018, lorsque le département compte cinq parlementaires ou plus, deux députés et deux sénateurs sont désignés, respectivement, par l'Assemblée nationale et par le Sénat.

Pour les catégories mentionnées aux 1° et 2°, les membres de la commission sont désignés par l'association des maires du département.

Si, dans le département, il n'existe pas d'association de maires ou s'il en existe plusieurs, les membres de la commission sont élus à la représentation proportionnelle au plus fort reste par deux collèges regroupant respectivement les maires ou les présidents d'établissements publics de coopération intercommunale appartenant à chacune des deux catégories mentionnées aux 1° et 2°.

Les représentants des présidents des établissements publics de coopération intercommunale à fiscalité propre visés au 2° doivent détenir la majorité des sièges au sein des catégories mentionnées aux 1° et 2°.

A chacune de ses réunions, la commission désigne un bureau de séance. Le secrétariat de la commission est assuré par les services du représentant de l'Etat dans le département. Le représentant de l'Etat dans le département communique aux membres de la commission, cinq jours francs avant toute réunion, une note explicative de synthèse sur les affaires inscrites à l'ordre du jour. Cette note est communiquée dans les mêmes délais aux parlementaires élus dans le département.

Le mandat des membres de la commission cités aux mêmes 1° et 2° expire à chaque renouvellement général des conseils municipaux. Le mandat des députés et le mandat des sénateurs expirent, respectivement, à chaque renouvellement général de l'Assemblée nationale et à chaque renouvellement partiel du Sénat.

La commission fixe chaque année les catégories d'opérations prioritaires et, dans des limites fixées par décret en Conseil d'Etat, les taux minimaux et maximaux de subvention applicables à chacune d'elles.

Le représentant de l'Etat dans le département arrête chaque année, suivant les catégories et dans les limites fixées par la commission, la liste des opérations à subventionner ainsi que le montant de la subvention de l'Etat qui leur est attribuée. Il porte à la connaissance de la commission la liste des opérations qu'il a retenues ainsi que la liste des opérations faisant l'objet, au titre de la dotation d'équipement des territoires ruraux, d'une demande de subvention dont le dossier a été déclaré complet et recevable. La commission est saisie pour avis des projets dont la subvention au titre de la dotation d'équipement des territoires ruraux porte sur un montant supérieur à 100 000 €.

La commission n'est pas instituée dans la collectivité territoriale de Saint-Pierre-et-Miquelon.

**Art. L2334-38**

Les investissements pour lesquels les communes et leurs groupements à fiscalité propre sont susceptibles de recevoir des subventions de l'Etat dont la liste est fixée par voie réglementaire ne peuvent être subventionnés au titre de la dotation d'équipement des territoires ruraux.

**Art. L2334-39**

Un décret en Conseil d'Etat fixe les modalités d'application de la présente section.

####### Section 5 : Dotation politique de la ville

**Art. L2334-40**

Il est institué une dotation budgétaire intitulée dotation politique de la ville.

I. – Sont éligibles à la dotation politique de la ville :

Les communes des départements d'outre-mer et des collectivités territoriales de Martinique et de Guyane dans les conditions définies à l'article L. 2334-41 ;

Les communes de métropole qui remplissent les trois conditions suivantes :

1° La commune était éligible à la dotation de solidarité urbaine et de cohésion sociale prévue à l'article L. 2334-15 au moins une fois au cours des trois derniers exercices et était classée, en ce qui concerne les communes de 10 000 habitants et plus, au moins une fois parmi les deux cent cinquante premières en application du 1° de l'article L. 2334-16 ;

2° La commune présente une proportion de population située dans un quartier prioritaire de la politique de la ville égale ou supérieure à 16 % de la population totale de la commune au sens du premier alinéa de l'article L. 2334-2. La population totale prise en compte pour le calcul de ce ratio est celle relative à l'année de référence retenue pour la population située dans un quartier prioritaire de la politique de la ville ;

3° La commune est citée dans la liste des quartiers qui présentent les dysfonctionnements urbains les plus importants prise en application du II de l'article 9-1 de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine, constatée au 1er janvier de l'année de répartition, ou il existait le 1er janvier 2021 sur le territoire communal au moins une convention pluriannuelle conclue avec l'Agence nationale pour la rénovation urbaine, telle que visée à l'article 10 de la même loi.

Les communes de métropole éligibles sont classées en fonction d'un indice synthétique de ressources et de charges calculé à partir du potentiel financier par habitant, du revenu par habitant et de la proportion de bénéficiaires d'aides au logement dans le nombre total des logements de la commune.

II. – Les crédits de la dotation politique de la ville sont ainsi répartis entre les départements :

1° Dans un premier temps, une première enveloppe à destination des communes d'outre-mer est répartie entre les départements d'outre-mer et les collectivités territoriales de Martinique et de Guyane dans les conditions définies à l'article L. 2334-41 ;

2° Dans un second temps, une seconde enveloppe à destination des communes de métropole est répartie entre les départements de métropole selon les modalités suivantes :

a) Pour trois quarts, en fonction des attributions des communes éligibles de chaque département, classées selon l'indice synthétique de ressources et de charges prévu au dernier alinéa du I ;

b) Pour un quart, en fonction des attributions des communes éligibles de chaque département comprises dans la première moitié du classement mentionné au dernier alinéa du I.

Lorsqu'une commune cesse d'être éligible à la dotation en 2017, l'enveloppe départementale est majorée pendant les quatre exercices suivants d'un montant égal à 90 % de l'attribution calculée en 2016 la première année et diminuant ensuite d'un dixième chaque année. Les sommes nécessaires sont prélevées sur le montant de la dotation avant application du 2° du présent II.

Pour l'application du présent article, sauf mention contraire, les données sont appréciées au 1er janvier de l'année précédant celle au titre de laquelle est répartie la dotation politique de la ville et la population à prendre en compte est celle définie à l'article L. 2334-2.

III. – Le représentant de l'Etat dans le département attribue les crédits de l'enveloppe départementale afin de financer les actions prévues par les contrats de ville définis à l'article 6 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine. Par dérogation au I, le représentant de l'Etat dans le département peut accorder une subvention aux projets des communes ayant cessé d'être éligibles à la dotation en 2017 pendant les quatre exercices suivants.

Les subventions doivent être notifiées, pour au moins 80 % du montant des crédits répartis au profit du département pour l'exercice en cours, au cours du premier semestre de l'année civile.

Avant le 31 juillet de l'exercice en cours, la liste des opérations ayant bénéficié d'une subvention ainsi que le montant des projets et celui de la subvention attribuée par l'Etat sont publiés sur le site internet officiel de l'Etat dans le département. Si cette liste est modifiée ou complétée entre cette publication et la fin de l'exercice, une liste rectificative ou complémentaire est publiée selon les mêmes modalités avant le 30 janvier de l'exercice suivant.

Lorsque la compétence en matière de politique de la ville a été transférée par une commune éligible à un établissement public de coopération intercommunale, celui-ci peut bénéficier, sur décision du représentant de l'Etat dans le département, de la dotation politique de la ville pour le compte de cette commune.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L2334-41**

Les communes des départements d'outre-mer perçoivent une quote-part de la dotation politique de la ville prévue à l'article L. 2334-40. Cette quote-part est calculée en appliquant au montant total de la dotation politique de la ville le rapport, majoré de 33 %, existant, d'après le dernier recensement, entre la population totale des communes des départements d'outre-mer et la population totale des communes des départements de métropole et d'outre-mer.

Ce critère est apprécié en fonction des données connues au 1er janvier de l'année précédant la répartition.

Sont éligibles à cette quote-part les communes des départements d'outre-mer de plus de 5 000 habitants sur le territoire desquelles il existe au moins une convention pluriannuelle conclue avec l'Agence nationale pour la rénovation urbaine, telle que visée à l'article 10 de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine, au 1er janvier 2021. Sont également éligibles les communes des départements d'outre-mer et des collectivités territoriales de Martinique et de Guyane citées dans la liste des quartiers qui présentent les dysfonctionnements urbains les plus importants prise en application du II de l'article 9-1 de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine.

La quote-part est répartie entre les départements d'outre-mer au prorata de la population des communes éligibles de leur territoire. L'enveloppe de chaque département est majorée, le cas échéant, du montant calculé en application du quinzième alinéa de l'article L. 2334-40 et plafonnée à 1 000 000 € par commune éligible.

L'utilisation de ces crédits se fait dans les conditions prévues au III de l'article L. 2334-40.

La population à prendre en compte pour l'application des troisième et quatrième alinéas du présent article est celle définie à l'article L. 2334-2.

####### Section 6 : Dotation de soutien à l'investissement local 

**Art. L2334-42**

Il est institué une dotation budgétaire de soutien à l'investissement local en faveur des communes et des établissements publics de coopération intercommunale à fiscalité propre en métropole et dans les collectivités régies par l'article 73 de la Constitution.

A. — La dotation de soutien à l'investissement local est destinée au soutien de projets de :

1° Rénovation thermique, transition énergétique, développement des énergies renouvelables ;

2° Mise aux normes et de sécurisation des équipements publics ;

3° Développement d'infrastructures en faveur de la mobilité ou de la construction de logements ;

4° Développement du numérique et de la téléphonie mobile ;

5° Création, transformation et rénovation des bâtiments scolaires ;

6° Réalisation d'hébergements et d'équipements publics rendus nécessaires par l'accroissement du nombre d'habitants.

Elle est également destinée à financer la réalisation d'opérations visant au développement des territoires ruraux inscrites dans un contrat signé entre, d'une part, le représentant de l'Etat et, d'autre part, l'établissement public de coopération intercommunale à fiscalité propre ou le pôle d'équilibre territorial et rural mentionné à l'article L. 5741-1. Ces opérations peuvent concerner des actions destinées à favoriser l'accessibilité des services et des soins, à développer l'attractivité, à stimuler l'activité des bourgs-centres, à développer le numérique et la téléphonie mobile et à renforcer la mobilité, la transition écologique et la cohésion sociale.

B. — La dotation de soutien à l'investissement local est répartie à 65 % en fonction de la population des régions et du Département de Mayotte, appréciée au 1er janvier de l'année précédente et telle que définie à l'article L. 4332-4-1 pour les régions et à l'article L. 3334-2 pour le Département de Mayotte, et à 35 % en fonction de la population des communes situées dans une unité urbaine de moins de 50 000 habitants appréciée au 1er janvier de l'année précédente. Pour les communes, la population à prendre en compte est celle définie à l'article L. 2334-2 et les unités urbaines sont celles qui figurent sur la liste publiée par l'Institut national de la statistique et des études économiques.

C. — Les communes, les établissements publics de coopération intercommunale à fiscalité propre et les pôles d'équilibre territoriaux et ruraux peuvent bénéficier de cette dotation. Par dérogation, lorsque la subvention s'inscrit dans le cadre d'un contrat signé avec le représentant de l'Etat, les maîtres d'ouvrage désignés par le contrat peuvent être bénéficiaires de la subvention.

Ces subventions sont attribuées par le représentant de l'Etat dans la région ou dans la collectivité régie par l'article 73 de la Constitution. Le représentant de l'Etat dans le département présente chaque année à la commission prévue à l'article L. 2334-37 les orientations que le représentant de l'Etat dans la région prévoit de mettre en œuvre en ce qui concerne la dotation pour l'exercice en cours.

Sans préjudice des autres délégations de signature qu'il peut accorder, le représentant de l'Etat dans la région peut donner délégation au représentant de l'Etat dans le département pour signer les décisions d'attribution des subventions.

Le représentant de l'Etat dans la région tient compte du caractère écologique des projets pour la fixation des taux de subvention.

Ces subventions doivent être notifiées, pour au moins 80 % du montant des crédits répartis au profit de la région ou de la collectivité régie par l'article 73 de la Constitution pour l'exercice en cours, au cours du premier semestre de l'année civile.

Le représentant de l'Etat dans la région ou dans la collectivité régie par l'article 73 de la Constitution communique aux membres de la commission prévue à l'article L. 2334-37 du code général des collectivités territoriales, dans un délai d'un mois à compter de sa décision, la liste des projets subventionnés dans le ressort de leur département ou de leur collectivité régie par l'article 73 de la Constitution. Cette liste est communiquée dans les mêmes délais aux membres du Parlement élus dans ce département ou cette collectivité régie par l'article 73. Le représentant de l'Etat dans le département transmet aux membres de la commission prévue à l'article L. 2334-37 ainsi qu'aux membres du Parlement élus dans ce département un rapport faisant le bilan de la dotation pour chaque exercice. Il présente ce rapport à la commission prévue au même article L. 2334-37.

Avant le 31 juillet de l'exercice en cours, la liste des opérations ayant bénéficié d'une subvention ainsi que le montant des projets et celui de la subvention attribuée par l'Etat sont publiés sur le site internet officiel de l'Etat dans la région, dans un format ouvert et aisément réutilisable. Si cette liste est modifiée ou complétée entre cette publication et la fin de l'exercice, une liste rectificative ou complémentaire est publiée selon les mêmes modalités avant le 30 janvier de l'exercice suivant.

D. — Les attributions sont inscrites à la section d'investissement du budget des bénéficiaires. Par dérogation, lorsque la subvention s'inscrit dans le cadre d'un contrat signé avec le représentant de l'Etat, les crédits attribués au titre de cette dotation peuvent financer des dépenses de fonctionnement de modernisation et d'études préalables, et être inscrits en section de fonctionnement de leur budget, dans la limite de 10 % du montant total attribué au bénéficiaire de la dotation. Dans ce cas, la subvention n'est pas reconductible.

E. — Le refus d'attribution de subventions au titre de cette dotation ne peut être fondé sur le cumul, le cas échéant, de cette dotation avec d'autres dotations ou subventions, dans le respect des règles d'attribution de ces dernières et de l'article L. 1111-10, sur le faible nombre d'habitants des collectivités territoriales et de leurs groupements mentionnés au premier alinéa du présent article ou sur le faible montant de l'opération envisagée.

###### CHAPITRE V : Dotations, subventions et fonds divers

####### Section 1 : Dotation particulière relative aux conditions d'exercice des mandats locaux

**Art. L2335-1**

I. — Pour leur assurer les moyens adaptés à la mise en oeuvre des dispositions du chapitre III du titre II du livre Ier de la présente partie et contribuer à la démocratisation des mandats locaux, les communes de moins de 1 000 habitants reçoivent une dotation particulière prélevée sur les recettes de l'Etat et déterminée chaque année en fonction de la population totale de ces communes.

Le montant de cette dotation inclut deux majorations, d'une part, au titre de la compensation mentionnée au second alinéa de l'article L. 2123-18-2 et, d'autre part, au titre des compensations mentionnées au troisième alinéa de l'article L. 2123-34 et au dernier alinéa de l'article L. 2123-35.

II. — Par dérogation au I du présent article :

1° Les trois compensations mentionnées au second alinéa du même I sont attribuées aux communes de moins de 3 500 habitants ;

2° Les compensations mentionnées au troisième alinéa de l'article L. 2123-34 et au dernier alinéa de l'article L. 2123-35 sont attribuées aux communes comprenant entre 3 500 et 9 999 habitants.

Ces compensations sont attribuées en fonction de la population de ces communes, selon un barème fixé par décret.

III. — Les attributions individuelles au titre de cette dotation peuvent être constatées par arrêté du ministre chargé des collectivités territoriales publié au Journal officiel. Cette publication vaut notification aux collectivités territoriales.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

####### Section 2 : Subventions de fonctionnement sans affectation spéciale

**Art. L2335-2**

Sous réserve des dispositions de l'article L. 1524-4, des subventions exceptionnelles peuvent être attribuées par arrêté ministériel à des communes dans lesquelles des circonstances anormales entraînent des difficultés financières particulières.

Ces subventions peuvent également être attribuées par le représentant de l'Etat dans le département aux communes pour lesquelles des circonstances anormales affectent les conditions de gestion des forêts soumises à l'article L. 211-1 du code forestier et entraînent des difficultés financières particulières.

**Art. L2335-2-1**

Il est institué un fonds de soutien aux communes touchées par le redéploiement territorial des armées. Les communes de Polynésie française et de Nouvelle-Calédonie sont éligibles à ce fonds.

La répartition des crédits du fonds tient compte de l'évolution des ressources des communes concernées par le plan de redéploiement territorial des armées. Elle est fixée par arrêté conjoint du ministre de l'intérieur et du ministre chargé du budget.

Par dérogation aux articles L. 2224-1 et L. 2224-2, les subventions accordées au titre du fonds peuvent être reversées, en tout ou partie, aux services publics communaux à caractère industriel ou commercial afin de compenser les effets sur leur exploitation du redéploiement territorial des armées.

**Art. L2335-3**

Lorsque les exonérations de taxe foncière sur les propriétés bâties, prévues aux articles 1384,1384-0 A et 1384 A, 1384 C et 1384 D du code général des impôts, entraînent pour les communes une perte de recettes substantielle, ces collectivités ont droit à une compensation par l'Etat dans les conditions fixées par décret en Conseil d'Etat.

Toutefois, les pertes de recettes pour les communes résultant de l'allongement de quinze à vingt-cinq ans des exonérations de taxe foncière sur les propriétés bâties prévues aux articles 1384 A, 1384 C et 1384 D du code général des impôts sont compensées en appliquant au titre de 2009 au montant de ces pertes un taux correspondant à l'écart entre le montant total versé en 2008 au titre de l'ensemble des compensations mentionnées aux I à X de l'article 48 de la loi n° 2008-1425 du 27 décembre 2008 de finances pour 2009 et le montant total de ces mêmes compensations prévu à cette fin pour 2009 par le XI de ce même article.

Pour les logements locatifs sociaux bénéficiant d'une décision d'octroi de subvention ou de prêt aidé entre le 1er décembre 2005 et le 31 décembre 2026, à l'exception des constructions neuves financées (1) au moyen de prêts visés à la sous-section 3 de la section 1 du chapitre unique du titre III du livre III du code de la construction et de l'habitation, les pertes de recettes pour les communes résultant de l'exonération de taxe foncière sur les propriétés bâties pendant quinze ou vingt ans prévue par les articles 1384 A et 1384 C du code général des impôts sont compensées par un prélèvement sur les recettes de l'Etat. Dans ce cas, la compensation versée à chaque commune est égale, chaque année, au montant de la perte de recettes multiplié à compter de 2009 par un taux de minoration. Au titre de 2009, ce taux de minoration correspond à l'écart entre le montant total versé en 2008 au titre de l'ensemble des compensations mentionnées aux I à X de l'article 48 de la loi n° 2008-1425 du 27 décembre 2008 de finances pour 2009 et le montant total de ces mêmes compensations prévu à cette fin pour 2009 par le XI de ce même article. Au titre de 2010, la compensation calculée selon les dispositions qui précèdent et à laquelle est appliqué le taux d'évolution fixé au titre de 2009 est minorée par application d'un taux correspondant à l'écart entre le montant total à verser en 2009 au titre de l'ensemble des compensations mentionnées aux I à VIII de l'article 47 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010 et le montant total de ces mêmes compensations prévu à cette fin pour 2010 par le IX de ce même article.

Au titre de 2011, les compensations calculées en application du présent article et auxquelles sont appliqués le taux d'évolution fixé au titre de 2009 et le taux d'évolution fixé au titre de 2010 sont minorées par application du taux défini au IV de l'article 51 de la loi n° 2010-1657 du 29 décembre 2010 de finances pour 2011.

Au titre de 2012, les mêmes compensations, auxquelles sont appliqués les taux d'évolution fixés au titre de 2009,2010 et 2011, sont minorées par application du taux prévu pour 2012 au III de l'article 33 de la loi n° 2011-1977 du 28 décembre 2011 de finances pour 2012.

Au titre de 2013, les mêmes compensations, auxquelles sont appliqués les taux d'évolution fixés au titre de 2009,2010,2011 et 2012, sont minorées par application du taux prévu pour 2013 au IV de l'article 31 de la loi n° 2012-1509 du 29 décembre 2012 de finances pour 2013.

Au titre de 2014, les mêmes compensations, auxquelles sont appliqués les taux d'évolution fixés au titre de 2009,2010,2011,2012 et 2013, sont minorées par application du taux prévu pour 2014 au IV de l'article 37 de la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014.

Au titre de 2015, les mêmes compensations, auxquelles sont appliqués les taux d'évolution fixés depuis 2009, sont minorées par application du taux prévu pour 2015 au III de l'article 23 de la loi n° 2014-1654 du 29 décembre 2014 de finances pour 2015.

Au titre de 2016, les mêmes compensations, auxquelles sont appliqués les taux d'évolution fixés depuis 2009, sont minorées par application du taux prévu pour 2016 au III de l'article 33 de la loi n° 2015-1785 du 29 décembre 2015 de finances pour 2016.

Au titre de 2017, les mêmes compensations, auxquelles sont appliqués les taux d'évolution fixés depuis 2009, sont minorées par application du taux prévu pour 2017 au X de l'article 33 de la loi n° 2016-1917 du 29 décembre 2016 de finances pour 2017.

A compter de 2022, les taux d'évolution fixés depuis 2009 et jusqu'à 2017 sont appliqués aux mêmes compensations.

**Art. L2335-4**

Pendant la période au cours de laquelle s'appliquent les dispositions tendant à faciliter l'intégration fiscale progressive des communes fusionnées, l'Etat accorde une aide financière à la nouvelle commune.

Le montant de cette aide est déterminé, au titre de chaque commune préexistante ouvrant droit à l'application de l'intégration fiscale progressive, sur la base de la différence entre le taux net de chacune des impositions directes locales mentionnées à l'article 1er de la loi n° 80-10 du 10 janvier 1980 portant aménagement de la fiscalité directe locale, appliqué dans ladite commune au cours de l'année précédant la fusion, et, s'il est supérieur, le taux net moyen correspondant de chacune des contributions directes susvisées qui aurait été appliqué par la nouvelle commune sur l'ensemble de son territoire au cours de la même année pour obtenir un produit égal au total des produits des mêmes contributions mis en recouvrement par l'ensemble des communes fusionnées.

Au cours de la première année, l'aide de l'Etat est égale aux douze treizièmes du produit de cette différence par les bases nettes correspondantes de la commune préexistante considérée. Au cours des onze années suivantes, elle est réduite chaque année d'un treizième et supprimée à partir de la treizième année.

Au cours d'une année quelconque de cette période de douze ans, l'Etat n'accorde aucune aide si le montant de cette aide, au titre d'une commune préexistante, est inférieur à 0,15 euro par habitant de ladite commune.

####### Section 3 : Subventions d'investissement

######## Sous-section 1 : Régime des subventions accordées par l'Etat.

**Art. L2335-5**

Les subventions pour travaux sont accordées par l'Etat ou par des établissements publics relevant de l'Etat, quelle que soit la nature des crédits sur lesquels ces subventions sont imputées et des ressources qui leur sont affectées, dans les conditions définies par décret en Conseil d'Etat.

####### Section 5 : Subventions au titre du fonds d'aide pour le relogement d'urgence

**Art. L2335-15**

Il est institué de 2006 à 2025 un fonds d'aide pour le relogement d'urgence.

Ce fonds est destiné à apporter une aide financière aux communes, aux établissements publics locaux compétents ou aux groupements d'intérêt public compétents, afin d'assurer durant une période maximale de six mois l'hébergement d'urgence ou le relogement temporaire de personnes occupant des locaux qui présentent un danger pour leur santé ou leur sécurité et qui ont fait l'objet soit d'une ordonnance d'expulsion, soit d'un ordre d'évacuation.

Une aide financière peut également leur être attribuée pour mettre les locaux hors d'état d'être utilisables.

Les dispositions ci-dessus ne font pas obstacle aux obligations de remboursement auxquelles sont tenus les propriétaires en application de dispositions législatives spécifiques.

Un décret fixe les modalités d'application du présent article.

####### Section 6 : Dotation relative à l'enregistrement des demandes et à la remise des titres sécurisés

**Art. L2335-16**

Il est institué une dotation annuelle de fonctionnement en faveur des communes équipées d'une ou plusieurs stations d'enregistrement des demandes de passeports, de cartes nationales d'identité électroniques et de mise à disposition d'un moyen d'identification électronique défini au paragraphe 2 de l'article 3 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur et abrogeant la directive 1999/93/ CE, appelée " dotation pour les titres sécurisés ".

A compter de 2024, cette dotation est répartie entre les communes en fonction du nombre de stations d'enregistrement des demandes de passeports et de cartes nationales d'identité électroniques en fonctionnement dans la commune au 1er janvier de l'année en cours, du nombre de demandes enregistrées au cours de l'année précédente, du nombre de mises à disposition d'un moyen d'identification électronique mentionné au premier alinéa du présent article et de l'inscription de ces stations à un module dématérialisé et interopérable de prise de rendez-vous.

Les attributions individuelles au titre de cette dotation peuvent être constatées par arrêté du ministre chargé des collectivités territoriales publié au Journal officiel. Cette publication vaut notification aux collectivités territoriales. Les modalités d'application du présent article sont fixées par décret.

####### Section 7 : Dotation de soutien aux communes pour les aménités rurales

**Art. L2335-17**

I. — A compter de 2024, il est institué une dotation budgétaire de fonctionnement dénommée dotation de soutien aux communes pour les aménités rurales.

Cette dotation est attribuée aux communes rurales dont une partie significative du territoire comprend une aire protégée ou jouxte une aire marine protégée. La liste des catégories d'aires protégées prises en compte pour l'attribution de la dotation est fixée par décret en Conseil d'Etat. Pour les communes dont une partie significative du territoire comprend une aire protégée, la dotation est répartie entre les communes éligibles en fonction de leur population, d'une part, et de la superficie de leur territoire couverte par cette aire protégée, d'autre part. Dans les communes dont le territoire jouxte une aire marine protégée, la dotation est répartie entre les communes éligibles en fonction de leur population.

II. — Pour l'application du présent article :

1° En métropole, les communes rurales sont les communes caractérisées comme rurales, au sens de l'Institut national de la statistique et des études économiques et selon les données disponibles au 1er janvier de l'année de répartition. Dans les départements et les régions d'outre-mer, sont considérées comme rurales les communes de moins de 10 000 habitants ;

2° Les aires protégées s'entendent au sens de l'article L. 110-4 du code de l'environnement.

III. — Les modalités d'application du présent article sont fixées par un décret en Conseil d'Etat. Celui-ci précise :

1° Les conditions d'éligibilité des communes à la dotation ;

2° Les modalités de prise en compte des aires protégées ou des aires marines protégées ;

3° Les modalités de calcul des attributions.

IV. — Les communes qui étaient éligibles à la dotation de soutien aux communes pour la protection de la biodiversité et pour la valorisation des aménités rurales prévue au présent article, dans sa rédaction antérieure à la loi n° 2023-1322 du 29 décembre 2023 de finances pour 2024, et qui sont éligibles à la dotation de soutien aux communes pour les aménités rurales mentionnée au I du présent article bénéficient d'une dotation dont le montant ne peut être inférieur au montant perçu en 2023.

###### CHAPITRE VI : Péréquation des ressources

**Art. L2336-1**

I. – A compter de 2012, il est créé, à destination des communes et établissements publics de coopération intercommunale à fiscalité propre, un Fonds national de péréquation des ressources intercommunales et communales.

II. – 1. Les ressources de ce fonds national de péréquation en 2012, 2013, 2014 et 2015 sont fixées, respectivement, à 150, 360, 570 et 780 millions d'euros. En 2016 et en 2017, les ressources du fonds sont fixées à 1 milliard d'euros. A compter de 2018, les ressources du fonds sont fixées à 1 milliard d'euros.

2. Les ressources fiscales mentionnées au 1 correspondent, pour les communes, à celles mentionnées au 1° du a de l'article L. 2331-3 et, pour les établissements publics de coopération intercommunale dotés d'une fiscalité propre, à celles définies au premier alinéa du 1° de l'article L. 5214-23 s'agissant des communautés de communes, au 1° de l'article L. 5215-32 s'agissant des communautés urbaines et des métropoles et au premier alinéa du 1° de l'article L. 5216-8 s'agissant des communautés d'agglomération.

Les ressources retenues sont les ressources brutes de la dernière année dont les résultats sont connus.

III. – Pour la mise en œuvre de ce fonds national de péréquation, un ensemble intercommunal est constitué d'un établissement public de coopération intercommunale à fiscalité propre et de ses communes membres au 1er janvier de l'année de répartition des ressources dudit fonds.

**Art. L2336-2**

I. – A compter de 2012, le potentiel fiscal agrégé d'un ensemble intercommunal est déterminé en additionnant les montants suivants :

1° Le produit déterminé par l'application aux bases d'imposition communales de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et de la taxe foncière sur les propriétés non bâties du taux moyen national d'imposition à chacune de ces taxes ;

1° bis Le produit déterminé par l'application aux bases communales d'imposition de taxe foncière sur les propriétés bâties de la somme des taux de taxe foncière sur les propriétés bâties communal et départemental appliqués sur le territoire de la commune en 2020 multipliée par le coefficient correcteur mentionné au B du IV de l'article 16 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 ;

1° ter Le produit déterminé par l'application aux bases communales d'imposition de taxe foncière sur les propriétés bâties de la différence entre le taux moyen national d'imposition de cette taxe et la somme des taux de taxe foncière sur les propriétés bâties communal et départemental appliqués sur le territoire de la commune en 2020 ;

1° quater (Abrogé) ;

2° La somme :

a) Du produit déterminé par l'application aux bases d'imposition communales de cotisation foncière des entreprises du taux moyen national d'imposition à cette taxe ;

b) Et des produits des impositions forfaitaires sur les entreprises de réseaux, de la taxe additionnelle à la taxe foncière sur les propriétés non bâties prévus aux articles 1379 et 1379-0 bis du code général des impôts, ainsi que de la taxe sur les surfaces commerciales prévue au 6° de l'article L. 2331-3 du présent code perçus par le groupement et ses communes membres ;

3° La somme des montants positifs ou négatifs résultant de l'application des 1.1 et 2.1 de l'article 78 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010, y compris les montants prévus au VIII du même 2.1, perçus ou supportés par le groupement et ses communes membres l'année précédente ;

4° La somme des produits perçus par le groupement et ses communes membres au titre des prélèvements sur le produit brut des jeux mentionnés aux articles L. 2333-54 à L. 2333-56 du présent code, et des produits perçus par les communes au titre de la contribution sur les eaux minérales prévue à l'article 1582 du code général des impôts, de la majoration prévue à l'article 1407 ter du même code, de l'imposition forfaitaire prévue à l'article 1519 A dudit code et de la taxe additionnelle à la taxe sur les installations nucléaires de base prévue au VI de l'article 43 de la loi de finances pour 2000 (n° 99-1172 du 30 décembre 1999) ;

4° bis La somme des produits, constatés dans le compte de gestion afférent à l'avant-dernier exercice, perçus par les communes membres au titre de la redevance des mines mentionnée à l'article 1519 du code général des impôts et de la taxe locale sur la publicité extérieure prévue à l'article L. 2333-6 du présent code ;

4° ter La somme, divisée par trois, des produits perçus par les communes membres au titre de la taxe additionnelle aux droits d'enregistrement ou à la taxe de publicité foncière exigibles sur les mutations à titre onéreux prévue à l'article 1584 du code général des impôts et au titre du fonds de péréquation prévu à l'article 1595 bis du même code au cours de la pénultième année et des deux années précédentes ;

5° Les montants perçus l'année précédente par les communes appartenant au groupement au titre de leur part de la dotation forfaitaire définie au 3° du I de l'article L. 2334-7 du présent code et indexée, à compter de 2014, sur le taux d'évolution de la dotation forfaitaire de la commune l'année précédant la répartition, hors le montant correspondant à la compensation prévue au 2° bis du II de l'article 1648 B du code général des impôts, dans sa rédaction antérieure à la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003), et par le groupement au titre de la dotation de compensation prévue à l'article L. 5211-28-1 du présent code, hors le montant correspondant à la compensation prévue au 2° bis du II de l'article 1648 B du code général des impôts, dans sa rédaction antérieure à la loi de finances pour 2004 précitée.

6° La fraction du produit net de la taxe sur la valeur ajoutée prévue au B du V de l'article 16 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 perçue par le groupement l'année précédente ;

7° La somme des produits perçus par le groupement et ses communes membres l'année précédente au titre du prélèvement sur les recettes de l'Etat prévu au III de l'article 29 de la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021. La part du prélèvement compensant la perte de recettes de taxe foncière sur les propriétés bâties résultant des dispositions du 1° du I du même article 29 prise en compte est, pour chaque commune, multipliée par le coefficient mentionné au B du IV de l'article 16 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 ;

8° La somme des produits perçus par le groupement et ses communes membres l'année précédente au titre de la fraction du produit net de la taxe sur la valeur ajoutée perçue en application des A à C du XXIV de l'article 55 de la loi n° 2022-1726 du 30 décembre 2022 de finances pour 2023.

Les bases retenues sont les bases brutes de la dernière année dont les résultats sont connus servant à l'assiette des impositions communales. Les produits retenus sont, sauf mention contraire, les produits bruts de la dernière année dont les résultats sont connus. Les taux moyens nationaux retenus sont ceux constatés lors de la dernière année dont les résultats sont connus. Pour les communes membres de la métropole de Lyon, le taux départemental d'imposition à la taxe foncière sur les propriétés bâties s'entend du taux de taxe foncière sur les propriétés bâties adopté en 2014 par le département du Rhône.

Le potentiel financier agrégé d'un ensemble intercommunal est égal à son potentiel fiscal agrégé, majoré de la somme des dotations forfaitaires définies à l'article L. 2334-7 du présent code perçues par les communes membres l'année précédente, hors la part mentionnée au 3° du I du même article L. 2334-7 et indexée à compter de 2014 sur le taux d'évolution de la dotation forfaitaire de la commune l'année précédant la répartition. Il est minoré, le cas échéant, du prélèvement sur le produit des impôts directs locaux mentionné à la seconde phrase du troisième alinéa du III de l'article L. 2334-7 réalisé l'année précédente sur le groupement et ses communes membres ainsi que des minorations mentionnées à l'article L. 2334-7-3.

Le potentiel fiscal et le potentiel financier des communes n'appartenant à aucun établissement public de coopération intercommunale à fiscalité propre sont calculés selon les modalités définies à l'article L. 2334-4.

II. – Pour les ensembles intercommunaux et les communes n'appartenant à aucun groupement à fiscalité propre de la région d'Ile-de-France, le potentiel financier agrégé ou le potentiel financier est minoré ou majoré, respectivement, de la somme des montants prélevés ou perçus l'année précédente par les communes en application des articles L. 2531-13 et L. 2531-14.

III. – Le potentiel financier agrégé par habitant d'un ensemble intercommunal et le potentiel financier par habitant d'une commune n'appartenant à aucun groupement à fiscalité propre sont égaux, respectivement, au potentiel financier agrégé de l'ensemble intercommunal et au potentiel financier de la commune calculés selon les modalités de l'article L. 2334-4, divisés par le nombre d'habitants constituant la population de cet ensemble ou de la commune, corrigé par un coefficient logarithmique dont la valeur varie de 1 à 2 en fonction de la population de l'ensemble ou de la commune dans des conditions fixées par décret en Conseil d'Etat.

IV. – Le potentiel financier agrégé moyen par habitant est égal à la somme des potentiels financiers agrégés des ensembles intercommunaux et des potentiels financiers des communes n'appartenant à aucun groupement à fiscalité propre rapportée à la somme des populations des ensembles intercommunaux et des communes n'appartenant à aucun groupement à fiscalité propre, corrigées par les coefficients définis au III.

V. – L'effort fiscal d'un ensemble intercommunal est déterminé par le rapport entre :

1° D'une part, la somme des produits des impôts définis au 1° de l'article L. 2334-5, perçus par l'établissement public de coopération intercommunale à fiscalité propre et ses communes membres ;

2° D'autre part, la part du potentiel fiscal agrégé mentionnée aux 1° à 1° ter du I du présent article.

Les bases et les produits pris en compte le sont dans les conditions prévues au quinzième alinéa du I.

L'effort fiscal d'une commune n'appartenant à aucun établissement public de coopération intercommunale à fiscalité propre est calculé dans les conditions prévues aux six premiers alinéas de l'article L. 2334-5.

VI. – L'effort fiscal moyen est égal à la somme des produits des impôts tels que définis au 1° de l'article L. 2334-5, perçus par les ensembles intercommunaux et les communes n'appartenant à aucun établissement public de coopération intercommunale à fiscalité propre, rapportée à la somme des montants pris en compte au dénominateur du calcul de leur effort fiscal.

VII. — En cas de division d'une commune n'appartenant à aucun groupement à fiscalité propre, les indicateurs financiers prévus au présent article applicables aux communes n'appartenant à aucun groupement à fiscalité propre issues de la division sont ceux calculés pour l'ancienne commune l'année précédant la division, répartis entre elles au prorata de leur population.

Les autres critères utilisés pour la répartition du fonds applicables aux communes n'appartenant à aucun groupement à fiscalité propre issues de la division d'une commune n'appartenant à aucun groupement à fiscalité propre sont ceux retenus pour l'ancienne commune l'année précédant la division, répartis entre elles au prorata de leur population.

En cas de division d'un établissement public de coopération intercommunale à fiscalité propre, les indicateurs financiers prévus au présent article applicables aux ensembles intercommunaux issus de la division sont ceux calculés pour l'ancien ensemble intercommunal l'année précédant la division, répartis entre eux au prorata de leur population.

Les autres critères utilisés pour la répartition du fonds applicables aux ensembles intercommunaux issus de la division d'un établissement public de coopération intercommunale à fiscalité propre sont ceux retenus pour l'ancien ensemble intercommunal l'année précédant la division, répartis entre eux au prorata de leur population.

Les quatre premiers alinéas du présent VII sont applicables tant qu'il n'existe pas de données relatives au périmètre des nouvelles communes ou des nouveaux établissements publics de coopération intercommunale à fiscalité propre disponibles dans les conditions légales et réglementaires prévues pour la prise en compte de chacune de ces données.

**Art. L2336-3**

I. – Le Fonds national de péréquation des ressources intercommunales et communales est alimenté par un prélèvement sur les ressources fiscales des ensembles intercommunaux et des communes n'appartenant à aucun groupement à fiscalité propre de métropole et des départements d'outre-mer à l'exception du Département de Mayotte, selon les modalités suivantes :

1° Sont contributeurs au fonds :

a) Les ensembles intercommunaux dont le potentiel financier agrégé par habitant, tel que défini à l'article L. 2336-2, est supérieur à 90 % du potentiel financier agrégé moyen par habitant ;

b) Les communes n'appartenant à aucun groupement à fiscalité propre dont le potentiel financier par habitant, à l'exception des communes situées dans les îles maritimes mono-communales non tenues d'intégrer un schéma départemental de coopération intercommunale au titre du V de l'article L. 5210-1-1, tel que défini au même article L. 2336-2, est supérieur à 90 % du potentiel financier agrégé moyen par habitant ;

2° Le prélèvement calculé afin d'atteindre chaque année le montant prévu au II de l'article L. 2336-1 est réparti entre les ensembles intercommunaux et les communes n'appartenant à aucun groupement à fiscalité propre mentionnés au 1° du présent I en fonction d'un indice synthétique de ressources et de charges multiplié par la population de l'ensemble intercommunal ou de la commune. Pour chaque ensemble intercommunal ou commune isolée, cet indice est fonction :

a) De l'écart relatif entre le potentiel financier agrégé par habitant de l'ensemble intercommunal ou le potentiel financier par habitant de la commune isolée, d'une part, et 90 % du potentiel financier agrégé moyen par habitant, d'autre part ;

b) De l'écart relatif entre le revenu par habitant de l'ensemble intercommunal ou le revenu par habitant de la commune isolée, d'une part, et le revenu par habitant moyen, d'autre part. Le revenu pris en compte est le dernier revenu fiscal de référence connu. La population prise en compte est celle issue du dernier recensement.

L'indice synthétique de ressources et de charges est obtenu par addition des rapports définis aux a et b du présent 2° en pondérant le premier par 75 % et le second par 25 % ;

3° La somme des prélèvements opérés en application du 2° du présent I et de ceux supportés par les communes en application de l'article L. 2531-13 au titre de l'année précédente ne peut excéder, pour chaque ensemble intercommunal ou chaque commune mentionnés au 1° du présent I, 14 % du produit qu'ils ont perçu au titre des ressources mentionnées aux 1° à 7° du I de l'article L. 2336-2.

II. – Le prélèvement calculé pour chaque ensemble intercommunal conformément aux 2° et 3° du I est réparti entre l'établissement public de coopération intercommunale à fiscalité propre et ses communes membres en fonction du coefficient d'intégration fiscale défini au III de l'article L. 5211-29, puis entre les communes membres en fonction du potentiel financier par habitant de ces communes, mentionné au IV de l'article L. 2334-4, et de leur population.

Par dérogation, le prélèvement peut être réparti selon les modalités suivantes :

1° Soit, par délibération de l'établissement public de coopération intercommunale prise dans un délai de deux mois à compter de sa notification, à la majorité des deux tiers, entre l'établissement public de coopération intercommunale à fiscalité propre et ses communes membres, librement, sans pouvoir avoir pour effet de s'écarter de plus de 30 % de la répartition calculée en application du premier alinéa du présent II, puis entre les communes membres en fonction de leur population, de l'écart entre le revenu par habitant de ces communes et le revenu moyen par habitant de l'établissement public de coopération intercommunale et du potentiel fiscal ou financier par habitant de ces communes au regard du potentiel fiscal ou financier communal moyen par habitant sur le territoire de l'établissement public de coopération intercommunale ainsi que, à titre complémentaire, d'autres critères de ressources ou de charges qui peuvent être choisis par le conseil de l'établissement public de coopération intercommunale. Ces modalités ne peuvent avoir pour effet de majorer de plus de 30 % la contribution d'une commune membre par rapport à celle calculée en application du premier alinéa du présent II ;

2° Soit par délibération de l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre statuant à l'unanimité, prise dans un délai de deux mois à compter de la notification par le représentant de l'Etat dans le département, ou par délibération de l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre statuant à la majorité des deux tiers des suffrages exprimés, prise dans un délai de deux mois à compter de sa notification et approuvée par les conseils municipaux des communes membres. Les conseils municipaux disposent d'un délai de deux mois à compter de la notification de la délibération de l'organe délibérant pour se prononcer. A défaut de délibération dans ce délai, ils sont réputés l'avoir approuvée.

Le prélèvement dû par les communes membres d'un établissement public de coopération intercommunale à fiscalité propre est minoré à due concurrence des montants prélevés l'année précédente en application des II et III de l'article L. 2531-13. Les montants correspondant à ces minorations sont acquittés par l'établissement public de coopération intercommunale à fiscalité propre auquel appartiennent ces communes.

II bis. — Sans préjudice du II du présent article, les délibérations mentionnées au 1° et 2° du même II produisent leurs effets tant qu'elles ne sont pas rapportées ou modifiées.

Elles cessent de produire leurs effets lorsque l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre ou le conseil municipal d'au moins une de ses communes membres adopte une délibération demandant à ce qu'elles soient rapportées ou modifiées, dans un délai de deux mois à compter de la notification par le représentant de l'Etat dans le département du prélèvement mentionné au premier alinéa dudit II.

Elles cessent également de produire leurs effets en cas de différence, pour un établissement public de coopération intercommunale à fiscalité propre, entre le périmètre constaté au 1er janvier de l'année de répartition et celui existant au 1er janvier de l'année précédente.

Pour l'application du présent II bis, le prélèvement calculé pour chaque ensemble intercommunal conformément aux 2° et 3° du I est réparti entre l'établissement public de coopération intercommunale à fiscalité propre et ses communes membres au 1er janvier de l'année de répartition de la manière suivante :

1° En calculant la part du prélèvement de l'année précédente afférente à l'établissement public de coopération intercommunale à fiscalité propre et à ses communes membres, par répartition du montant du prélèvement de l'ensemble intercommunal l'année précédente au prorata du prélèvement de l'établissement public de coopération intercommunale à fiscalité propre et de chacune de ses communes membres dans le total du prélèvement de l'ensemble intercommunal l'année précédente ;

2° Puis en multipliant les parts, calculées conformément au 1° du présent II bis, de l'établissement public de coopération intercommunale à fiscalité propre et de chacune de ses communes membres par le montant du prélèvement de l'ensemble intercommunal calculé l'année de répartition conformément aux 2° et 3° du I.

II bis. — Sans préjudice du II du présent article, les délibérations mentionnées au 1° et 2° du même II produisent leurs effets tant qu'elles ne sont pas rapportées ou modifiées.

Elles cessent de produire leurs effets lorsque l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre ou le conseil municipal d'au moins une de ses communes membres adopte une délibération demandant à ce qu'elles soient rapportées ou modifiées, dans un délai de deux mois à compter de la notification par le représentant de l'Etat dans le département du prélèvement mentionné au premier alinéa dudit II.

Elles cessent également de produire leurs effets en cas de différence, pour un établissement public de coopération intercommunale à fiscalité propre, entre le périmètre constaté au 1er janvier de l'année de répartition et celui existant au 1er janvier de l'année précédente.

Pour l'application du présent II bis, le prélèvement calculé pour chaque ensemble intercommunal conformément aux 2° et 3° du I est réparti entre l'établissement public de coopération intercommunale à fiscalité propre et ses communes membres au 1er janvier de l'année de répartition de la manière suivante :

1° En calculant la part du prélèvement de l'année précédente afférente à l'établissement public de coopération intercommunale à fiscalité propre et à ses communes membres, par répartition du montant du prélèvement de l'ensemble intercommunal l'année précédente au prorata du prélèvement de l'établissement public de coopération intercommunale à fiscalité propre et de chacune de ses communes membres dans le total du prélèvement de l'ensemble intercommunal l'année précédente ;

2° Puis en multipliant les parts, calculées conformément au 1° du présent II bis, de l'établissement public de coopération intercommunale à fiscalité propre et de chacune de ses communes membres par le montant du prélèvement de l'ensemble intercommunal calculé l'année de répartition conformément aux 2° et 3° du I.

III. – Les deux cent cinquante premières communes classées l'année précédente en application du 1° de l'article L. 2334-16 et les trente premières communes classées en fonction du 2° du même article L. 2334-16 sont exemptées de ce prélèvement. Il en est de même pour les deux mille cinq cents premières communes classées en fonction de l'indice synthétique prévu à l'article L. 2334-22-1. Pour les communes membres d'un établissement public de coopération intercommunale à fiscalité propre, les montants correspondants sont acquittés par ce dernier.

IV. – Le prélèvement individuel calculé pour chaque commune et chaque établissement public de coopération intercommunale est effectué sur les douzièmes, prévus à l'article L. 2332-2 et au II de l'article 46 de la loi n° 2005-1719 du 30 décembre 2005 de finances pour 2006, de la collectivité concernée.

**Art. L2336-4**

I. – Il est prélevé sur les ressources du Fonds national de péréquation des ressources intercommunales et communales une quote-part destinée aux communes et établissements publics de coopération intercommunale à fiscalité propre des départements d'outre-mer, de la Nouvelle-Calédonie, de la Polynésie française, de la collectivité territoriale de Saint-Pierre-et-Miquelon et des circonscriptions territoriales de Wallis-et-Futuna. Cette quote-part est calculée en appliquant au montant des ressources du Fonds national de péréquation des ressources intercommunales et communales le rapport, majoré de 33 %, existant d'après le dernier recensement de population entre la population des départements d'outre-mer, de la Nouvelle-Calédonie, de la Polynésie française, de la collectivité territoriale de Saint-Pierre-et-Miquelon et des circonscriptions territoriales de Wallis-et-Futuna et celle des communes de métropole et des départements d'outre-mer, de la Nouvelle-Calédonie, de la Polynésie française, de la collectivité territoriale de Saint-Pierre-et-Miquelon et des circonscriptions territoriales de Wallis-et-Futuna. Cette quote-part est répartie en deux enveloppes destinées, d'une part, à l'ensemble des départements d'outre-mer à l'exception de Mayotte et, d'autre part, à la Nouvelle-Calédonie, la Polynésie française, la collectivité territoriale de Saint-Pierre-et-Miquelon, les circonscriptions territoriales de Wallis-et-Futuna et au Département de Mayotte, calculées proportionnellement à la population issue du dernier recensement de population.

II. – L'enveloppe revenant aux communes et établissements publics de coopération intercommunale des départements d'outre-mer, à l'exception de Mayotte, est répartie dans les conditions prévues à l'article L. 2336-5.

Pour l'application de ce même article L. 2336-5, un potentiel financier agrégé de référence et un revenu par habitant de référence sont calculés pour l'ensemble des ensembles intercommunaux et des communes n'appartenant à aucun groupement à fiscalité propre des départements d'outre-mer, à l'exception de Mayotte.

**Art. L2336-5**

I. – Après prélèvement d'un montant égal aux régularisations effectuées l'année précédente et de la quote-part prévue à l'article L. 2336-4, les ressources du Fonds national de péréquation des ressources intercommunales et communales sont réparties entre les communes et les établissements publics à fiscalité propre de métropole selon les modalités suivantes :

1° Bénéficient d'une attribution au titre du fonds :

a) 60 % des ensembles intercommunaux classés en fonction décroissante d'un indice synthétique de ressources et de charges ;

b) Les communes n'appartenant à aucun établissement public de coopération intercommunale à fiscalité propre dont l'indice synthétique de ressources et de charges est supérieur à l'indice médian calculé pour les ensembles intercommunaux et les communes n'appartenant à aucun établissement public de coopération intercommunale à fiscalité propre ;

2° Pour chaque ensemble intercommunal et chaque commune n'appartenant à aucun établissement public de coopération intercommunale à fiscalité propre, l'indice synthétique de ressources et de charges mentionné au 1° du présent I est fonction :

a) Du rapport entre le potentiel financier agrégé moyen par habitant et le potentiel financier agrégé par habitant de l'ensemble intercommunal ou le potentiel financier par habitant de la commune n'appartenant à aucun établissement public de coopération intercommunale à fiscalité propre définis au même article L. 2336-2 ;

b) Du rapport entre le revenu moyen par habitant des collectivités de métropole et le revenu par habitant de l'ensemble intercommunal ou de la commune n'appartenant à aucun établissement public de coopération intercommunale à fiscalité propre ;

c) Et du rapport entre l'effort fiscal de l'ensemble intercommunal ou de la commune n'appartenant à aucun établissement public de coopération intercommunale à fiscalité propre et l'effort fiscal moyen.

Le revenu pris en compte est le dernier revenu fiscal de référence connu. La population prise en compte est celle issue du dernier recensement de population.

L'indice synthétique de ressources et de charges est obtenu par addition des rapports définis aux a, b et c en pondérant le premier par 20 %, le deuxième par 60 % et le troisième par 20 % ;

3° L'attribution revenant à chaque ensemble intercommunal et chaque commune n'appartenant à aucun établissement public de coopération intercommunale à fiscalité propre mentionnés au 1° du présent I est calculée en fonction du produit de sa population, telle que définie à l'article L. 2334-2, par son indice synthétique défini au 2° du présent I ;

4° (Abrogé).

II. – L'attribution revenant à chaque ensemble intercommunal est répartie entre l'établissement public de coopération intercommunale à fiscalité propre et ses communes membres en fonction du coefficient d'intégration fiscale défini au III de l'article L. 5211-29, puis entre les communes membres, à l'exception de celles dont le potentiel financier par habitant est supérieur à deux fois le potentiel financier moyen par habitant des communes de l'ensemble intercommunal, en fonction de l'insuffisance du potentiel financier par habitant de ces communes, mentionné au IV de l'article L. 2334-4, et de leur population.

Par dérogation, l'attribution peut être répartie selon les modalités suivantes :

1° Soit, par délibération de l'établissement public de coopération intercommunale à fiscalité propre prise dans un délai de deux mois à compter de sa notification, à la majorité des deux tiers, entre l'établissement public de coopération intercommunale à fiscalité propre et ses communes membres, librement, sans pouvoir avoir pour effet de s'écarter de plus de 30 % de la répartition calculée en application du premier alinéa du présent II, puis entre les communes membres en fonction de leur population, de l'écart entre le revenu par habitant de ces communes et le revenu moyen par habitant de l'établissement public de coopération intercommunale à fiscalité propre et de l'insuffisance de potentiel fiscal ou financier par habitant de ces communes au regard du potentiel fiscal ou financier communal moyen par habitant sur le territoire de l'établissement public de coopération intercommunale à fiscalité propre ainsi que, à titre complémentaire, d'autres critères de ressources ou de charges qui peuvent être choisis par le conseil de l'établissement public de coopération intercommunale à fiscalité propre. Ces modalités ne peuvent avoir pour effet de minorer de plus de 30 % l'attribution d'une commune membre par rapport à celle calculée en application du premier alinéa du présent II ;

2° Soit par délibération de l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre statuant à l'unanimité, prise dans un délai de deux mois à compter de la notification par le représentant de l'Etat dans le département, ou par délibération de l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre statuant à la majorité des deux tiers des suffrages exprimés, prise dans un délai de deux mois à compter de sa notification et approuvée par les conseils municipaux des communes membres. Les conseils municipaux disposent d'un délai de deux mois à compter de la notification de la délibération de l'organe délibérant pour se prononcer. A défaut de délibération dans ce délai, ils sont réputés l'avoir approuvée.

II bis. — Sans préjudice du II, les délibérations mentionnées au 1° et 2° du même II produisent leurs effets tant qu'elles ne sont pas rapportées ou modifiées.

Elles cessent de produire leurs effets lorsque l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre ou le conseil municipal d'au moins une de ses communes membres adopte une délibération demandant à ce qu'elles soient rapportées ou modifiées, dans un délai de deux mois à compter de la notification par le représentant de l'Etat dans le département de l'attribution mentionnée au premier alinéa dudit II.

Elles cessent également de produire leurs effets en cas de différence, pour un établissement public de coopération intercommunale à fiscalité propre, entre le périmètre constaté au 1er janvier de l'année de répartition et celui existant au 1er janvier de l'année précédente.

Pour l'application du présent II bis, l'attribution calculée pour chaque ensemble intercommunal conformément au 3° du I est répartie entre l'établissement public de coopération intercommunale à fiscalité propre et ses communes membres au 1er janvier de l'année de répartition de la manière suivante :

1° En calculant la part de l'attribution de l'année précédente afférente à l'établissement public de coopération intercommunale à fiscalité propre et à ses communes membres, par répartition du montant de l'attribution de l'ensemble intercommunal l'année précédente au prorata de l'attribution de l'établissement public de coopération intercommunale à fiscalité propre et de chacune de ses communes membres dans le total de l'attribution de l'ensemble intercommunal l'année précédente ;

2° Puis en multipliant les parts, calculées conformément au 1° du présent II bis, de l'établissement public de coopération intercommunale à fiscalité propre et de chacune de ses communes membres par le montant de l'attribution de l'ensemble intercommunal calculé l'année de répartition conformément au 3° du I.

III. – (Abrogé).

**Art. L2336-6**

A compter de 2023, les ensembles intercommunaux et les communes n'appartenant à aucun établissement public de coopération intercommunale à fiscalité propre qui cessent d'être éligibles au reversement des ressources du Fonds national de péréquation des ressources intercommunales et communales perçoivent, durant les quatre années suivant leur dernière année d'éligibilité, une attribution respectivement égale à 90 %, 70 %, 50 % puis 25 % du reversement perçu l'année précédant la perte d'éligibilité. Pour déterminer la perte d'éligibilité et le montant de la garantie d'un ensemble intercommunal, une quote-part communale de l'attribution hors garantie perçue par l'ensemble intercommunal au périmètre de l'année précédant celle au titre de laquelle il a perdu l'éligibilité est calculée en fonction de l'insuffisance du potentiel financier par habitant des communes mentionné au IV de l'article L. 2334-4 et de leur population définie à l'article L. 2334-2. Ces quotes-parts communales sont agrégées au niveau de l'ensemble intercommunal selon le périmètre de l'année de répartition. Pour calculer la garantie, le taux correspondant à l'année de répartition est appliqué à ce montant agrégé. Les sommes nécessaires sont prélevées sur les ressources du fonds avant application du I de l'article L. 2336-5.

Pour les ensembles intercommunaux, cette attribution est répartie entre l'établissement public de coopération intercommunale à fiscalité propre et ses communes membres dans les conditions prévues au II du même article L. 2336-5.

**Art. L2336-7**

Sauf mention contraire, la population à prendre en compte pour l'application des articles L. 2336-1 à L. 2336-6 est celle définie à l'article L. 2334-2.

**Art. L2336-8**

Les modalités d'application du présent chapitre sont précisées par décret en Conseil d'Etat.

###### CHAPITRE VII : Avances et emprunts

####### Section 1 : Avances

**Art. L2337-1**

Le ministre chargé de l'économie et des finances peut, en dehors de dispositions législatives spéciales, consentir aux communes, en cas d'insuffisance momentanée de la trésorerie de ces dernières, des avances imputables sur les ressources du Trésor dans la limite d'un montant maximum fixé chaque année par la loi de finances.

Un décret en Conseil d'Etat détermine les conditions et les limites dans lesquelles ces avances peuvent être consenties.

**Art. L2337-2**

Le ministre chargé de l'économie et des finances est autorisé à accorder des avances aux communes et aux établissements publics communaux qui décident de contracter un emprunt à moyen ou long terme.

Les avances sont remboursées sur le produit de l'emprunt à réaliser et portent intérêt au taux de cet emprunt.

####### Section 2 : Recours à l'emprunt

**Art. L2337-3**

Les communes peuvent recourir à l'emprunt sous réserve des dispositions de l'article L. 1611-3-1.

##### TITRE IV : COMPTABILITÉ

###### CHAPITRE Ier : Publicité des comptes de la commune

**Art. L2341-1**

Les comptes de la commune sont déposés à la mairie.

Ils sont rendus publics dans les conditions prévues à l'article L. 2313-1.

###### CHAPITRE II : Engagement des dépenses

**Art. L2342-1**

Le maire peut seul émettre des mandats.

**Art. L2342-2**

Le maire tient la comptabilité de l'engagement des dépenses dans les conditions fixées par arrêté conjoint du ministre de l'intérieur et du ministre chargé du budget pris après consultation du comité des finances locales.

###### CHAPITRE III : Comptabilité du comptable

**Art. L2343-1**

Sous réserve des dispositions de l'article 201 de la loi n° 2018-1317 du 28 décembre 2018 de finances pour 2019, le comptable de la commune est chargé seul et sous sa responsabilité d'exécuter les recettes et les dépenses, de poursuivre la rentrée de tous les revenus de la commune et de toutes les sommes qui lui sont dues, ainsi que d'acquitter les dépenses ordonnancées par le maire jusqu'à concurrence des crédits régulièrement accordés.

Tous les rôles de taxe, de sous-répartition et de prestations locales sont remis à ce comptable.

**Art. L2343-2**

Les formes de la comptabilité communale sont déterminées par décret en Conseil d'Etat.

#### LIVRE IV : INTÉRÊTS PROPRES À CERTAINES CATÉGORIES D'HABITANTS

##### TITRE Ier : SECTION DE COMMUNE

###### CHAPITRE Ier : Dispositions générales

**Art. L2411-1**

I. — Constitue une section de commune toute partie d'une commune possédant à titre permanent et exclusif des biens ou des droits distincts de ceux de la commune.

La section de commune est une personne morale de droit public.

Sont membres de la section de commune les habitants ayant leur domicile réel et fixe sur son territoire.

II. — Aucune section de commune ne peut être constituée à compter de la promulgation de la loi n° 2013-428 du 27 mai 2013 modernisant le régime des sections de commune.

**Art. L2411-2**

La gestion des biens et droits de la section est assurée par le conseil municipal et par le maire.

Lorsqu'elle est constituée en application de l'article L. 2411-3, la commission syndicale et son président exercent les fonctions de gestion prévues au I de l'article L. 2411-6, aux articles L. 2411-8 et L. 2411-10, au II de l'article L. 2411-14, ainsi qu'aux articles L. 2411-18 et L. 2412-1 et sont consultés dans les cas prévus au II de l'article L. 2411-6 et aux articles L. 2411-7, L. 2411-11, L. 2411-12-2, L. 2411-15 et L. 2411-18.

**Art. L2411-3**

La commission syndicale comprend le maire de la commune ainsi que des membres élus dont le nombre, qui s'élève à 4, 6, 8 ou 10, est fixé par l'arrêté du représentant de l'Etat dans le département convoquant les électeurs.

Les membres de la commission syndicale, choisis parmi les membres de la section, sont élus selon les règles prévues aux chapitres Ier et II du titre IV du livre Ier du code électoral, sous réserve de l'application des dispositions du troisième alinéa du présent article et de celles de l'article L. 2411-5. Après chaque renouvellement général des conseils municipaux, lorsque la moitié des électeurs de la section ou le conseil municipal lui adressent à cette fin une demande dans les six mois suivant l'installation du conseil municipal, le représentant de l'Etat dans le département convoque les électeurs de la section dans les trois mois suivant la réception de la demande.

Les membres de la commission syndicale sont élus pour une durée égale à celle du conseil municipal. Toutefois, le mandat de la commission syndicale expire lors de l'installation de la commission syndicale suivant le renouvellement général des conseils municipaux. Si, à la suite de ce renouvellement général, la commission syndicale n'est pas constituée en application du deuxième alinéa du présent article et de l'article L. 2411-5, le mandat expire à la date fixée par le représentant de l'Etat dans le département dans l'acte par lequel il constate que les conditions de sa constitution ne sont pas réunies.

Sont électeurs, lorsqu'ils sont inscrits sur les listes électorales de la commune, les membres de la section.

Les maires des communes sur le territoire desquelles la section possède des biens peuvent assister aux séances de la commission syndicale. Ils sont informés par le président de la commission syndicale des dates et de l'objet des séances de la commission syndicale.

Le président est élu en son sein par la commission syndicale.

**Art. LO2411-3-1**

Lorsqu'ils sont inscrits sur la liste électorale complémentaire de la commune établie en application de l'article LO 227-2 du code électoral, les ressortissants d'un Etat membre de l'Union européenne autre que la France participent à l'élection de l'organe délibérant d'une section de commune dans les mêmes conditions que les électeurs français.

**Art. L2411-4**

Pour l'exercice de ses attributions, la commission syndicale se réunit sur convocation de son président.

Le président est tenu de convoquer, dans un délai d'un mois, la commission à la demande :

1° De la moitié de ses membres ;

2° Du maire de la commune de rattachement ;

3° D'un des maires des communes sur le territoire desquelles la section possède des biens ;

4° Du représentant de l'Etat dans le département ;

5° De la moitié des membres de la section.

Elle ne délibère ou ne donne un avis que sur l'objet déterminé par la convocation ou la demande.

Lorsque la commission syndicale, dans un délai de deux mois suivant sa saisine, n'a pas délibéré ou n'a pas émis d'avis sur l'objet qui lui est soumis, le conseil municipal délibère sur la suite à donner, sous réserve des dispositions des articles L. 2411-6, L. 2411-7 et L. 2411-15.

**Art. L2411-5**

La commission syndicale n'est pas constituée et ses prérogatives sont exercées par le conseil municipal, sous réserve de l'article L. 2411-16, lorsque :

1° Le nombre des électeurs appelés à désigner ses membres est inférieur à vingt ;

2° La moitié au moins des électeurs n'a pas répondu à deux convocations successives du représentant de l'Etat dans le département faites à un intervalle de deux mois ;

3° Les revenus ou produits annuels des biens de la section sont inférieurs à 2 000 € de revenu cadastral, à l'exclusion de tout revenu réel. Ce montant peut être révisé par décret.

Dans le cas où une commune est devenue, à la suite de sa réunion à une autre commune, une section de commune, le conseil consultatif ou la commission consultative, visés aux articles L. 2113-17 et L. 2113-23, dans leur rédaction antérieure à la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales, ou le conseil de la commune déléguée prévu à l'article L. 2113-12 constituent, avec le maire de la commune, la commission syndicale.

**Art. L2411-6**

I. — Sous réserve des dispositions de l'article L. 2411-15, la commission syndicale délibère sur les objets suivants :

1° Contrats passés avec la commune de rattachement ou une autre section de cette commune ;

2° Vente, échange et location pour neuf ans ou plus de biens de la section autres que la vente prévue au 1° du II ;

3° Changement d'usage de ces biens ;

4° Transaction et actions judiciaires ;

5° Acceptation de libéralités ;

6° Partage de biens en indivision ;

7° Constitution d'une union de sections ;

8° Désignation de délégués représentant la section de commune.

Les actes nécessaires à l'exécution de ces délibérations sont passés par le président de la commission syndicale.

II. — Le conseil municipal est compétent pour délibérer sur les objets suivants :

1° Vente de biens de la section ayant pour objectif la réalisation d'un investissement nécessaire à l'exécution d'un service public, à l'implantation d'un lotissement ou à l'exécution d'une opération d'intérêt public ;

2° Location de biens de la section consentie pour une durée inférieure à neuf ans ;

3° Adhésion de la section à une association syndicale ou à une autre structure de regroupement foncier ou de gestion forestière.

Lorsque la commission syndicale est constituée, elle est consultée sur le projet de délibération du conseil municipal et dispose d'un délai de deux mois pour rendre un avis. A défaut de délibération de la commission dans ce délai, l'avis est réputé favorable.

Les actes nécessaires à l'exécution de ces délibérations sont pris par le maire.

**Art. L2411-7**

La commission syndicale est appelée à donner son avis sur les modalités de jouissance des biens de la section dont les fruits sont perçus en nature déterminées par le conseil municipal.

Elle est consultée sur la mise en valeur des marais et terres incultes ou manifestement sous-exploitées appartenant à la section dans les conditions prévues par les articles L. 125-1 à L. 125-7 du code rural et de la pêche maritime.

Elle est appelée à donner son avis, d'une manière générale, sur toutes les matières où sa consultation est prévue par les lois et règlements en vigueur.

En cas de désaccord entre le conseil municipal et la commission syndicale ou si celle-ci ne s'est pas prononcée sur les objets visés au premier alinéa du présent article dans un délai de deux mois à compter de sa saisine, il est statué par arrêté motivé du représentant de l'Etat dans le département.

**Art. L2411-8**

La commission syndicale décide des actions à intenter ou à soutenir au nom de la section.

Le président de la commission syndicale, en vertu de la délibération de cette dernière, représente la section en justice.

Il peut, sans autorisation préalable de la commission syndicale, faire tous actes conservatoires ou interruptifs de déchéance.

Tout contribuable inscrit au rôle de la commune a le droit d'exercer, tant en demande qu'en défense, les actions qu'il croit appartenir à la section dans laquelle il est membre, dès lors qu'il ne dispose pas d'un intérêt à agir en son nom propre.

Le contribuable qui souhaite exercer l'action doit, au préalable, en saisir le président de la commission syndicale. Celle-ci dispose d'un délai de deux mois, sauf risque de forclusion, pour délibérer sur le mérite de l'action.

En cas de désaccord ou de risque de forclusion ou si la commission syndicale ne s'est pas prononcée dans le délai visé ci-dessus ou n'a pas été constituée, le représentant de l'Etat dans le département peut autoriser le contribuable à exercer l'action.

Si le contribuable a été autorisé à exercer l'action, la section est mise en cause et la décision qui intervient a effet à son égard.

Si la commune est partie à l'action, l'article L. 2411-9 est applicable.

Lorsqu'un jugement est intervenu, le contribuable ne peut se pourvoir en appel ou en cassation qu'en vertu d'une nouvelle autorisation.

Si la commission syndicale n'est pas constituée, le maire peut être habilité par le conseil municipal à représenter la section en justice, sauf si les intérêts de la commune se trouvent en opposition avec ceux de la section. Dans ce dernier cas, une commission syndicale spéciale est désignée par le représentant de l'Etat dans le département uniquement pour exercer l'action en justice contre la commune. Cette commission est dissoute lorsque le jugement est définitif. Les conditions de désignation de cette commission et ses modalités de fonctionnement sont fixées par décret en Conseil d'Etat.

Dans le cas où le maire de la commune est personnellement intéressé à l'affaire, le représentant de l'Etat dans le département peut autoriser un autre membre du conseil municipal à exercer l'action en justice.

**Art. L2411-9**

Lorsqu'un conseil municipal se trouve réduit à moins du tiers de ses membres, par suite de l'abstention, prescrite par l'article L. 2131-11, des conseillers municipaux qui sont intéressés à la jouissance des biens et droits revendiqués par une section, les conseillers tenus à l'abstention sont remplacés par un nombre égal de citoyens tirés au sort par le représentant de l'Etat dans le département parmi les personnes inscrites sur les listes électorales de la commune, à l'exception des membres de la section.

**Art. L2411-10**

Les membres de la section ont, dans les conditions résultant soit des décisions des autorités municipales, soit des usages locaux, la jouissance de ceux des biens de la section dont les fruits sont perçus en nature, à l'exclusion de tout revenu en espèces.

Les terres à vocation agricole ou pastorale propriétés de la section sont attribuées par bail rural ou par convention pluriannuelle d'exploitation agricole ou de pâturage conclue dans les conditions prévues à l'article L. 481-1 du code rural et de la pêche maritime ou par convention de mise à disposition d'une société d'aménagement foncier et d'établissement rural :

1° Au profit des exploitants agricoles ayant leur domicile réel et fixe, un bâtiment d'exploitation et le siège de leur exploitation sur le territoire de la section et exploitant des biens agricoles sur celui-ci ; et, si l'autorité compétente en décide, au profit d'exploitants agricoles ayant un bâtiment d'exploitation hébergeant, pendant la période hivernale, leurs animaux sur le territoire de la section conformément au règlement d'attribution et exploitant des biens agricoles sur ledit territoire ;

2° A défaut, au profit des exploitants agricoles utilisant des biens agricoles sur le territoire de la section et ayant un domicile réel et fixe sur le territoire de la commune ;

3° A titre subsidiaire, au profit des exploitants agricoles utilisant des biens agricoles sur le territoire de la section ;

4° Lorsque cela est possible, au profit de l'installation d'exploitations nouvelles.

Si l'exploitation est mise en valeur sous forme de société civile à objet agricole, les biens de section sont attribués soit à chacun des associés exploitants, dès lors qu'ils remplissent les conditions définies par l'autorité compétente, soit à la société elle-même.

Pour toutes les catégories précitées, les exploitants devront remplir les conditions prévues par les articles L. 331-2 à L. 331-5 du code rural et de la pêche maritime et celles prévues par le règlement d'attribution défini par le conseil municipal.

Le fait de ne plus remplir les conditions retenues par l'autorité compétente au moment de l'attribution entraîne la résiliation du bail rural ou de la convention pluriannuelle d'exploitation agricole ou de pâturage, notifiée par lettre recommandée avec demande d'avis de réception, avec application d'un préavis minimal de six mois.

L'ensemble de ces dispositions, qui concerne les usages agricoles et pastoraux des biens de section, ne fait pas obstacle au maintien, pour les membres de la section non agriculteurs, des droits et usages traditionnels tels que l'affouage, la cueillette ou la chasse.

Les revenus en espèces ne peuvent être employés que dans l'intérêt de la section. Ils sont affectés prioritairement à la mise en valeur et à l'entretien des biens de la section ainsi qu'aux équipements reconnus nécessaires à cette fin par la commission syndicale.

**Art. L2411-11**

Le transfert à la commune de tout ou partie des biens, droits et obligations d'une section est prononcé par le représentant de l'Etat dans le département sur demande conjointe du conseil municipal et de la commission syndicale se prononçant à la majorité de ses membres ou, si la commission syndicale n'a pas été constituée, sur demande conjointe du conseil municipal et de la moitié des membres de la section.

Dans le délai de deux mois à compter de l'arrêté de transfert, le représentant de l'Etat dans le département porte ce transfert à la connaissance du public et notifie l'arrêté de transfert à la commission syndicale lorsqu'elle est constituée, ainsi qu'au maire de la commune à fin d'affichage en mairie pendant une durée de deux mois.

Les membres de la section qui en font la demande reçoivent une indemnité, à la charge de la commune, dont le calcul tient compte des avantages effectivement recueillis en nature pendant les dix dernières années précédant la décision de transfert et des frais de remise en état des biens transférés.

Cette demande est déposée dans l'année qui suit la décision de transfert. A défaut d'accord entre les parties, il est statué comme en matière d'expropriation pour cause d'utilité publique.

**Art. L2411-12**

Lorsque, en raison du défaut de réponse des électeurs, constaté dans les conditions prévues au 2° de l'article L. 2411-5 ou en raison de l'absence d'électeurs, la commission syndicale n'a pas été constituée à la suite de deux renouvellements généraux consécutifs des conseils municipaux, le transfert à la commune des biens, droits et obligations de la section peut être prononcé par arrêté du représentant de l'Etat dans le département sur avis favorable du conseil municipal et après l'enquête publique conduite dans les conditions prévues par le code des relations entre le public et l'administration.

Dans le délai de deux mois à compter de l'arrêté de transfert, le représentant de l'Etat dans le département porte à la connaissance du public le transfert des biens de la section et notifie l'arrêté de transfert au maire de la commune à fin d'affichage en mairie pendant une durée de deux mois.

Les membres de la section peuvent prétendre à une indemnité dans les conditions prévues à l'article L. 2411-11.

**Art. L2411-12-1**

Le transfert à la commune des biens, droits et obligations d'une section de communes est prononcé par le représentant de l'Etat dans le département sur demande du conseil municipal dans l'un des cas suivants :

— lorsque depuis plus de trois années consécutives, les impôts ont été payés sur le budget communal ou admis en non-valeur ;

— lorsque les électeurs n'ont pas demandé la création d'une commission syndicale alors que les conditions pour une telle création, telles qu'elles sont définies aux articles L. 2411-3 et L. 2411-5, sont réunies ;

— lorsque moins de la moitié des électeurs a voté lors d'une consultation ;

— lorsqu'il n'existe plus de membres de la section de commune.

Dans le délai de deux mois à compter de l'arrêté de transfert, le représentant de l'Etat dans le département porte à la connaissance du public le transfert des biens de la section et notifie l'arrêté de transfert à la commission syndicale lorsqu'elle est constituée, ainsi qu'au maire de la commune à fin d'affichage en mairie pendant une durée de deux mois.

**Art. L2411-12-2**

Le transfert à la commune de tout ou partie des biens, droits et obligations d'une section peut être prononcé par le représentant de l'Etat dans le département, à la demande du conseil municipal afin de mettre en œuvre un objectif d'intérêt général.

Lorsqu'elle est constituée, la commission syndicale est consultée sur la délibération du conseil municipal et dispose d'un délai de deux mois à compter de sa saisine pour rendre un avis au conseil municipal. Lorsque la commission syndicale n'a pas été constituée, la délibération du conseil municipal est publiée sur un support habilité à recevoir des annonces légales diffusé dans le département et affichée en mairie pendant une durée de deux mois durant laquelle les membres de la section peuvent présenter leurs observations.

Lorsque le transfert porte sur des biens à vocation agricole ou pastorale, la chambre d'agriculture est informée de la demande et peut émettre un avis au conseil municipal sur l'utilisation prévue par la commune des biens à transférer.

Dans le délai de deux mois à compter de l'arrêté de transfert, le représentant de l'Etat dans le département porte ce transfert à la connaissance du public et notifie l'arrêté de transfert à la commission syndicale lorsqu'elle est constituée, ainsi qu'au maire de la commune à fin d'affichage en mairie pendant une durée de deux mois.

Les membres de la section peuvent prétendre à une indemnité dans les conditions prévues à l'article L. 2411-11.

**Art. L2411-12-3**

Lorsque la commune souhaite aliéner un bien transféré d'une section de commune en application des articles L. 2411-11 à L. 2411-12-2 dans un délai de cinq ans à compter de la date de publication de l'arrêté de transfert, la délibération du conseil municipal présentant les caractéristiques du bien à aliéner est affichée en mairie pendant une durée de deux mois.

**Art. L2411-13**

Au terme d'un délai de cinq ans à compter de la fusion prononcée par l'arrêté prévu à l'article L. 2113-5 dans sa rédaction antérieure à la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales ou de la création d'une commune nouvelle prononcée par l'arrêté prévu à l'article L. 2113-3, les biens et droits des sections de commune créées consécutivement à la fusion de deux ou plusieurs communes ou au rattachement d'une partie du territoire d'une commune à une autre commune peuvent être transférés en tout ou partie, en tant que de besoin, à la commune par arrêté du représentant de l'Etat dans le département pris après enquête publique réalisée conformément au code des relations entre le public et l'administration à la demande du conseil municipal.

**Art. L2411-14**

I. — Les biens de la section ne peuvent donner lieu à partage entre ses membres.

II. — Lorsque plusieurs sections de commune disposent d'un bien indivis ou lorsqu'une commune dispose d'un bien indivis avec une ou plusieurs sections, un indivisaire peut demander qu'il soit mis fin à l'indivision en ce qui le concerne, par notification de sa décision aux autres sections ou communes intéressées.

Une commission commune, présidée par un délégué nommé par le représentant de l'Etat dans le département et composée d'un délégué de chaque section ou commune concernée élabore, dans un délai d'un an, un projet de définition du lot ou de la compensation à attribuer à la section ou à la commune. Les frais d'expertise sont à la charge de la section ou de la commune demanderesse.

La section ou la commune reçoit, par priorité, un lot situé sur son territoire. Elle peut réclamer, moyennant une compensation en argent ou en nature, l'attribution d'un lot dont la valeur excède la part qui lui revient lorsque, pour sa bonne gestion, ce bien ne doit pas être morcelé ou lorsqu'il est nécessaire à la politique d'équipement ou d'urbanisation de la commune.

Si une section ou une commune décide de mettre fin à l'indivision, aucun acte modifiant la valeur du bien et de ce qui y est attaché ne peut intervenir durant le délai qui s'écoule entre la demande de fin de l'indivision et l'attribution du lot constitué.

En l'absence de notification d'un projet dans le délai d'un an prévu au deuxième alinéa du présent II ou en cas de désaccord persistant après l'expiration d'un délai d'un an à compter de la date où la section ou la commune a été informée du projet établi par la commission commune, le juge de l'expropriation, saisi par l'une des sections ou des communes intéressées, se prononce sur l'attribution du lot ou sur la valeur de la compensation.

**Art. L2411-15**

Lorsque la commission syndicale est constituée et sous réserve des dispositions du II de l'article L. 2411-6, le changement d'usage ou la vente de tout ou partie des biens de la section est décidé sur proposition du conseil municipal ou de la commission syndicale par un vote concordant du conseil municipal statuant à la majorité absolue des suffrages exprimés et de la commission syndicale, qui se prononce à la majorité de ses membres.

En l'absence d'accord ou de vote du conseil municipal ou de la commission syndicale dans un délai de six mois à compter de la transmission de la proposition, le représentant de l'Etat dans le département statue, par arrêté motivé, sur le changement d'usage ou la vente.

**Art. L2411-16**

Lorsque la commission syndicale n'est pas constituée, le changement d'usage ou la vente de tout ou partie des biens de la section est décidé par le conseil municipal statuant à la majorité absolue des suffrages exprimés, après accord de la majorité des électeurs de la section convoqués par le maire dans les six mois de la transmission de la délibération du conseil municipal.

En l'absence d'accord de la majorité des électeurs de la section, le représentant de l'Etat dans le département statue, par arrêté motivé, sur le changement d'usage ou la vente.

**Art. L2411-17**

I. — Le produit de la vente de biens de la section ne peut être employé que dans l'intérêt de la section.

II. — En cas de vente de la totalité des biens de la section, le produit de la vente est versé à la commune.

Les membres de la section peuvent prétendre à une indemnité dans les conditions prévues à l'article L. 2411-11.

Le total des indemnités ne peut être supérieur au produit de la vente.

**Art. L2411-18**

Une union est créée entre les sections d'une même commune, sous réserve que leur commission syndicale ait été constituée, à la demande du conseil municipal ou d'une ou plusieurs sections, par délibérations concordantes des commissions syndicales, qui fixent les modalités de gestion des biens et d'attribution des revenus.

L'union de sections, personne morale de droit public, est administrée par un comité regroupant le maire de la commune ainsi que deux représentants élus de chaque commission syndicale. Le comité élit son président en son sein.

Le comité se substitue aux commissions syndicales dans les domaines prévus aux articles L. 2411-6 et L. 2411-7, à l'exception des ventes, échanges, acceptations de libéralités et signatures de contrats entre sections de la commune.

La suppression d'une union de sections est réalisée dans les mêmes formes que sa création.

Une section de commune peut se retirer d'une union de sections dans les conditions prévues à l'article L. 5211-19 pour le retrait d'une commune d'un syndicat de communes.

**Art. L2411-19**

Des décrets fixent, en tant que de besoin, les modalités d'application du présent chapitre.

###### CHAPITRE II : Dispositions financières

**Art. L2412-1**

I. – Le budget de la section, qui constitue un budget annexe de la commune, est établi en équilibre réel en section de fonctionnement et en section d'investissement.

Le projet de budget est élaboré par la commission syndicale et soumis pour adoption au conseil municipal. Le conseil municipal peut adopter des modifications au projet présenté ; avant leur adoption définitive, celles-ci sont soumises pour avis à la commission syndicale. A défaut de délibération de la commission syndicale dans un délai d'un mois, l'avis est réputé favorable.

Toutefois, lorsque la commission syndicale n'est pas constituée, il n'est pas établi de budget annexe de la section à partir de l'exercice budgétaire suivant. Les soldes apparaissant à la fin de l'exercice au budget annexe de la section sont repris l'année suivante dans le budget de la commune.

Le conseil municipal établit alors un état spécial annexé au budget de la commune, dans lequel sont retracées les dépenses et les recettes de la section.

II. – Les revenus en espèces des biens de la section et, le cas échéant, le produit de la vente de ceux-ci figurent dans le budget annexe ou l'état spécial annexé relatif à la section.

Sont obligatoires pour la section de commune les dépenses mises à sa charge par la loi et celles résultant de l'exécution des aménagements approuvés en application de l'article L. 212-1 du code forestier.

III. – La commission syndicale peut, de sa propre initiative ou sur demande de la moitié des électeurs de la section formulée dans les conditions prévues par un décret en Conseil d'Etat, demander au maire de rendre compte de l'exécution du budget annexe de la section et de l'application des règles prescrites à l'article L. 2411-10.

Si la commission syndicale n'a pas été constituée, cette demande est formulée par la moitié des électeurs de la section dans les conditions prévues par le décret visé à l'alinéa précédent.

A la suite de cet examen, la commission syndicale ou la moitié des électeurs peuvent saisir de leur réclamation le conseil municipal et le représentant de l'Etat dans le département. En cas de désaccord entre, d'une part, le conseil municipal et, d'autre part, la commission syndicale ou la moitié des électeurs, il est statué par arrêté motivé du représentant de l'Etat dans le département.

Les procédures de contrôle prévues pour le budget de la commune au chapitre II du titre unique du livre VI de la première partie s'appliquent au budget annexe de la section et à l'état spécial visé ci-dessus.

IV. – Des décrets fixent, en tant que de besoin, les modalités d'application du présent article.

**Art. L2412-2**

Par dérogation aux dispositions du dernier alinéa de l'article L. 2411-10, lorsque les besoins de la section sont satisfaits, le conseil municipal peut, par délibération motivée, financer la réalisation de travaux d'investissement ou d'opérations d'entretien relevant de la compétence de la commune au bénéfice non exclusif de la section de commune par une contribution du budget de la section.

##### TITRE II : BIENS IMMOBILIERS SOUMIS À UN DROIT DE JOUISSANCE EXCLUSIF

###### CHAPITRE UNIQUE

**Art. L2421-1**

Il peut être mis fin, à tout moment, quelle que soit son origine, au régime juridique auquel sont soumis certains terrains communaux sur lesquels certains habitants sont titulaires de droits de jouissance exclusifs, dérogatoires au droit commun.

Lorsque les droits de jouissance n'avaient qu'un caractère viager, ils ont pris fin à la date du 4 janvier 1967.

**Art. L2421-2**

A l'effet de procéder au recensement de parcelles des terrains mentionnés à l'article L. 2421-1, le maire de la commune établit, pour chacune de ces parcelles, un état :

1° Indiquant sa désignation cadastrale, sa superficie exacte, les nom, prénoms et domicile du titulaire actuel du droit de jouissance et la date à laquelle ce droit a été acquis ;

2° Précisant si ce droit a été acquis à titre purement viager ou s'il est transmissible par voie héréditaire ou par voie de cession ;

3° Mentionnant les droits réels et les locations éventuellement créés ou consentis par les intéressés ou par leurs auteurs.

**Art. L2421-3**

Cet état, arrêté et visé par le maire, est ensuite soumis à l'examen du conseil municipal.

Lorsqu'il n'est pas mis fin de plein droit en application du second alinéa de l'article L. 2421-1 au régime juridique défini à cet article, le conseil municipal décide s'il y est mis fin.

**Art. L2421-4**

L'état est publié et affiché pendant deux mois au moins.

Il est notifié aux titulaires des droits de jouissance mentionnés à l'article L. 2421-2 ainsi qu'aux personnes qui louent ou qui, de bonne foi, occupent ou exploitent les parcelles sur lesquelles s'exercent ces droits.

Pendant la durée de l'affichage, tout intéressé peut formuler par écrit des observations ou réclamations, sur lesquelles il est statué par le conseil municipal.

Un nouvel état est établi en tenant compte des décisions du conseil municipal sur les réclamations éventuelles. Il a, à la date de son affichage, un caractère définitif et ne peut être contesté que devant les juridictions compétentes.

**Art. L2421-5**

Les droits de jouissance transmissibles par voie héréditaire ou par voie de cession sont éteints à la date de l'affichage de l'état prévu au dernier alinéa de l'article L. 2421-4, sauf si, à cette date, leur titulaire avait fait effectuer à ses frais des constructions, ou exploitait la parcelle sur laquelle portait le droit éteint, ou la faisait exploiter par son conjoint ou par un de ses descendants.

Les titulaires de droits de jouissance qui sont éteints, soit en application du présent article, soit en application du second alinéa de l'article L. 2421-1, ont droit à une indemnité.

En outre, les titulaires d'un droit de jouissance viager qui exploitent personnellement ont le droit de recueillir les fruits et récoltes de l'année culturale en cours.

**Art. L2421-6**

Après l'affichage prévu au dernier alinéa de l'article L. 2421-4, le conseil municipal, à moins qu'il ne décide de faire application des dispositions de l'article L. 2421-9, adresse une mise en demeure aux titulaires du droit de jouissance, lorsque ce droit n'est pas éteint par application de l'article L. 2421-5, et à ceux qui, même non titulaires du droit de jouissance ou titulaires d'un droit de jouissance éteint en application du second alinéa de l'article L. 2421-1, ont, de bonne foi, effectué à leurs frais des constructions.

Cette mise en demeure enjoint aux intéressés soit d'acquérir les parcelles, moyennant indemnité à la commune, soit de conclure avec celle-ci une location conformément aux dispositions en vigueur en matière de domaine privé.

Les conditions de cette location sont déterminées, à défaut d'accord amiable, par le tribunal judiciaire, sans préjudice, lorsque l'intéressé était titulaire du droit de jouissance, de l'indemnité due en contrepartie de ce droit, qui se trouve éteint à la date de conclusion de la location.

**Art. L2421-7**

Si la commune ne leur a adressé aucune mise en demeure dans les deux mois suivant l'affichage, les personnes mentionnées à l'article L. 2421-6 peuvent la mettre en demeure d'opter entre l'une des solutions prévues à cet article.

**Art. L2421-8**

Les personnes mentionnées à l'article L. 2421-6 peuvent, en outre, renoncer purement et simplement à leurs droits.

Elles sont réputées y avoir renoncé en cas de refus d'acquérir ou de louer ou, à défaut de réponse, dans les deux mois de la mise en demeure qui leur a été faite.

Les constructions effectuées par les personnes qui ont renoncé à leurs droits sont attribuées sans indemnité à la commune. Celle-ci est toutefois redevable envers les titulaires du droit de jouissance de l'indemnité allouée en contrepartie de ce droit.

**Art. L2421-9**

Après l'affichage prévu au dernier alinéa de l'article L. 2421-4 et au cas où les parcelles doivent être affectées à des fins d'intérêt général, le conseil municipal peut également décider de mettre fin au droit de jouissance sur tout ou partie de ces parcelles, moyennant indemnité, si elles y demeuraient soumises et de procéder au rachat, moyennant indemnité, des constructions qui y ont été édifiées.

Cette décision est notifiée aux intéressés.

**Art. L2421-10**

Dans les cas prévus aux articles L. 2421-8 et L. 2421-9, les personnes intéressées quittent les lieux dans l'année qui suit la date à laquelle elles ont reçu la notification de la mise en demeure prévue à l'article L. 2421-6 ou, si elles ont renoncé à leurs droits, dans l'année qui suit la date de cette renonciation.

Lorsqu'il s'agit de parcelles cultivées, l'exploitant a le droit de recueillir les fruits et récoltes de l'année culturale en cours.

**Art. L2421-11**

Les options prévues aux articles L. 2421-6 à L. 2421-8 appartiennent aux héritiers du titulaire du droit de jouissance, si celui-ci décède après la mise en demeure.

En cas de désaccord entre eux, la commune peut exiger que la parcelle devienne son entière propriété ; l'indemnité est alors versée à la succession.

**Art. L2421-12**

Les dispositions des articles L. 2421-5 à L. 2421-10 bénéficient à toutes les personnes qui ont acquis, à titre onéreux ou à titre gratuit, un droit de jouissance mentionné à l'article L. 2421-1, à moins que la régularité de leur acquisition eu égard aux dispositions législatives ou réglementaires ou aux usages en vigueur n'ait fait l'objet, antérieurement au 5 janvier 1967, d'une contestation devant les juridictions compétentes.

**Art. L2421-13**

Nonobstant toutes dispositions législatives ou réglementaires ainsi que toutes stipulations contractuelles, l'extinction des droits de jouissance mentionnés à l'article L. 2421-1 met fin, sans préjudice des droits éventuels à indemnité des intéressés, à toute location ainsi qu'à tout droit d'occupation ou de maintien dans les lieux de quelque nature que ce soit, s'exerçant soit sur les parcelles grevées d'un tel droit de jouissance, soit sur les constructions édifiées sur ces parcelles.

Toutefois, l'exploitant a le droit de recueillir les fruits et récoltes de l'année en cours.

**Art. L2421-14**

A défaut d'accord amiable, les indemnités pouvant être dues en application des articles L. 2421-5, L. 2421-6, L. 2421-8, L. 2421-9, L. 2421-11 et L. 2421-13 sont fixées comme en matière d'expropriation pour cause d'utilité publique.

Elles couvrent le préjudice matériel direct et certain subi par les intéressés.

Les droits de préférence attachés aux droits réels, grevant éventuellement les droits de jouissance supprimés, sont reportés sur l'indemnité fixée soit à l'amiable, soit par la juridiction compétente en matière d'expropriation.

**Art. L2421-15**

S'il s'agissait d'un droit de jouissance viager, l'indemnité prévue à l'article L. 2421-14 peut consister en une rente viagère calculée en fonction de la rentabilité foncière normale de la parcelle sur laquelle portait le droit de jouissance supprimé.

Toutefois, si l'ancien titulaire acquiert, en application de l'article L. 2421-6, la parcelle sur laquelle portait son droit de jouissance, cette rente est convertible en un capital, dont le montant vient en déduction des sommes qu'il doit à la commune en raison de cette acquisition.

**Art. L2421-16**

Dans tous les cas où la commune consent une location à une personne qui, à la date du 4 janvier 1967, occupait ou exploitait le bien considéré, cette personne n'a droit à aucune indemnité autre que celle qui est afférente à l'extinction du droit de jouissance, si elle en était titulaire, sans préjudice de la compensation totale ou partielle de cette indemnité avec le prix de la location.

Si l'intéressé a déjà perçu une indemnité autre que celle qui est afférente à l'extinction du droit de jouissance, il la restitue préalablement à la conclusion de la location.

**Art. L2421-17**

Lorsqu'il y a litige sur le fond du droit ou sur la qualité des réclamants, et toutes les fois qu'il s'élève des difficultés étrangères à la fixation du montant de l'indemnité, celle-ci est déterminée indépendamment de ces litiges et difficultés, sur lesquels les parties sont renvoyées à se pourvoir devant les juridictions compétentes.

Le montant de l'indemnité est déposé à la Caisse des dépôts et consignations jusqu'à ce qu'il soit définitivement statué sur ces litiges et difficultés.

**Art. L2421-18**

A l'exception de ceux dont la pleine propriété est attribuée à des particuliers, et qui sont désormais régis par les dispositions du droit commun, les terrains sur lesquels, pour quelque cause que ce soit, a pris fin le droit de jouissance dont ils étaient grevés à la date du 3 janvier 1967 sont notamment régis par les dispositions du présent code et les dispositions relatives au domaine privé des communes.

En cas d'aliénation de ces biens et à des fins de construction, il est fait application des articles L. 411-1 à L. 411-7 et des articles L. 422-1 et L. 422-2 du code de l'expropriation pour cause d'utilité publique.

Il n'est pas dérogé à la possibilité d'exproprier ces biens conformément aux dispositions du code de l'expropriation pour cause d'utilité publique.

**Art. L2421-19**

A dater du 4 janvier 1967 et jusqu'à l'application effective des articles L. 2421-5 à L. 2421-10, tout droit de jouissance qui devient vacant dans les conditions prévues par les textes et usages actuellement en vigueur fait, de plein droit, retour au domaine privé de la commune, qui ne peut plus les attribuer conformément à ces textes et usages.

Lorsque, avant la même date, un droit de jouissance a été converti en une rente, celle-ci reste acquise à son bénéficiaire, mais fait retour à la commune au décès de celui-ci et ne peut plus être attribuée à un autre bénéficiaire.

**Art. L2421-20**

Les dispositions législatives et les usages qui régissaient les terrains cessent définitivement d'avoir effet à l'égard de ceux de ces terrains sur lesquels le droit de jouissance est éteint en application des dispositions du présent chapitre, ainsi qu'à l'égard de ceux qui sont acquis par des particuliers en application de l'article L. 2421-6.

Il en est de même à l'égard des terrains antérieurement soumis au régime mentionné à l'article L. 2421-1 et qui ont été vendus ou échangés par les communes avant le 4 janvier 1967. Ces ventes ou échanges sont rétroactivement validés.

#### LIVRE V : DISPOSITIONS PARTICULIÈRES

##### TITRE Ier : PARIS, MARSEILLE ET LYON

###### CHAPITRE Ier : Dispositions communes

####### Section 1 : Organisation

**Art. L2511-1**

La Ville de Paris et les communes de Marseille et Lyon sont soumises aux règles applicables aux communes, sous réserve des dispositions du présent titre et des autres dispositions législatives qui leur sont propres.

**Art. L2511-1-1**

Les dispositions des articles L. 2122-2-1, L. 2122-18-1 et L. 2144-2 ne sont pas applicables à la Ville de Paris et aux communes de Marseille et Lyon.

**Art. L2511-2**

Les affaires de la Ville de Paris sont réglées par le conseil de Paris et celles des communes de Marseille et Lyon par un conseil municipal. Pour certaines attributions limitativement définies au présent chapitre, les affaires de ces trois collectivités territoriales sont réglées par des conseils d'arrondissement.

Les délibérations du conseil de Paris sont préparées et exécutées par le maire de Paris, celles des conseils municipaux de Marseille et Lyon par le maire de la commune et celles de chaque conseil d'arrondissement par le maire d'arrondissement.

######## Sous-section 1 : Le conseil d'arrondissement

**Art. L2511-3**

La Ville de Paris et les communes de Marseille et Lyon sont respectivement divisées en vingt, seize et neuf arrondissements municipaux.

Les limites de ces arrondissements telles qu'elles sont fixées au 1er janvier 1983, date de publication de la loi n° 82-1169 du 31 décembre 1982 relative à l'organisation administrative de Paris, Marseille, Lyon et des établissements publics de coopération intercommunale, ne peuvent être modifiées que par décret en Conseil d'Etat, pris après avis conforme du conseil municipal ou du conseil de Paris.

**Art. L2511-4**

Dans chaque arrondissement ou groupe d'arrondissements fixés conformément aux tableaux figurant aux articles L. 2511-5 à L. 2511-7, il est créé un conseil d'arrondissement. Le conseil d'arrondissement se réunit à la mairie d'arrondissement ou à l'une des mairies situées dans le groupe d'arrondissements.

Lorsqu'un conseil d'arrondissement est créé pour un groupe d'arrondissements, il exerce, pour les arrondissements du groupe, les attributions dévolues, par le présent chapitre, au conseil d'arrondissement. Les dispositions du présent chapitre relatives à l'arrondissement sont applicables au groupe d'arrondissements.

**Art. L2511-5**

Ressort territorial des conseils d'arrondissement de Paris :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DÉSIGNATION DES SECTEURS </th><th>ARRONDISSEMENTS </th></tr><tr><td align="center" valign="middle">1er secteur </td><td align="center" valign="middle">1er, 2e, 3e et 4e </td></tr><tr><td align="center" valign="middle">5e secteur </td><td align="center" valign="middle">5e </td></tr><tr><td align="center" valign="middle">6e secteur </td><td align="center" valign="middle">6e </td></tr><tr><td align="center" valign="middle">7e secteur </td><td align="center" valign="middle">7e </td></tr><tr><td align="center" valign="middle">8e secteur </td><td align="center" valign="middle">8e </td></tr><tr><td align="center" valign="middle">9e secteur </td><td align="center" valign="middle">9e </td></tr><tr><td align="center" valign="middle">10e secteur </td><td align="center" valign="middle">10e </td></tr><tr><td align="center" valign="middle">11e secteur </td><td align="center" valign="middle">11e </td></tr><tr><td align="center" valign="middle">12e secteur </td><td align="center" valign="middle">12e </td></tr><tr><td align="center" valign="middle">13e secteur </td><td align="center" valign="middle">13e </td></tr><tr><td align="center" valign="middle">14e secteur </td><td align="center" valign="middle">14e </td></tr><tr><td align="center" valign="middle">15e secteur </td><td align="center" valign="middle">15e </td></tr><tr><td align="center" valign="middle">16e secteur </td><td align="center" valign="middle">16e </td></tr><tr><td align="center" valign="middle">17e secteur </td><td align="center" valign="middle">17e </td></tr><tr><td align="center" valign="middle">18e secteur </td><td align="center" valign="middle">18e </td></tr><tr><td align="center" valign="middle">19e secteur </td><td align="center" valign="middle">19e </td></tr><tr><td align="center" valign="middle">20e secteur </td><td align="center" valign="middle">20e </td></tr></tbody></table></div>.</div>

**Art. L2511-6**

Ressort territorial des conseils d'arrondissement de Marseille :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">DÉSIGNATION DES SECTEURS</p></td><td><p align="center">ARRONDISSEMENTS</p></td></tr><tr><td><p>1<sup>er</sup> secteur</p></td><td><p align="center">1<sup>er</sup> et 7<sup>e</sup></p></td></tr><tr><td><p>2<sup>e</sup> secteur</p></td><td><p align="center">2<sup>e</sup> et 3<sup>e</sup></p></td></tr><tr><td><p>3<sup>e</sup> secteur</p></td><td><p align="center">4<sup>e</sup> et 5<sup>e</sup></p></td></tr><tr><td><p>4<sup>e</sup> secteur</p></td><td><p align="center">6<sup>e</sup> et 8<sup>e</sup></p></td></tr><tr><td><p>5<sup>e</sup> secteur</p></td><td><p align="center">9<sup>e</sup> et 10<sup>e</sup></p></td></tr><tr><td><p>6<sup>e</sup> secteur</p></td><td><p align="center">11<sup>e</sup> et 12<sup>e</sup></p></td></tr><tr><td><p>7<sup>e</sup> secteur</p></td><td><p align="center">13<sup>e</sup> et 14<sup>e</sup></p></td></tr><tr><td><p>8<sup>e</sup> secteur</p></td><td><p align="center">15<sup>e</sup> et 16<sup>e</sup></p></td></tr></tbody></table></div></div>

**Art. L2511-7**

Ressort territorial des conseils d'arrondissement de Lyon :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="302"><tbody><tr><td width="76"><p align="center">1</p></td><td width="227"><p align="center">1<sup>er</sup> arrondissement</p></td></tr><tr><td width="76"><p align="center">2</p></td><td width="227"><p align="center">2<sup>e</sup> arrondissement</p></td></tr><tr><td width="76"><p align="center">3</p></td><td width="227"><p align="center">3<sup>e</sup> arrondissement</p></td></tr><tr><td width="76"><p align="center">4</p></td><td width="227"><p align="center">4<sup>e</sup> arrondissement</p></td></tr><tr><td width="76"><p align="center">5</p></td><td width="227"><p align="center">5<sup>e</sup> arrondissement</p></td></tr><tr><td width="76"><p align="center">6</p></td><td width="227"><p align="center">6<sup>e</sup> arrondissement</p></td></tr><tr><td width="76"><p align="center">7</p></td><td width="227"><p align="center">7<sup>e</sup> arrondissement</p></td></tr><tr><td width="76"><p align="center">8</p></td><td width="227"><p align="center">8<sup>e</sup> arrondissement</p></td></tr><tr><td width="76"><p align="center">9</p></td><td width="227"><p align="center">9<sup>e</sup> arrondissement</p></td></tr></tbody></table></div></div>

**Art. L2511-8**

Le conseil d'arrondissement est composé des conseillers municipaux ou conseillers de Paris et des conseillers d'arrondissement élus dans l'arrondissement ou le groupe d'arrondissements, dans les conditions prévues par le code électoral.

Le nombre des conseillers d'arrondissement est le double de celui des conseillers municipaux ou conseillers de Paris, sans toutefois pouvoir être inférieur à dix ni supérieur à quarante.

**Art. L2511-9**

Les dispositions des articles L. 2121-4 et L. 2121-5 sont applicables aux conseillers d'arrondissement.

En cas de démission d'un conseiller d'arrondissement, le maire d'arrondissement en informe le maire de la commune ou le maire de Paris dès réception de la démission.

**Art. L2511-10**

Sous réserve des dispositions du présent chapitre, les règles relatives aux délibérations et au fonctionnement des conseils municipaux ainsi que les règles qui s'imposent aux conseils municipaux dans l'exercice de leurs compétences s'appliquent aux conseils d'arrondissement pour l'exercice de leurs attributions définies au présent chapitre.

**Art. L2511-10-1**

I. — Les dispositions de l'article L. 2121-22-1 ne sont pas applicables au conseil d'arrondissement.

II. — Les dispositions de l'article L. 2143-1 sont applicables au conseil d'arrondissement, sous réserve des dispositions ci-après.

Sur proposition des conseils d'arrondissement, le conseil municipal ou le conseil de Paris fixe le périmètre des quartiers. Les conseils d'arrondissement créent pour chaque quartier un conseil de quartier.

**Art. L2511-11**

Le conseil d'arrondissement peut être réuni à la demande du maire de la commune ou du maire de Paris. Le maire de la commune ou le maire de Paris est entendu, à sa demande, par le conseil d'arrondissement.

**Art. L2511-12**

Le conseil d'arrondissement peut adresser des questions écrites au maire de la commune ou au maire de Paris sur toute affaire intéressant l'arrondissement. En l'absence de réponse écrite dans un délai de quarante-cinq jours, la question est inscrite de droit à l'ordre du jour de la séance du conseil municipal ou du conseil de Paris qui suit l'expiration de ce délai. Le conseil municipal ou le conseil de Paris fixe les conditions de publicité des questions et des réponses.

A la demande du conseil d'arrondissement, le conseil municipal ou le conseil de Paris débat de toute affaire intéressant l'arrondissement. Les questions soumises à débat sont adressées au maire de la commune ou au maire de Paris huit jours au moins avant la séance du conseil municipal ou du conseil de Paris.

Le temps consacré par le conseil municipal ou le conseil de Paris aux questions posées par les conseils d'arrondissement en application des deux alinéas précédents ne peut excéder deux heures par séance.

En l'absence d'inscription à l'ordre du jour d'une question orale dans un délai de trois mois à compter de l'envoi de la proposition, la question est inscrite de droit à l'ordre du jour de la séance du conseil municipal ou du conseil de Paris qui suit l'expiration du délai.

Le conseil d'arrondissement peut émettre des vœux sur tous les objets intéressant l'arrondissement.

**Art. L2511-13**

Le conseil d'arrondissement est saisi pour avis des rapports de présentation et des projets de délibération concernant les affaires dont l'exécution est prévue, en tout ou partie, dans les limites de l'arrondissement, préalablement à leur examen par le conseil municipal ou par le conseil de Paris et sous réserve des règles particulières à l'élaboration du budget de la commune fixées par la section 2 du du présent chapitre.

Le conseil d'arrondissement émet son avis dans le délai fixé par le maire de la commune ou par le maire de Paris. Sauf urgence dûment constatée par le conseil municipal ou par le conseil de Paris, ce délai ne peut être inférieur à quinze jours, à compter de la saisine du conseil d'arrondissement. A défaut d'avis émis dans ce délai, le conseil municipal ou le conseil de Paris délibère.

Le conseil d'arrondissement se fait communiquer les pièces relatives aux affaires qui lui sont soumises. L'avis du conseil d'arrondissement ou, à défaut, le document prouvant qu'il a été saisi dans les délais, est joint au projet de délibération et est annexé à la délibération du conseil municipal ou du conseil de Paris.

**Art. L2511-14**

Le conseil municipal ou le conseil de Paris consulte, dans les délais prévus à l'article L. 2511-13, le conseil d'arrondissement sur le montant des subventions que le conseil municipal ou le conseil de Paris se propose d'attribuer aux associations dont l'activité s'exerce dans le seul arrondissement, ou au profit des seuls habitants de l'arrondissement, quel que soit le siège de ces associations. L'avis du conseil d'arrondissement ne peut avoir pour effet de majorer le montant global des crédits consacrés par le budget communal aux associations visées ci-dessus. A défaut d'avis émis dans les délais fixés, le conseil municipal ou le conseil de Paris délibère.

**Art. L2511-15**

Le conseil d'arrondissement est consulté par le maire de la commune ou le maire de Paris, dans des conditions fixées par décret en Conseil d'Etat, avant toute délibération du conseil municipal ou du conseil de Paris portant sur l'établissement, la révision ou la modification du plan local d'urbanisme lorsque le périmètre du projet de plan ou le projet de modification ou de révision concerne, en tout ou partie, le ressort territorial de l'arrondissement.

Le conseil d'arrondissement peut également proposer au conseil municipal ou au conseil de Paris la modification de la partie du plan concernant l'arrondissement.

Le conseil d'arrondissement est consulté dans les mêmes conditions avant toute délibération du conseil municipal ou du conseil de Paris portant sur un projet d'opération d'aménagement dont la réalisation est prévue, en tout ou partie, dans les limites de l'arrondissement.

Les mêmes dispositions sont applicables à la suppression ou au rétablissement du droit de préemption urbain, ainsi qu'à la délibération prévue à l'avant-dernier alinéa de l'article L. 211-4 du code de l'urbanisme, lorsqu'ils concernent le ressort territorial de l'arrondissement.

Les avis émis en vertu du présent article sont joints au dossier de l'opération en cause et, le cas échéant, au dossier soumis à enquête publique ou mis à la disposition du public.

**Art. L2511-16**

Le conseil d'arrondissement délibère sur l'implantation et le programme d'aménagement des équipements de proximité, définis comme les équipements à vocation éducative, sociale, culturelle, sportive et d'information de la vie locale ainsi que les espaces verts dont la superficie est inférieure à un hectare qui ne concernent pas l'ensemble des habitants de la commune ou de la Ville de Paris ou les habitants de plusieurs arrondissements, ou qui n'ont pas une vocation nationale. La réalisation des équipements est subordonnée à une décision du conseil municipal ou du conseil de Paris prise dans les conditions prévues à l'article L. 2511-36.

Le conseil d'arrondissement gère les équipements de proximité, sous réserve des dispositions de l'article L. 2511-21. A cet effet, il approuve les contrats d'occupation du domaine public portant sur ces équipements, à l'exclusion des équipements scolaires. Lorsque ces équipements sont réalisés dans le cadre d'une opération d'aménagement prévue au troisième alinéa de l'article L. 2511-15, leur gestion relève de la compétence du conseil d'arrondissement après leur achèvement.

Toutefois, les équipements dont la gestion a été confiée à des tiers avant le 5 octobre 1982 demeurent de la compétence du conseil municipal ou du conseil de Paris, pour la durée de la convention passée avec le gestionnaire ainsi qu'en cas de renouvellement de celle-ci par le conseil municipal ou le conseil de Paris. En outre, certains équipements relevant de l'une des catégories mentionnées au premier alinéa peuvent, en raison de leur nature ou de leurs modalités de gestion, demeurer de la compétence du conseil municipal ou du conseil de Paris, lorsqu'il en est décidé ainsi par arrêté du représentant de l'Etat dans le département, pris après avis du président du tribunal administratif.

Le conseil d'arrondissement supporte les dépenses de fonctionnement, à l'exclusion des dépenses de personnel et des frais financiers, relatives à la gestion des équipements transférés en application des alinéas précédents, ainsi que celles relatives aux locaux administratifs, aux biens mobiliers et aux matériels mis à sa disposition pour l'exercice de ses attributions.

Le conseil d'arrondissement supporte par ailleurs les dépenses d'investissement afférentes aux équipements visés ci-dessus pour lesquelles les marchés de travaux et de fournitures correspondants peuvent être passés sans formalités préalables en raison de leur montant, ainsi que celles nécessitées par les travaux d'urgence au titre de ces mêmes équipements dans la limite, dans un cas comme dans l'autre, des crédits ouverts dans l'état spécial en application de l'article L. 2511-36-1.

Par délibération-cadre annuelle du conseil municipal ou du conseil de Paris, et dans les cas et conditions qu'il détermine, le conseil d'arrondissement peut également être autorisé à effectuer, dans la limite des crédits ouverts dans l'état spécial en application de l'article L. 2511-36-1, des dépenses d'investissement afférentes à des équipements autres que ceux visés ci-dessus et pour lesquelles les marchés de travaux correspondants peuvent être passés sans formalités préalables en raison de leur montant.

**Art. L2511-17**

Le conseil municipal ou le conseil de Paris peut, en outre, déléguer au conseil d'arrondissement, avec l'accord de celui-ci, la gestion de tout équipement ou service de la commune ou de la Ville de Paris. Ces délégations prennent fin de plein droit au prochain renouvellement du conseil municipal ou du conseil de Paris. Lorsqu'une telle délégation a été faite à un conseil d'arrondissement, cette délégation est accordée de droit aux autres conseils d'arrondissement qui le demandent.

**Art. L2511-18**

L'inventaire des équipements de proximité est fixé par délibérations concordantes du conseil municipal ou du conseil de Paris et du conseil d'arrondissement, et, le cas échéant, modifié dans les mêmes formes.

En cas de désaccord entre le conseil municipal ou le conseil de Paris et le conseil d'arrondissement sur l'inscription à l'inventaire d'un équipement de proximité mentionné à l'article L. 2511-16, le conseil municipal ou le conseil de Paris délibère.

**Art. L2511-19**

Le conseil d'arrondissement procède, en son sein, à la désignation des représentants de la commune ou de la Ville de Paris dans les organismes dont le champ d'action est limité à l'arrondissement et dans lesquels la commune ou la Ville de Paris doit être représentée en vertu de dispositions applicables à ces organismes.

**Art. L2511-20**

Les logements dont l'attribution relève de la commune ou de la Ville de Paris et qui sont situés dans l'arrondissement sont attribués pour moitié par le maire d'arrondissement et pour moitié par le maire de la commune ou par le maire de Paris.

Après avis des conseils d'arrondissement, le conseil municipal ou le conseil de Paris peut fixer une liste de relogements prioritaires donnant lieu à l'attribution de logements par le maire de la commune ou par le maire de Paris. Sont prioritaires les relogements rendus nécessaires en cas de péril, de sinistre ou de catastrophe, par l'exécution d'une opération de résorption de l'habitat insalubre, de rénovation, de réhabilitation ou de démolition ou par l'exécution de toute opération à caractère culturel ou par les mutations proposées par les bailleurs sociaux au sein du parc social.

Les logements soustraits par délibération du conseil municipal ou du conseil de Paris à l'application de la règle fixée au premier alinéa ne peuvent pas porter, dans chaque arrondissement, sur plus de 50 % des logements dont l'attribution relève de la commune ou de la Ville de Paris.

Les logements dont l'attribution relève de la commune ou de la Ville de Paris et qui sont situés hors du territoire communal ou de la Ville de Paris sont attribués par une commission municipale comprenant, en nombre égal, des représentants des maires d'arrondissement et des représentants du maire de la commune ou du maire de Paris, désignés parmi les conseillers élus.

Les quatre premiers alinéas sont, en outre, applicables aux décisions ou propositions d'attribution qui incombent à la commune ou à la Ville de Paris pour les logements qui lui sont réservés par convention.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L2511-21**

Une commission mixte composée d'un nombre égal de représentants du maire d'arrondissement et du maire de la commune ou du maire de Paris, désignés parmi les conseillers élus, définit les conditions générales d'admission et d'utilisation des équipements mentionnés aux articles L. 2511-16 et L. 2511-17. La commission mixte siège à la mairie d'arrondissement. En cas de partage des voix, le maire d'arrondissement a voix prépondérante.

**Art. L2511-22**

Pour l'exercice des compétences du conseil d'arrondissement, le conseil municipal ou le conseil de Paris donne délégation, dans les cas et conditions qu'il détermine, au conseil d'arrondissement pour préparer, passer, exécuter et régler les marchés de travaux, fournitures et services qui peuvent être passés sans formalités préalables en raison de leur montant. Lorsque cette délégation est accordée à un arrondissement, elle est donnée, de ce fait, à l'ensemble des arrondissements.

Ces actes sont soumis aux mêmes règles que les actes de même nature décidés par le conseil municipal ou le conseil de Paris. Ils sont passés par le maire d'arrondissement. Le montant des prestations s'apprécie dans le cadre de chaque arrondissement ou groupe d'arrondissements.

Pour l'application des dispositions du présent article, le maire d'arrondissement peut recevoir délégation du conseil d'arrondissement dans les conditions fixées à l'article L. 2122-22.

Sauf en cas de méconnaissance des dispositions du présent chapitre ou de la réglementation applicable aux actes mentionnés ci-dessus, le conseil municipal ou le conseil de Paris ne peut mettre fin à la délégation que pour l'ensemble des conseils d'arrondissement.

Ces délégations prennent fin de plein droit lors du prochain renouvellement du conseil municipal ou du conseil de Paris.

Pour la conclusion des contrats mentionnés à la deuxième phrase du deuxième alinéa de l'article L. 2511-16 d'une durée n'excédant pas douze ans, le maire d'arrondissement peut recevoir délégation du conseil d'arrondissement dans les conditions fixées à l'article L. 2122-22.

Le maire rend compte au moins annuellement au conseil d'arrondissement des conditions d'utilisation des équipements faisant l'objet des contrats, ainsi que des bénéficiaires des contrats pour chaque équipement.

Ces données sont rendues publiques et librement accessibles à tout citoyen.

**Art. L2511-23**

Les articles L. 2131-1 à L. 2131-6 et L. 2131-8 sont applicables, sous réserve des dispositions ci-après, aux délibérations des conseils d'arrondissement, à l'exclusion de celles prises en application de la section 2 du présent chapitre et des avis émis par ces conseils.

Les délibérations des conseils d'arrondissement sont adressées au maire de la commune ou au maire de Paris. Celui-ci les transmet au représentant de l'Etat dans le département dans la quinzaine qui suit leur réception et informe dans les quarante-huit heures le maire d'arrondissement de cette transmission.

Dans le même délai de quinze jours, le maire de la commune ou le maire de Paris, s'il ne transmet pas au représentant de l'Etat dans le département la délibération du conseil d'arrondissement, demande à ce dernier une seconde lecture. Cette demande doit être motivée. Le maire de la commune ou le maire de Paris transmet au représentant de l'Etat dans le département la nouvelle délibération du conseil d'arrondissement dans la quinzaine suivant sa réception et informe dans les quarante-huit heures le maire d'arrondissement de cette transmission.

Lorsque le maire d'arrondissement n'a pas été informé dans les délais prescrits de la transmission de la délibération, il peut adresser celle-ci directement au représentant de l'Etat dans le département.

Sans préjudice du recours dont dispose le représentant de l'Etat dans le département, le maire de la commune ou le maire de Paris peut déférer au tribunal administratif une délibération ayant donné lieu à une seconde lecture en application du troisième alinéa, dans un délai de deux mois à compter de la date à laquelle il a reçu cette délibération. Si ce recours est assorti d'une demande de suspension et si l'un des moyens invoqués à son appui paraît, en l'état de l'instruction, propre à créer un doute sérieux quant à la légalité de la délibération attaquée, le président du tribunal administratif ou un magistrat délégué par lui prononce la suspension dans les quarante-huit heures. La décision relative à la suspension est susceptible d'appel devant le Conseil d'Etat dans la quinzaine de sa notification. En ce cas, le président de la section du contentieux du Conseil d'Etat ou un conseiller d'Etat délégué à cet effet statue dans un délai de quarante-huit heures.

**Art. L2511-24**

Les associations participent à la vie municipale.

Dans chaque arrondissement est créé un comité d'initiative et de consultation d'arrondissement. Celui-ci réunit les représentants des associations locales ou membres de fédérations ou confédérations nationales qui en font la demande et qui exercent leur activité dans l'arrondissement.

Au cours d'une séance par trimestre au moins, les représentants de ces associations participent, s'ils le sollicitent, aux débats du conseil d'arrondissement, avec voix consultative. Ils y exposent toute question intéressant leur domaine d'activité dans l'arrondissement et peuvent faire toute proposition à cet égard.

Le conseil d'arrondissement en délibère en leur présence.

A cette fin, les associations doivent notifier, au préalable, au maire de l'arrondissement le ou les sujets sur lesquels elles souhaitent débattre.

Le calendrier des débats avec les associations susmentionnées est défini par le conseil d'arrondissement en liaison avec le comité d'initiative et de consultation d'arrondissement. Le conseil d'arrondissement met à la disposition du comité d'initiative et de consultation d'arrondissement toute information nécessaire à la préparation de ces débats.

######## Sous-section 2 : Le maire d'arrondissement

**Art. L2511-25**

Le conseil d'arrondissement est présidé par le maire d'arrondissement. Le maire d'arrondissement est élu au sein du conseil d'arrondissement. Les fonctions de maire de la commune ou de maire de Paris et de maire d'arrondissement sont incompatibles.

L'élection du maire d'arrondissement qui suit le renouvellement général du conseil municipal ou du conseil de Paris a lieu huit jours après celle du maire de la commune ou du maire de Paris. Le conseil d'arrondissement est, à cette occasion, exceptionnellement convoqué par le maire de la commune ou le maire de Paris.

Le conseil d'arrondissement désigne également en son sein, parmi les conseillers municipaux ou les conseillers de Paris et les conseillers d'arrondissement, un ou plusieurs adjoints. Le nombre de ceux-ci ne peut excéder 30 % du nombre total des membres du conseil d'arrondissement sans pouvoir toutefois être inférieur à quatre.

Sous réserve des dispositions des alinéas précédents, sont applicables au maire d'arrondissement et à ses adjoints les dispositions des articles L. 2122-4 à L. 2122-7-2, des premier et deuxième alinéas de l'article L. 2122-8, des premier et troisième alinéas de l'article L. 2122-10, des articles L. 2122-12, L. 2122-15, L. 2122-16, des deuxième et dernier alinéas de l'article L. 2122-18 de l'article L. 3122-3 et de l'article L. 4133-3. En cas d'application de l'article L. 2122-15, le représentant de l'Etat dans le département informe le maire de la commune ou le maire de Paris de la démission du maire d'arrondissement ou de ses adjoints.

L'élection du maire d'arrondissement et de ses adjoints peut être arguée de nullité dans les conditions, formes et délais prescrits pour les réclamations contre les élections du conseil municipal. Lorsque l'élection est annulée ou que, pour toute autre cause, le maire d'arrondissement ou ses adjoints ont cessé leurs fonctions, le conseil d'arrondissement est convoqué pour procéder au remplacement dans le délai de quinzaine.

**Art. L2511-25-1**

Dans les conseils d'arrondissement, la limite fixée à l'article L. 2511-25 peut donner lieu à dépassement en vue de la création de postes d'adjoints chargés principalement d'un ou plusieurs quartiers, sans toutefois que leur nombre puisse excéder 10 % de l'effectif légal du conseil d'arrondissement.

L'adjoint chargé de quartier connaît de toute question intéressant à titre principal le quartier. Il veille à l'information des habitants et favorise leur participation à la vie du quartier.

**Art. L2511-26**

Le maire d'arrondissement et ses adjoints sont chargés, dans l'arrondissement, des attributions relevant du maire de la commune ou du maire de Paris en matière d'état civil, d'affaires scolaires liées au respect de l'obligation scolaire ainsi qu'en application des dispositions du code du service national.

Le maire d'arrondissement et ses adjoints sont officiers d'état civil dans l'arrondissement. Toutefois, le maire de la commune ou le maire de Paris et ses adjoints peuvent exercer leurs fonctions d'officier d'état civil sur l'ensemble du territoire de la commune ou de la ville de Paris.

Le maire de la commune ou le maire de Paris peut, en outre, déléguer au maire d'arrondissement certaines de ses attributions en matière d'élections, à l'exception de celles relatives à l'inscription sur les listes électorales et à la radiation de ces listes, en application des articles L. 18 et L. 31. Lorsqu'une telle délégation a été accordée à un maire d'arrondissement, cette délégation est accordée de droit aux autres maires d'arrondissement sur leur demande.

**Art. L2511-27**

Le maire de la commune ou le maire de Paris peut donner sous sa surveillance et sa responsabilité, par arrêté, délégation de signature au directeur général des services de la mairie ou de la Ville de Paris et aux responsables de services communaux.

Le maire d'arrondissement peut, dans les mêmes conditions, donner délégation de signature au directeur général des services de la mairie d'arrondissement.

Le maire d'arrondissement peut également, dans les mêmes conditions, donner délégation de signature au directeur général adjoint des services de la mairie d'arrondissement.

**Art. L2511-28**

Le maire d'arrondissement peut donner délégation dans les conditions prévues par le premier alinéa de l'article L. 2122-18 et l'article L. 2122-20.

Dans les cas prévus par l'article L. 2122-17, le maire d'arrondissement est remplacé par un de ses adjoints membres du conseil municipal ou du conseil de Paris ou, à défaut, par un autre adjoint ou, à défaut d'adjoint, par tout autre membre du conseil d'arrondissement désigné par le conseil d'arrondissement.

**Art. L2511-29**

Dans les arrondissements où est créée une caisse des écoles, le maire d'arrondissement préside cet organisme. Les représentants de la commune ou de la Ville de Paris dans cet organisme sont désignés par le maire d'arrondissement parmi les membres du conseil d'arrondissement.

**Art. L2511-30**

Le maire d'arrondissement émet un avis sur toute autorisation d'utilisation du sol dans l'arrondissement délivrée par le maire de la commune ou le maire de Paris et au nom de celle-ci en application des dispositions du code de l'urbanisme ainsi que sur toute permission de voirie sur le domaine public dans l'arrondissement délivrée par le maire de la commune ou le maire de Paris en application du présent code.

Le maire d'arrondissement émet un avis sur toute autorisation d'étalage et de terrasse dans l'arrondissement délivrée par le maire de la commune ou le maire de Paris en application du présent code.

Le maire d'arrondissement donne son avis sur tout projet d'acquisition ou d'aliénation d'immeubles ou de droits immobiliers réalisées par la commune ou par la Ville de Paris dans l'arrondissement, ainsi que sur tout changement d'affectation d'un immeuble communal ou de la Ville de Paris situé dans l'arrondissement. Il est informé des déclarations d'intention d'aliéner présentées en application du code de l'urbanisme pour des immeubles situés dans l'arrondissement. Le maire de la commune ou le maire de Paris informe, chaque mois, le maire d'arrondissement de la suite réservée à ces déclarations d'intention d'aliéner.

Le maire d'arrondissement est consulté pour avis sur les projets de transformation d'immeubles en bureaux ou en locaux d'habitation.

**Art. L2511-31**

Le maire de la commune ou le maire de Paris informe le maire d'arrondissement des conditions générales de réalisation des projets d'équipement dont l'exécution est prévue, en tout ou partie, dans les limites de l'arrondissement. Le maire d'arrondissement est informé chaque semestre de l'état des admissions dans les établissements mentionnés au premier alinéa de l'article L. 2511-21.

Le maire d'arrondissement communique ces informations à la plus proche séance du conseil d'arrondissement.

**Art. L2511-32**

Les actes du maire d'arrondissement agissant comme autorité de l'Etat sont soumis aux mêmes règles que les actes du maire agissant en la même qualité.

Les actes du maire d'arrondissement agissant au nom de la commune sont soumis aux mêmes règles que les actes du maire de la commune agissant en la même qualité. Toutefois, lorsque ces actes doivent être transmis au représentant de l'Etat dans le département en vertu des dispositions des articles L. 2131-1 à L. 2131-5, les dispositions de l'article L. 2511-23 sont applicables.

######## Sous-section 3 : Conditions d'exercice des mandats de maires, d'adjoints au maire, de conseillers municipaux et d'arrondissement

**Art. L2511-33**

Les articles L. 2123-1 à L. 2123-3, L. 2123-5, L. 2123-7, L. 2123-8, L. 2123-9, L. 2123-12 à L. 2123-15, le II et le III de l'article L. 2123-20, le II de l'article L. 2123-24, le III de l'article L. 2123-24-1, les articles L. 2123-25 à L. 2123-29, L. 2123-31 à L. 2123-35 et le 3° de l'article L. 2321-2 sont applicables aux maires, adjoints au maire et membres d'un conseil d'arrondissement de la Ville de Paris ou des communes de Marseille et Lyon.

Pour l'application du II de l'article L. 2123-2, la durée du crédit d'heures forfaitaire et trimestrielle, fixée par référence à la durée hebdomadaire légale du travail, est égale :

— pour les maires d'arrondissement à trois fois cette durée ;

— pour les adjoints au maire d'arrondissement à une fois et demie cette durée ;

— pour les conseillers d'arrondissement à 30 % de cette durée.

**Art. L2511-34**

Les indemnités votées par les conseils municipaux de Marseille et de Lyon pour l'exercice effectif des fonctions d'adjoint au maire et de membre de délégation spéciale faisant fonction d'adjoint sont au maximum égales à 72, 5 % du terme de référence mentionné au I de l'article L. 2123-20.

Les indemnités votées par les conseils municipaux de Marseille et de Lyon pour l'exercice effectif des fonctions de conseiller municipal sont au maximum égales à 34, 5 % du terme de référence mentionné au I de l'article L. 2123-20.

**Art. L2511-34-1**

Les indemnités votées par le conseil de Paris pour l'exercice effectif des fonctions de maire et de président de la délégation spéciale sont au maximum égales à 192,5 % du terme de référence mentionné au I de l'article L. 2123-20.

Les indemnités votées par le conseil de Paris pour l'exercice effectif des fonctions d'adjoint au maire et de membre de la délégation spéciale sont au maximum égales à 128,5 % du terme de référence mentionné au même I.

Les indemnités votées par le conseil de Paris pour l'exercice effectif des fonctions de conseiller de Paris sont au maximum égales à 90,5 % du terme de référence mentionné audit I.

**Art. L2511-34-2**

Dans des conditions fixées par leur règlement intérieur, le montant des indemnités que le conseil de Paris ou les conseils municipaux de Marseille et de Lyon allouent à leurs membres est modulé en fonction de leur participation effective aux séances plénières. La réduction éventuelle de ce montant ne peut dépasser, pour chacun des membres, la moitié de l'indemnité pouvant lui être allouée en application du présent article.

**Art. L2511-35**

L'indemnité de fonction des maires d'arrondissement est au maximum égale à l'indemnité de fonction maximale prévue pour les adjoints au maire de la commune ou de Paris. L'indemnité de fonction des adjoints au maire d'arrondissement de Paris, Marseille et Lyon qui ne sont pas conseillers municipaux ou conseillers de Paris est au maximum égale à celle prévue pour les conseillers municipaux de la commune ou pour les conseillers de Paris.

**Art. L2511-35-1**

L'indemnité de fonction des conseillers de Paris investis des fonctions de maire d'arrondissement de Paris est au maximum égale à 128,5 % du terme de référence mentionné au I de l'article L. 2123-20.

L'indemnité de fonction des maires d'arrondissement de Paris qui ne sont pas conseillers de Paris est au maximum égale à 72,5 % du terme de référence mentionné au même I.

L'indemnité de fonction des adjoints au maire d'arrondissement de Paris qui ne sont pas conseillers de Paris est au maximum égale à 34,5 % du terme de référence mentionné audit I.

####### Section 2 : Dispositions financières

**Art. L2511-36**

Le conseil municipal ou le conseil de Paris vote les dépenses d'investissement, après consultation d'une commission dénommée " conférence de programmation des équipements " composée du maire de la commune ou du maire de Paris et des maires d'arrondissement.

Une annexe du budget et une annexe du compte de la commune ou de la Ville de Paris décrivent, par arrondissement, les dépenses d'investissement de la commune.

**Art. L2511-36-1**

Il est ouvert à l'état spécial de chaque arrondissement prévu à l'article L. 2511-37 une section d'investissement pour les dépenses d'investissement visées aux cinquième et sixième alinéas de l'article L. 2511-16.

Les recettes d'investissement de cette section sont constituées d'une dotation d'investissement composée exclusivement de crédits de paiement votés par le conseil municipal ou par le conseil de Paris.

Le montant total des dépenses et des recettes d'investissement figurant à l'état spécial est inscrit dans le budget de la commune ou de la ville de Paris.

**Art. L2511-37**

Le montant total des dépenses et des recettes de fonctionnement de chaque conseil d'arrondissement est inscrit dans le budget de la commune ou de la Ville de Paris.

Les dépenses et les recettes de fonctionnement de chaque conseil d'arrondissement sont détaillées dans un document dénommé " état spécial d'arrondissement ". Les états spéciaux d'arrondissement sont annexés au budget de la commune ou de la ville de Paris.

**Art. L2511-38**

Les recettes de fonctionnement dont dispose le conseil d'arrondissement sont constituées d'une dotation de gestion locale et d'une dotation d'animation locale.

La dotation de gestion locale est attribuée pour l'exercice des attributions prévues aux articles L. 2511-11 à L. 2511-21, L. 2511-24, L. 2511-26 et L. 2511-28 à L. 2511-31.

La dotation d'animation locale finance notamment les dépenses liées à l'information des habitants de l'arrondissement, à la démocratie et à la vie locales, en particulier aux activités culturelles, et aux interventions motivées par des travaux d'urgence présentant le caractère de dépenses de fonctionnement et liés à la gestion des équipements visés aux articles L. 2511-16 et L. 2511-17.

Le montant des sommes destinées aux dotations de gestion et d'animation locales des arrondissements est fixé par le conseil municipal ou par le conseil de Paris. Ces sommes sont réparties dans les conditions prévues aux articles L. 2511-39, L. 2511-39-1 et L. 2511-40. Elles constituent des dépenses obligatoires pour la commune ou pour la Ville de Paris.

**Art. L2511-39**

A défaut d'accord entre le conseil municipal ou le conseil de Paris et les conseils d'arrondissement sur les modalités de calcul des dotations de gestion locale des arrondissements, la répartition des sommes destinées à ces dotations est effectuée entre les arrondissements dans les conditions fixées ci-après.

La dotation de gestion locale des arrondissements comprend deux parts.

Les sommes affectées par le conseil municipal ou par le conseil de Paris au titre de la première part pour l'ensemble des arrondissements ne peuvent être inférieures à 80 % du montant total des dotations de gestion locale des arrondissements. Ces sommes sont réparties la première année en fonction de l'importance relative des dépenses de fonctionnement, à l'exclusion des dépenses de personnel et des frais financiers, effectuées par la commune ou par la Ville de Paris dans chacun des arrondissements, au cours des trois derniers exercices budgétaires, au titre des équipements et services qui relèveront des attributions des conseils d'arrondissement en application des dispositions du présent chapitre.L'évaluation de ces dépenses est faite de façon contradictoire par la commission prévue par l'article L. 2511-36 ; en cas de désaccord du maire de la commune, du maire de Paris ou du maire d'arrondissement sur les propositions de la commission, le conseil municipal ou le conseil de Paris se prononce. Pour les années ultérieures, la part de chaque arrondissement est modifiée pour tenir compte des changements intervenus dans la liste des équipements ou services relevant des attributions de l'arrondissement. Le conseil municipal ou le conseil de Paris évalue la charge correspondant aux nouveaux équipements et services par référence à la charge des équipements ou services comparables existant dans la commune ou dans la Ville de Paris ; en l'absence de référence ou en cas de désaccord du maire d'arrondissement, cette évaluation est déterminée par le conseil municipal ou par le conseil de Paris sur proposition de la commission prévue à l'article L. 2511-36.

Les sommes affectées par le conseil municipal ou par le conseil de Paris au titre de la seconde part sont réparties entre les arrondissements en tenant compte des caractéristiques propres des arrondissements et, notamment, de la composition socio-professionnelle de leur population.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article et précise notamment la proportion minimale qui revient à chaque arrondissement au titre des sommes affectées par le conseil municipal ou par le conseil de Paris pour l'ensemble des arrondissements à la seconde part.

**Art. L2511-39-1**

Le montant de la dotation d'animation locale mentionnée à l'article L. 2511-38 est calculé et réparti entre les arrondissements par le conseil municipal ou par le conseil de Paris lors de l'examen du budget en application de critères qu'il détermine, en tenant compte notamment de la population de chaque arrondissement.

**Art. L2511-40**

Le conseil municipal ou le conseil de Paris arrête chaque année, en application des dispositions des articles L. 2511-36-1, L. 2511-39 et L. 2511-39-1 les modalités de répartition des sommes destinées aux dotations des arrondissements et délibère sur le montant total des crédits qu'il se propose d'inscrire à ce titre au budget de la commune ou de la Ville de Paris pour l'exercice suivant.

Le montant des dotations qu'il est envisagé d'attribuer sur cette base à chaque arrondissement est notifié, avant le 1er novembre, au maire d'arrondissement par le maire de la commune ou par le maire de Paris.

**Art. L2511-41**

Le maire d'arrondissement adresse au maire de la commune ou au maire de Paris, dans le mois qui suit la notification prévue à l'article L. 2511-40, l'état spécial de l'arrondissement adopté en équilibre réel. L'état spécial est voté par chapitre et par article.

L'état spécial de chaque arrondissement est soumis au conseil municipal ou au conseil de Paris en même temps que le projet de budget de la commune ou de la Ville de Paris.

Le conseil municipal ou le conseil de Paris demande au conseil d'arrondissement de réexaminer l'état spécial lorsque le montant total des crédits destinés aux dotations des arrondissements, fixé par le conseil municipal ou par le conseil de Paris lors de l'examen du budget de la commune ou de la Ville de Paris, est différent de celui envisagé initialement dans les conditions prévues à l'article L. 2511-40, lorsque le conseil municipal ou le conseil de Paris estime que l'état spécial n'a pas été adopté en équilibre réel ou ne comporte pas toutes les dépenses obligatoires qui doivent y figurer, ou lorsque le conseil municipal ou le conseil de Paris estime que les dépenses prévues pour un équipement ou un service dont la gestion a été confiée au conseil d'arrondissement sont manifestement insuffisantes pour assurer le fonctionnement de cet équipement ou de ce service.

Lorsqu'une seconde délibération est demandée à un ou plusieurs conseils d'arrondissement en application des alinéas précédents, le budget de la commune ou de la Ville de Paris est adopté sans le ou les états spéciaux des arrondissements concernés. En ce cas, le ou les conseils d'arrondissement sont appelés à modifier en conséquence les états spéciaux dans un délai de quinze jours à compter de la réception de la demande de réexamen. A l'issue de ce délai, le conseil municipal ou le conseil de Paris arrête le ou les états spéciaux qui ne comportent pas les modifications rendues nécessaires par la délibération du conseil municipal ou du conseil de Paris demandant le réexamen de l'état spécial ; le ou les états spéciaux, ainsi arrêtés le cas échéant, sont alors annexés au budget de la commune ou de la Ville de Paris et deviennent exécutoires à la même date que la délibération du conseil municipal ou du conseil de Paris qui les a adoptés ou arrêtés.

Lorsqu'il n'est pas fait application des dispositions des deux alinéas précédents, les états spéciaux des arrondissements sont annexés au budget de la commune ou de la Ville de Paris et deviennent exécutoires à la même date que celui-ci.

Les procédures de contrôle prévues pour le budget de la commune ou de la Ville de Paris au titre Ier du livre III de la présente partie s'appliquent également aux états spéciaux des arrondissements, y compris lorsque ceux-ci ne deviennent pas exécutoires en même temps que le budget de la commune ou de la Ville de Paris en vertu des dispositions qui précèdent.

**Art. L2511-42**

Lorsque le maire d'arrondissement n'a pas adressé au maire de la commune ou au maire de Paris l'état spécial dans le mois qui suit la notification mentionnée à l'article L. 2511-40, cet état est arrêté par le conseil municipal ou par le conseil de Paris.

**Art. L2511-43**

Le maire d'arrondissement engage et ordonnance les dépenses inscrites à l'état spécial lorsque celui-ci est devenu exécutoire, selon les règles applicables aux dépenses ordonnancées par le maire de la commune ou par le maire de Paris.

A défaut de mandatement d'une dépense obligatoire prévue au budget par le maire d'arrondissement, le maire de la commune ou le maire de Paris le met en demeure d'y procéder.

A défaut de mandatement dans le mois qui suit, le maire de la commune ou le maire de Paris y procède d'office.

Le maire d'arrondissement peut effectuer des virements d'article à article à l'intérieur du même chapitre dans la limite du cinquième de la dotation initiale du chapitre de l'état spécial. Au-delà, le virement fait l'objet d'une décision conjointe du maire de la commune ou du maire de Paris et du maire d'arrondissement.

Le comptable de la commune ou de la Ville de Paris est chargé d'exécuter les opérations de dépenses prévues à l'état spécial de l'arrondissement.

**Art. L2511-44**

Jusqu'à ce que l'état spécial soit devenu exécutoire, le maire d'arrondissement peut, chaque mois, engager et ordonnancer les dépenses de fonctionnement dans la limite du douzième de celles inscrites à l'état spécial de l'année précédente.

En outre, jusqu'à ce que l'état spécial soit devenu exécutoire, le maire d'arrondissement peut, sur autorisation du conseil municipal ou du conseil de Paris, engager et mandater les dépenses d'investissement dans la limite du quart des crédits ouverts à l'état spécial de l'année précédente.

**Art. L2511-45**

Lors de l'examen du budget supplémentaire de la commune ou de la Ville de Paris, les dotations des arrondissements peuvent être modifiées par le conseil municipal ou par le conseil de Paris, après avis d'une commission composée du maire de la commune ou du maire de Paris et des maires d'arrondissement.

Ces modifications peuvent être destinées à couvrir des dépenses qui ne peuvent être satisfaites par les dotations initiales de l'arrondissement.

Lorsque les dotations sont modifiées en application de l'alinéa précédent, le budget supplémentaire de la commune ou de la Ville de Paris est adopté sans l'état spécial de l'arrondissement concerné. En ce cas, le conseil d'arrondissement est appelé à délibérer dans un délai de quinze jours à compter de la notification du nouveau montant de la dotation sur les modifications à apporter à l'état spécial. A l'issue de ce délai, le conseil municipal ou le conseil de Paris arrête l'état spécial si celui-ci ne comporte pas les modifications rendues nécessaires par l'application des alinéas précédents ; l'état spécial, ainsi arrêté le cas échéant, est alors annexé au budget de la commune ou de la Ville de Paris et devient exécutoire à la même date que la délibération du conseil municipal ou du conseil de Paris qui l'a adopté ou arrêté.

Le solde d'exécution de l'état spécial visé à l'article L. 2511-41 est reporté de plein droit.

Le conseil municipal ou le conseil de Paris se prononce sur le compte de la commune ou de la Ville de Paris après avis de chacun des conseils d'arrondissement sur l'exécution de l'état spécial le concernant.

###### CHAPITRE II : Dispositions spécifiques à la Ville de Paris

####### Section 1 : Organisation

**Art. L2512-1**

Il est créé une collectivité à statut particulier, au sens de l'article 72 de la Constitution, dénommée " Ville de Paris ", en lieu et place de la commune de Paris et du département de Paris. Sous réserve du présent chapitre, la Ville de Paris s'administre librement dans les conditions fixées par les dispositions de la présente partie et de la législation relative à la commune et, à titre subsidiaire, par les dispositions non contraires de la troisième partie et de la législation relative au département. Elle exerce de plein droit sur son territoire les compétences attribuées par la loi à la commune et au département, sous réserve des chapitres Ier et II du présent titre.

Les affaires de la Ville de Paris sont réglées par les délibérations d'une assemblée dénommée " conseil de Paris ", dont le président, dénommé " maire de Paris ", est l'organe exécutif de la Ville de Paris.

Pour l'application du présent article :

1° Les références à la commune de Paris et au département de Paris sont remplacées par la référence à la Ville de Paris ;

2° Les références à la commune et au département sont remplacées par la référence à la Ville de Paris ;

3° Les références au conseil municipal et au conseil départemental sont remplacées par la référence au conseil de Paris ;

4° La référence au président du conseil départemental est remplacée par la référence au maire de Paris.

**Art. L2512-2**

Les dispositions applicables au fonctionnement des conseils municipaux sont applicables au conseil de Paris, sous réserve des chapitres Ier et II du présent titre.

**Art. L2512-3**

Le conseil de Paris est composé de 163 membres.

**Art. L2512-4**

Pour la dissolution du conseil de Paris, il est fait application des dispositions des articles L. 3121-5 et L. 3121-6 relatives à la dissolution du conseil départemental .

Cette dissolution entraîne de plein droit la dissolution des conseils d'arrondissement.

**Art. L2512-5**

Le conseil de Paris établit son règlement intérieur, qui détermine notamment les conditions dans lesquelles les conseillers de Paris posent des questions orales au maire de Paris et au préfet de police.

**Art. L2512-6**

Le conseil de Paris et les conseils d'arrondissement sont réunis à la demande du préfet de police pour délibérer des affaires relevant de la compétence de celui-ci.

**Art. L2512-7**

Le préfet de police est chargé, dans le domaine de sa compétence, de l'exécution des délibérations du conseil de Paris et, le cas échéant, des conseils d'arrondissement.

Le préfet de police, ou son représentant, a entrée au conseil de Paris et aux conseils d'arrondissement.

Il est entendu quand il le demande et assiste aux délibérations relatives aux affaires relevant de sa compétence, excepté lorsqu'il s'agit de l'apurement de ses comptes.

**Art. L2512-9**

La Ville de Paris et ses établissements publics peuvent conclure des conventions par lesquelles l'une des parties s'engage à mettre à la disposition de l'autre ses services et moyens afin de lui faciliter l'exercice de ses compétences. La partie bénéficiaire de la mise à disposition rembourse à l'autre partie la valeur des prestations reçues.

La Ville de Paris et ses établissements publics peuvent se doter de services communs chargés de l'exercice de missions fonctionnelles, dans les conditions prévues à l'article L. 5211-4-2.

**Art. L2512-9-1**

Le transfert de compétences entre la Ville de Paris et ses établissements publics entraîne le transfert du service ou de la partie de service chargé de sa mise en œuvre.

Les fonctionnaires et les agents contractuels des administrations parisiennes qui exercent en totalité leurs fonctions dans un service ou une partie de service transféré en application du premier alinéa sont transférés de plein droit en conservant les conditions de statut et d'emploi qui sont les leurs.

Le transfert peut être proposé aux fonctionnaires et aux agents contractuels des administrations parisiennes exerçant pour partie seulement dans un service ou une partie de service transféré. En cas de refus, ils sont, de plein droit et sans limitation de durée, mis à disposition, à titre individuel et pour la partie de leurs fonctions relevant du service ou de la partie de service transféré, du maire ou du président de l'établissement public. Ils sont placés, pour l'exercice de cette partie de leurs fonctions, sous son autorité fonctionnelle. Les modalités de cette mise à disposition sont réglées par une convention conclue entre la Ville de Paris et l'établissement public concerné.

Les agents transférés en application du présent article conservent, s'ils y ont intérêt, le bénéfice du régime indemnitaire qui leur était applicable.

**Art. L2512-11**

Pour développer le rayonnement international de la capitale, la Ville de Paris peut conclure toute convention avec des personnes étrangères de droit public, à l'exception des Etats, ou de droit privé, donner sa garantie en matière d'emprunts ou accorder des subventions à ces mêmes personnes dans les conditions et limites prévues par le titre Ier du livre V de la première partie, le titre V du livre II de la deuxième partie et par le chapitre Ier du titre III du livre II de la troisième partie.

**Art. L2512-12**

Le préfet de Paris et le préfet de police sont, dans le cadre de leurs attributions respectives, les représentants de l'Etat sur le territoire de la Ville de Paris.

####### Section 2 : Attributions

######## Sous-section 1 : Police.

**Art. L2512-13**

I. — Dans la Ville de Paris, le préfet de police exerce les pouvoirs et attributions qui lui sont conférés par l'arrêté des consuls du 12 messidor an VIII qui détermine les fonctions du préfet de police à Paris et par les textes qui l'ont modifié ainsi que par les articles L. 2512-7, L. 2512-14 et L. 2512-17.

II. — Toutefois, le maire de Paris est chargé de la police municipale en matière :

1° De salubrité sur la voie publique ;

2° De salubrité des bâtiments à usage principal d'habitation et bâtiments à usage partiel ou total d'hébergement en application des articles L. 2212-2 et L. 2212-4 du présent code et des articles L. 1311-1 et L. 1311-2 du code de la santé publique, sous réserve des dispositions prévues au dernier alinéa du I de l'article L. 184-1 et au IV de l'article L. 143-3 du code de la construction et de l'habitation.

Lorsque ces immeubles menacent ruine, il exerce les pouvoirs de police définis aux articles L. 126-7 à L. 126-10, L. 142-3 et L. 511-7 du même code et à l'article L. 2213-24 du présent code et prescrit les mesures de sûreté exigées par les circonstances, en cas de danger grave ou imminent menaçant ces immeubles ;

3° De bruits de voisinage ;

4° De police des funérailles et des lieux de sépulture en application des articles L. 2213-7 à L. 2213-10 du présent code ainsi que de la police mentionnée au second alinéa du 2° du présent II en ce qui concerne les monuments funéraires menaçant ruine ;

5° De maintien du bon ordre dans les foires et marchés ;

6° De police des baignades en application de l'article L. 2213-23 du présent code ;

7° De police de la conservation dans les dépendances domaniales incorporées au domaine public de la Ville de Paris dans les conditions définies au 3° de l'article L. 2215-1 et aux articles L. 3221-4 et L. 3221-5 du présent code ;

8° De défense extérieure contre l'incendie en application de l'article L. 2213-32 du présent code.

III. — Pour l'application du présent article, le préfet de police exerce, à Paris, le contrôle administratif et le pouvoir de substitution conféré au représentant de l'Etat dans le département par le présent code et par les articles L. 126-36 et L. 511-7 du code de la construction et de l'habitation.

IV. — Les pouvoirs dévolus au maire par l'article L. 2212-2-1 sont exercés à Paris par le préfet de police et le maire de Paris, dans la limite de leurs attributions respectives.

**Art. L2512-13-1**

Le préfet de police et le maire de Paris animent la politique de prévention de la délinquance et en coordonnent la mise en œuvre à Paris dans les conditions prévues à la section 3 du chapitre II du titre III du livre Ier du code de la sécurité intérieure.

**Art. L2512-14**

I. — Le maire de Paris exerce les pouvoirs conférés au maire par la section 1 du chapitre III du titre Ier du livre II de la présente partie, sous réserve des II à VII du présent article. II. — Sur certains sites, voies ou portions de voies fixés par arrêté du préfet de police après avis du maire de Paris, le préfet de police réglemente de manière permanente les conditions de circulation ou de stationnement ou en réserve l'accès à certaines catégories d'usagers ou de véhicules pour des motifs liés à la sécurité des personnes et des biens ou pour assurer la protection du siège des institutions de la République et des représentations diplomatiques.

Des dispositions de même nature et à caractère temporaire peuvent être arrêtées par le préfet de police pour assurer la sécurité des personnes faisant l'objet de mesures de protection particulières par les autorités publiques ou, après avis du maire de Paris, pour des motifs d'ordre public, en cas de manifestation de voie publique à caractère revendicatif ainsi qu'en cas de manifestation à caractère festif, sportif ou culturel, si la manifestation est itinérante ou si elle se déroule dans le périmètre défini au premier alinéa du présent II.

III. — Sur les axes essentiels à la sécurité à Paris et au bon fonctionnement des pouvoirs publics, le maire de Paris exerce la police de la circulation et du stationnement dans le respect des prescriptions prises par le préfet de police pour les aménagements de voirie projetés par la Ville de Paris. Ces prescriptions visent à garantir la fluidité de la circulation des véhicules de sécurité et de secours. La liste de ces axes est fixée par décret.

IV. — Sur les axes dont l'utilisation concourt à la sécurité des personnes et des biens à Paris en situation de crise ou d'urgence, le maire de Paris exerce, en tenant compte des motifs qui ont présidé à l'élaboration de la liste de ces axes, la police de la circulation et du stationnement, après avis du préfet de police. La liste de ces axes est fixée par arrêté du préfet de police, pris après avis du maire de Paris.

V. — Pour l'application du présent article, le contrôle administratif et le pouvoir de substitution conférés au représentant de l'Etat dans le département sont exercés, au nom de l'Etat, par le préfet de police.

VI. — Les pouvoirs conférés par le code de la route au préfet sont exercés, à Paris, par le préfet de police.

VII. — L'exécution du présent article est assurée par les fonctionnaires de la police nationale ou, le cas échéant, en matière de circulation ou de stationnement, par des agents de la Ville de Paris placés sous l'autorité du préfet de police ou du maire de Paris selon leurs attributions respectives.

**Art. L2512-16**

Les missions des agents de la ville de Paris chargés d'un service de police et des agents de surveillance de Paris, et les conditions dans lesquelles ils les accomplissent, sont définies par les dispositions du titre III du livre V du code de la sécurité intérieure.

######## Sous-section 2 : Secours et défense contre l'incendie.

**Art. L2512-17**

Le préfet de police est chargé du secours et de la défense contre l'incendie.

Il conserve les pouvoirs qu'il exerce en vertu de la loi spéciale de la matière.

A ce titre, la brigade de sapeurs-pompiers de Paris est le service d'incendie et de secours territorialement compétent chargé des missions mentionnées à l'article L. 1424-2.

Placée pour emploi sous l'autorité du préfet de police de Paris, les missions et l'organisation de la brigade de sapeurs-pompiers de Paris sont fixées par décret en Conseil d'Etat.

**Art. L2512-18**

Les recettes et les dépenses de la brigade de sapeurs-pompiers de Paris sont inscrites au budget spécial de la préfecture de police.

**Art. L2512-19**

L'Etat participe aux dépenses de fonctionnement de la brigade des sapeurs-pompiers de Paris, y compris les dépenses d'entretien, de réparation et de loyer de casernement.

Dans la double limite des dotations inscrites au budget de l'Etat et des paiements effectués par la préfecture de police au cours de l'exercice considéré, la participation de l'Etat est égale à 25 p. 100 des dépenses suivantes inscrites au budget spécial de la préfecture de police :

1° Rémunération des militaires de la brigade des sapeurs-pompiers de Paris, y compris l'alimentation des militaires pendant la durée légale du service ;

2° Frais d'habillement, de déplacement, de transport et de mission concernant les personnels prévus à l'alinéa précédent ;

3° Dépenses du service d'instruction et de santé ;

4° Entretien, réparation, acquisition et installation du matériel de lutte contre l'incendie, du matériel de transport et du matériel de transmission.

######## Sous-section 3 : Dispositions financières.

**Art. L2512-20**

Sous réserve de la présente sous-section, la Ville de Paris est soumise au livre III des deuxième et troisième parties. La Ville de Paris est également soumise aux articles L. 5217-10-1 à L. 5217-10-15 et L. 5217-12-2 à L. 5217-12-5 ainsi qu'à la liste des dépenses obligatoires des communes et des départements mentionnées aux articles L. 2321-2 et L. 3321-1.

**Art. L2512-22**

Les dépenses et les recettes de la préfecture de police font l'objet d'un budget spécial.

**Art. L2512-23**

Les dépenses et recettes du budget spécial de la préfecture de police sont ordonnancées par le préfet de police.

**Art. L2512-24**

A la clôture de l'exercice, le préfet de police présente au conseil de Paris un compte administratif.

**Art. L2512-25**

Les recettes et les dépenses, y compris les dépenses d'investissement des services de la préfecture de police dont l'activité est liée, à titre principal, à l'exercice de la police active, sont inscrites au budget de l'Etat et font l'objet chaque année d'une annexe à la loi de finances.

Les recettes et les dépenses des services d'intérêt local de la préfecture de police sont inscrites, conformément aux dispositions d'un décret en Conseil d'Etat, au budget de la commune de Paris.

Ce décret détermine, en ce qui concerne la commune de Paris, les services qui donnent lieu à contribution obligatoire des trois départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne et proportionnelle à la dernière valeur connue du potentiel fiscal.

**Art. L2512-26**

Pour l'exercice des compétences prévues au 1° du I et au IV de l'article L. 5219-5, les dépenses et les recettes de fonctionnement et d'investissement sont retracées et individualisées dans un document intitulé " état spécial territorial ".

L'état spécial territorial est annexé aux documents budgétaires de la commune de Paris. Dans le cadre de l'adoption de ces derniers, il fait l'objet d'un débat particulier au sein du conseil de Paris.

**Art. L2512-27**

Conformément au tableau du second alinéa de l'article L. 2511-5 et au tableau n° 2 annexé au code électoral et en application de l'article L. 2511-37, l'état spécial du premier secteur est constitué des états spéciaux des 1er, 2e, 3e et 4e arrondissements.

**Art. L2512-28**

I. — Pour l'application des articles L. 2334-7, L. 2531-13, L. 3334-3 et L. 3335-4, la part des recettes réelles de fonctionnement et des dépenses réelles de fonctionnement prises en compte pour la Ville de Paris sont définies par décret en Conseil d'Etat.

Pour l'application des articles L. 2334-4, L. 2334-5, L. 2336-2, L. 3334-6 et L. 3335-2 ainsi que de l'article L. 5211-29, la part des produits de la taxe foncière sur les propriétés bâties prise en compte pour la Ville de Paris est définie par décret en Conseil d'Etat.

II. — Pour l'application de l'article L. 2334-4 en ce qui concerne les produits perçus par la Ville de Paris :

1° Le 1° bis est ainsi rédigé :

“ 1° bis La fraction du produit net de la taxe sur la valeur ajoutée prévue au D du V de l'article 16 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 perçue par la Ville de Paris l'année précédente ; ”

2° Le 1° ter est ainsi rédigé :

“ 1° ter Le produit, multiplié par 56,68 %, déterminé par l'application aux bases communales d'imposition de taxe foncière sur les propriétés bâties du taux moyen national communal d'imposition à cette taxe ; ”.

III. — Pour l'application de l'article L. 2334-5 en ce qui concerne la Ville de Paris, les b et c du 2° sont remplacés par un alinéa ainsi rédigé :

“ b) Le produit, multiplié par 54,5 %, déterminé par l'application aux bases communales d'imposition de taxe foncière sur les propriétés bâties du taux moyen national communal d'imposition à cette taxe. ”

IV. — Pour l'application de l'article L. 3334-6 en ce qui concerne les produits perçus par la Ville de Paris, le 1° est ainsi rédigé :

“ 1° Le produit, multiplié par 43,32 %, déterminé par l'application aux bases communales d'imposition de taxe foncière sur les propriétés bâties du taux moyen national communal d'imposition à cette taxe ; ”.

V. — (Abrogé).

######## Sous-section 4 : Titres d'identité et de voyage

**Art. L2512-29**

Les services placés sous l'autorité du maire de Paris assurent, conformément à l'article L. 1611-2-1, la réception et la saisie des demandes de cartes nationales d'identité et de passeports ainsi que la remise aux intéressés de ces titres.

###### CHAPITRE III : Dispositions spécifiques aux communes de Marseille et de Lyon

####### Section 1 : Organisation

**Art. L2513-1**

Le conseil municipal de Marseille est composé de 101 membres.

Le conseil municipal de Lyon est composé de 73 membres.

**Art. L2513-2**

La dissolution du conseil municipal de Marseille ou de Lyon entraîne de plein droit la dissolution des conseils d'arrondissement de la commune concernée.

####### Section 2 : Attributions

**Art. L2513-3**

I. – Le bataillon de marins-pompiers de Marseille est le service d'incendie et de secours chargé, sous la direction et d'après les ordres du maire, des missions mentionnées à l'article L. 1424-2 sur le territoire de la commune et dans les ports de Marseille.

II. – Il assure les mêmes missions, sous la direction de l'autorité de police compétente, dans les bassins et les installations du grand port maritime de Marseille situés hors de la commune de Marseille ainsi que dans l'emprise de l'aérodrome de Marseille-Provence. Les modalités de prise en charge financière de ces missions font l'objet d'un accord entre les parties concernées. Ces missions sont réalisées en coordination avec le service départemental d'incendie et de secours des Bouches-du-Rhône.

III. – Il peut, sur demande d'administrations ou d'organismes publics ou privés et après accord de ses autorités de tutelle, détacher à titre temporaire ou permanent une partie de ses effectifs et, le cas échéant, de ses matériels pour assurer les missions de prévention et de protection des personnes et des biens incombant à ces administrations ou organismes.

Une convention passée entre ses autorités de tutelle et l'administration ou l'organisme demandeur précise l'étendue des missions qui sont confiées au bataillon de marins-pompiers de Marseille et détermine les moyens qui lui sont consacrés.

IV. – Une délibération du conseil municipal de la commune de Marseille fixe la tarification des personnels et des matériels mis à disposition en application des II et III.

V. – Un décret en Conseil d'Etat fixe les missions et l'organisation du bataillon de marins-pompiers de Marseille.

####### Section 3 : Dispositions financières

**Art. L2513-4**

Les soldes et allocations diverses perçues par les officiers, les officiers-mariniers, quartiers-maîtres et marins appartenant au bataillon des marins-pompiers et aux services qui lui sont adjoints sont déterminées par les règlements applicables aux divers corps de la marine militaire.

Il peut leur être alloué un supplément pour risques dont le montant et les conditions d'attribution sont déterminés par arrêté du maire dans les limites fixées par décret.

**Art. L2513-5**

Les dépenses du bataillon de marins-pompiers et des services y compris la solde et les allocations diverses, le logement et le casernement sont à la charge de la commune de Marseille.

Viennent en atténuation de ces dépenses :

— les remboursements des personnels et matériels mis à disposition en application des II et III de l'article L. 2513-3 ;

— les dotations étatiques de droit commun à l'investissement et au fonctionnement prévues par les dispositions législatives et réglementaires en vigueur au profit des services départementaux et territoriaux d'incendie et de secours ;

— la participation de la métropole d'Aix-Marseille-Provence ;

— la participation du conseil départemental des Bouches-du-Rhône.

La commune de Marseille peut en outre recevoir, au titre des missions d'intérêt général effectuées par le bataillon de marins-pompiers de Marseille, des subventions, des fonds de concours, des dotations et des participations, de l'Union européenne, de l'Etat, des collectivités territoriales et des établissements publics.

**Art. L2513-6**

La participation de la métropole d'Aix-Marseille-Provence mentionnée à l'article L. 2513-5 est égale, au prorata du nombre d'habitants desservis, à la différence entre la contribution appelée en 2015 par le service départemental d'incendie et de secours des Bouches-du-Rhône, au titre des communes qui composaient la communauté urbaine Marseille Provence Métropole au 31 décembre de la même année, et le total des contributions exigibles de ces communes l'année précédant leur intégration à la communauté urbaine.

**Art. L2513-7**

I. – Le montant de la participation financière du département des Bouches-du-Rhône mentionnée à l'article L. 2513-5 est déterminé, chaque année, par convention conclue entre le département des Bouches-du-Rhône et la ville de Marseille.

A compter de l'année 2014, le montant de cette participation ne peut être inférieur à l'écart, s'il est positif, entre les ressources affectées au département des Bouches-du-Rhône, en application du I de l'article 53 de loi n° 2004-1484 du 30 décembre 2004 de finances pour 2005, et la réfaction opérée, en application du troisième alinéa de l'article L. 3334-7-1 du présent code, au titre de l'année précédente.

En 2014, 2015, 2016, 2017 et 2018, si le montant prévu au deuxième alinéa du présent I est inférieur, respectivement, à 2, à 3,6, à 5,2, à 6,8 et à 8,4 millions d'euros, le département complète ce versement à hauteur de la différence.

A compter de 2019, le montant de la participation financière du département des Bouches-du-Rhône s'établit à 10 millions d'euros.

II. – A défaut de convention conclue entre les deux parties avant le 15 avril de l'année, le montant de la participation financière du département des Bouches-du-Rhône est déterminé dans les conditions prévues aux trois derniers alinéas du I.

III. – Le président du conseil départemental des Bouches-du-Rhône et le maire de Marseille présentent chaque année à leur assemblée délibérante respective un rapport sur le développement des mutualisations entre le service départemental d'incendie et de secours des Bouches-du-Rhône et le bataillon des marins-pompiers de Marseille.

##### TITRE II : COMMUNES DES DÉPARTEMENTS DES HAUTS-DE-SEINE, DE LA SEINE-SAINT-DENIS ET DU VAL-DE-MARNE

###### CHAPITRE Ier : Attributions

####### Section 1 : Police

**Art. L2521-1**

Dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, le représentant de l'Etat dans le département a la charge de la police de la voie publique sur les routes à grande circulation y compris en ce qui concerne la liberté et la sûreté, en plus des attributions de police exercées dans les communes où la police est étatisée conformément aux articles L. 2214-3 et L. 2214-4.

**Art. L2521-2**

Dans les communes des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, les maires restent chargés, sous la surveillance du représentant de l'Etat dans le département et sans préjudice des attributions, tant générales que spéciales, qui leur sont conférées par les lois, de tout ce qui concerne la voirie communale, la liberté et la sûreté de la voie publique, l'établissement, l'entretien et la conservation des édifices communaux, cimetières, promenades, places, rues et voies publiques ne dépendant pas des voiries nationale et départementale, l'éclairage, le balayage, les arrosages, la solidité et la salubrité des constructions privées, les secours aux noyés, la fixation des mercuriales, l'établissement et la réparation des fontaines, aqueducs, pompes et égouts, les adjudications, marchés et baux.

####### Section 2 : Secours et défense contre l'incendie

**Art. L2521-3**

Le préfet de police de Paris est chargé du secours et de la défense contre l'incendie dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne.

A ce titre, la brigade de sapeurs-pompiers de Paris est le service d'incendie et de secours territorialement compétent chargé des missions mentionnées à l'article L. 1424-2.

La brigade de sapeurs-pompiers de Paris assure les mêmes missions sur les parties des emprises de l'aérodrome de Paris-Charles de Gaulle situées dans les départements du Val-d'Oise et de Seine-et-Marne, sur les parties des emprises de l'aérodrome du Bourget situées dans le département du Val-d'Oise et sur les parties des emprises de l'aérodrome de Paris-Orly situées dans le département de l'Essonne, mentionnées à l'article L. 122-2 du code de la sécurité intérieure.

Le préfet de police peut déléguer ses compétences aux représentants de l'Etat dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne dans le domaine du secours et de la défense contre l'incendie.

Dans chacun des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, la prévention des risques relève de la compétence du maire et du représentant de l'Etat dans le département agissant dans le cadre de leurs pouvoirs respectifs de police.

###### CHAPITRE II : Dispositions financières

####### Section 1 : Dotation globale d'équipement

**Art. L2522-1**

La commission prévue à l'article L. 2334-37 n'est pas instituée dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne.

####### Section 2 : Brigade des sapeurs-pompiers de Paris

**Art. L2522-2**

Les communes des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne participent aux dépenses de la brigade des sapeurs-pompiers de Paris, y compris les dépenses d'investissement afférentes au casernement.

Après déduction des recettes diverses, la répartition de ces dépenses est calculée de manière telle que les charges respectives de la commune de Paris et des communes considérées soient proportionnelles aux chiffres de la population de chacune de ces communes.

##### TITRE III : COMMUNES DE LA RÉGION D'ILE-DE-FRANCE

###### CHAPITRE UNIQUE : Dispositions financières

**Art. L2531-1**

Les dispositions du livre VI de la première partie et celles du livre III de la présente partie, à l'exception des articles L. 2333-64 à L. 2333-75, sont applicables aux communes de la région d'Ile-de-France sous réserve des dispositions du présent chapitre.

####### Section 1 : Versement destiné au financement des services de mobilité

**Art. L2531-2**

I. — Dans la région d'Ile-de-France, les personnes physiques ou morales, publiques ou privées, à l'exception des fondations et associations reconnues d'utilité publique à but non lucratif dont l'activité est de caractère social et des associations intermédiaires, sont assujetties à un versement destiné au financement des services de mobilité lorsqu'elles emploient au moins onze salariés.

Pour l'application du présent I, l'effectif salarié employé dans chacune des zones où est institué le versement de transport et le franchissement du seuil de onze salariés sont décomptés selon les modalités prévues à l'article L. 130-1 du code de la sécurité sociale.

II à IV. — (Abrogés).

**Art. L2531-3**

L'assiette du versement destiné au financement des services de mobilité est constituée des revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations d'assurance maladie mises à la charge des employeurs et affectées au financement des régimes de base de l'assurance maladie. Le versement est recouvré dans les mêmes conditions et sous les mêmes garanties que lesdites cotisations.

**Art. L2531-4**

Le taux de versement exprimé en pourcentage des salaires définis à l'article L. 2531-3 est fixé par Ile-de-France Mobilités dans les limites :

1° De 3,20 % à Paris et dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne ;

1° bis (Abrogé) ;

2° De 2,01 % dans les communes, autres que Paris et les communes des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, dont la liste est arrêtée par décret en Conseil d'Etat pris après avis d'Ile-de-France Mobilités, en tenant compte notamment du périmètre de l'unité urbaine de Paris telle que définie par l'Institut national de la statistique et des études économiques ;

3° De 1,6 % dans les autres communes de la région d'Ile-de-France.

Toute modification de taux entre en vigueur au 1er janvier ou au 1er juillet de chaque année ; la délibération fixant le nouveau taux est transmise par Ile-de-France Mobilités aux organismes de recouvrement avant, respectivement, le 1er novembre ou le 1er mai de chaque année. Les organismes de recouvrement communiquent le nouveau taux aux assujettis au plus tard un mois après ces dernières dates.

Par dérogation à l'avant-dernier alinéa du présent article, les taux du versement destiné au financement des services de mobilité applicables en 2024 sont fixés par délibération du conseil d'administration d'Île-de-France Mobilités lors de sa séance suivant la publication de la loi n° 2023-1322 du 29 décembre 2023 de finances pour 2024, avec prise d'effet le premier jour du deuxième mois qui suit cette délibération.

**Art. L2531-5**

Sous réserve des dispositions de l'article L. 2531-7, le versement est affecté au financement des dépenses d'investissement et de fonctionnement des transports publics réguliers de personnes effectués dans la région des transports parisiens.

Ile-de-France Mobilités peut également contribuer sur les ressources provenant de ce versement au financement :

– de mesures prises en application de la politique tarifaire applicable aux services mentionnés au 1° du I de l'article L. 1241-1 du code des transports;

– des dépenses d'investissement et de fonctionnement de toute action relevant de l'organisation de la mobilité au sens du même article L. 1241-1 ;

– à titre accessoire et dans le cadre de conventions passées entre le syndicat et les gestionnaires, de dépenses d'exploitation d'ouvrages et d'équipements affectés au transport et mentionnés par le plan de mobilité, tels que des gares routières, des parcs relais et des centres d'échanges correspondant à différents modes de transport ;

– des opérations visant à favoriser l'usage combiné des transports en commun et du vélo.

**Art. L2531-6**

I. – A. – Les employeurs visés à l'article L. 2531-2 sont tenus de procéder au versement prévu audit article auprès des organismes ou services chargés du recouvrement des cotisations de sécurité sociale et des allocations familiales, suivant les règles de recouvrement, de contentieux et de pénalités applicables aux divers régimes de sécurité sociale.

Le produit est versé à Ile-de-France Mobilités.

Les versements effectués sont remboursés par ledit syndicat :

1° Aux employeurs qui justifient avoir assuré le logement permanent sur les lieux de travail ou effectué intégralement le transport collectif de tous leurs salariés ou de certains d'entre eux et qui, de ce fait, sont exemptés du paiement de la prime spéciale uniforme mensuelle de transport ; ce remboursement est fait au prorata des effectifs transportés ou logés par rapport à l'effectif total. Ce remboursement est maintenu aux employeurs concernés, pour la période restant à courir après abrogation du périmètre d'urbanisation dans les conditions de l'article L. 5341-2 ;

2° Aux employeurs, pour les salariés employés à l'intérieur des périmètres d'urbanisation des villes nouvelles, lorsque ces employeurs y sont établis depuis moins de cinq ans. Pour les entreprises installées à l'intérieur des périmètres d'urbanisation des villes nouvelles depuis plus de cinq ans et à compter de 1995, le remboursement est réduit chaque année d'un cinquième et est supprimé à partir de la cinquième année.

B. – L'Etat déduit du montant du versement prévu à l'article L. 2531-2 une quote-part déterminée au prorata des effectifs des militaires en activité dont l'administration assure le logement permanent sur les lieux de travail ou effectue à titre gratuit le transport collectif.

II. – L'Agence centrale des organismes de sécurité sociale ou l'organisme de recouvrement transmet annuellement à Ile-de-France Mobilités, à sa demande, les données et informations relatives au versement destiné au financement des services de mobilité contribuant à en établir le montant.

Les informations transmises à Ile-de-France Mobilités sont couvertes par le secret professionnel.

Les modalités d'application du présent II sont déterminées par un décret en Conseil d'Etat.

**Art. L2531-7**

Après déduction d'une retenue pour frais de recouvrement et de remboursement fixée par arrêté interministériel, ledit syndicat répartit le solde en fonction des affectations définies à l'article L. 2531-5.

**Art. L2531-8**

Les contestations en matière de remboursement sont portées devant la juridiction administrative.

**Art. L2531-9**

Les demandes de remboursement du versement destiné au financement des services de mobilité se prescrivent par deux ans à compter de la date à laquelle le versement a été acquitté.

**Art. L2531-10**

Le Syndicat des transports parisiens est habilité à effectuer tout contrôle nécessaire à l'application du A du I de l'article L. 2531-6 et de l'article L. 2531-7.

**Art. L2531-11**

Des décrets fixent, en tant que de besoin, les modalités d'application de la présente section et notamment celles nécessaires pour adapter les dispositions qui précèdent aux règles propres aux divers régimes de sécurité sociale.

####### Section 2 : Fonds de solidarité des communes de la région d'Ile-de-France

**Art. L2531-12**

A compter du 1er janvier 1991, le fonds de solidarité des communes de la région d'Ile-de-France contribue à l'amélioration des conditions de vie dans les communes urbaines d'Ile-de-France supportant des charges particulières au regard des besoins sociaux de leur population sans disposer de ressources fiscales suffisantes.

La répartition des crédits du fonds de solidarité des communes de la région d'Ile-de-France est soumise à l'avis d'un comité d'élus de la région, rendu sur proposition du ministre chargé de la ville et du ministre chargé des collectivités territoriales.

Le comité comprend :

1° Le président du conseil régional d'Ile-de-France ;

2° Les présidents des conseils départementaux de la région d'Ile-de-France ;

3° Le maire de Paris ;

4° Trois présidents d'établissement public de coopération intercommunale élus par le collège des présidents d'établissement public de coopération intercommunale de la région d'Ile-de-France à la représentation proportionnelle au plus fort reste ;

5° Treize maires élus par le collège des maires de la région d'Ile-de-France à la représentation proportionnelle au plus fort reste.

Ce comité élit en son sein son président.

Les membres du comité sont renouvelés au terme du mandat ou de la fonction au titre duquel ils ont été désignés.

Un décret en Conseil d'Etat définit les conditions d'application du présent article.

**Art. L2531-13**

I. – A compter du 1er janvier 2018 , les ressources du fonds de solidarité des communes de la région d'Ile-de-France sont fixées à 350 millions d'euros.

II. – Le fonds de solidarité des communes de la région d'Ile-de-France est alimenté par des prélèvements sur les ressources des communes de la région d'Ile-de-France selon les modalités suivantes :

1° Sont contributrices au fonds les communes de la région d'Ile-de-France dont le potentiel financier par habitant est supérieur au potentiel financier moyen par habitant des communes de la région d'Ile-de-France. Ce dernier est égal à la somme des potentiels financiers des communes de la région d'Ile-de-France rapportée à la population de l'ensemble de ces communes ;

2° Le prélèvement, calculé afin d'atteindre chaque année le montant fixé au I du présent article, est réparti entre les communes contributrices en fonction du produit d'un indice synthétique porté au carré, multiplié par la population de la commune. Cet indice synthétique est fonction :

a) De l'écart relatif entre le potentiel financier par habitant de la commune et le potentiel financier moyen par habitant des communes de la région d'Ile-de-France ;

b) De l'écart relatif entre le revenu par habitant de la commune et la moitié du revenu moyen par habitant des communes de la région d'Ile-de-France. Pour déterminer le revenu par habitant, la population prise en compte est celle définie au premier alinéa de l'article L. 2334-2.

L'indice synthétique de prélèvement est obtenu par addition des montants obtenus au a et au b, en pondérant le premier par 80 % et le second par 20 % ;

3° Ce prélèvement respecte les conditions suivantes :

a) Le prélèvement au titre du fonds de solidarité des communes de la région d'Ile-de-France ne peut excéder 11 % des dépenses réelles de fonctionnement de la commune majorées des atténuations de produits et minorées des contributions au fonds de compensation des charges territoriales pour les communes membres de la métropole du Grand Paris. Ces dépenses sont constatées au 1er janvier de l'année de répartition dans les derniers comptes de gestion disponibles ;

b) En cas de progression des ressources du fonds, le montant supplémentaire prélevé sur chaque commune ne peut excéder 50 % de la hausse des ressources du fonds ;

c) Le prélèvement sur les communes qui contribuent au fonds pour la première fois fait l'objet d'un abattement de 50 % ;

d) En 2012, lorsqu'une commune fait l'objet d'un prélèvement en application du présent article et bénéficie d'une attribution en application de l'article L. 2531-14, le montant du prélèvement ne peut excéder celui de l'attribution. Le prélèvement des communes ayant bénéficié de ces dispositions fait l'objet d'un abattement de 50 % en 2013 et de 25 % en 2014 ;

e) Le prélèvement dû par les communes de la région d'Ile-de-France classées parmi les cent cinquante premières communes classées l'année précédente en application du 1° de l'article L. 2334-16 est annulé ;

f) Pour les communes dont le prélèvement calculé conformément au présent II augmente de plus de 25 % par rapport à celui opéré au titre de l'exercice précédent, la différence entre le prélèvement ainsi calculé et 125 % du prélèvement opéré au titre de l'année précédente est divisée par deux.

III. – Le prélèvement est effectué sur les douzièmes prévus à l'article L. 2332-2 et au II de l'article 46 de la loi n° 2005-1719 du 30 décembre 2005 de finances pour 2006 de la commune concernée.

**Art. L2531-14**

I. – Les ressources du fonds de solidarité des communes de la région d'Ile-de-France sont réparties entre les communes de cette région de plus de 5 000 habitants dont la valeur de l'indice synthétique de ressources et de charges mentionné au II est supérieure à la médiane.

Le fonds est versé mensuellement pour les communes bénéficiaires.

II. – L'indice synthétique de ressources et de charges est constitué à partir des rapports suivants :

1° Rapport entre le potentiel financier moyen par habitant des communes de la région d'Ile-de-France et le potentiel financier par habitant de la commune défini à l'article L. 2334-4 ;

2° Rapport entre le revenu moyen par habitant des communes de la région d'Ile-de-France et le revenu par habitant de la commune. Le revenu pris en compte est le dernier revenu fiscal de référence connu ;

3° Rapport entre la proportion de logements sociaux, tels qu'ils sont définis à l'article L. 2334-17, dans le total des logements de la commune et la proportion de logements sociaux dans le total des logements des communes de 5 000 habitants et plus de la région d'Ile-de-France.

L'indice synthétique de ressources et de charges est obtenu par addition des rapports visés aux 1°, 2° et 3°, en pondérant le premier à hauteur de 50 %, le deuxième à hauteur de 25 % et le troisième à hauteur de 25 %.

III. – L'attribution revenant à chaque commune éligible est calculée en fonction du produit de sa population par son indice synthétique défini au II. Ce produit est pondéré par un coefficient variant uniformément de 4 à 0,5, dans l'ordre croissant du rang de classement des communes éligibles.

IV. – Une commune bénéficiaire d'un reversement du fonds de solidarité des communes de la région d'Ile-de-France conformément au II ne peut percevoir une attribution inférieure à 90 % de l'attribution perçue au titre de l'exercice 2011.

V. – Les communes qui cessent d'être éligibles au reversement des ressources du fonds de solidarité des communes de la région d'Ile-de-France perçoivent la première année au titre de laquelle elles ont cessé d'être éligibles, à titre de garantie non renouvelable, une attribution égale à la moitié de celle perçue l'année précédente. Les sommes nécessaires sont prélevées sur les ressources du fonds avant application du I.

VI. – La population à prendre en compte pour l'application du présent article, à l'exception du 2° du II du présent article, est celle définie à l'article L. 2334-2. Pour l'application de ce même 2°, la population à prendre en compte est celle qui résulte du recensement.

**Art. L2531-15**

Le Gouvernement présente chaque année au comité institué à l'article L. 2531-12 un rapport sur l'exécution des dispositions de la présente section. Ce rapport retrace les actions de développement social urbain entreprises au cours de l'exercice précédent par les communes bénéficiaires d'attributions au titre du fonds de solidarité prévu audit article.

**Art. L2531-16**

Le maire d'une commune ayant bénéficié, au titre de l'exercice précédent, d'une attribution du fonds de solidarité des communes de la région d'Ile-de-France prévu à l'article L. 2531-12 présente au conseil municipal, avant la fin du deuxième trimestre qui suit la clôture de cet exercice, un rapport qui présente les actions entreprises afin de contribuer à l'amélioration des conditions de vie et les conditions de leur financement.

####### Section 3 : Taxe additionnelle régionale à la taxe de séjour

**Art. L2531-17**

Il est institué une taxe additionnelle de 15 % à la taxe de séjour ou à la taxe de séjour forfaitaire perçue dans la région d'Ile-de-France par les communes mentionnées à l'article L. 2333-26 ainsi que par les établissements publics de coopération intercommunale mentionnés aux 1° à 3° du I de l'article L. 5211-21.

Cette taxe additionnelle est établie et recouvrée selon les mêmes modalités que la taxe à laquelle elle s'ajoute. Lorsque son produit est perçu par une commune ou par un établissement public de coopération intercommunale à fiscalité propre, les montants correspondants sont reversés à la fin de la période de perception à l'établissement public “ Société des grands projets ”.

**Art. L2531-18**

Il est institué une taxe additionnelle de 200 % à la taxe de séjour ou à la taxe de séjour forfaitaire perçue dans la région d'Île-de-France par les communes mentionnées à l'article L. 2333-26 ainsi que par les établissements publics de coopération intercommunale mentionnés aux 1° à 3° du I de l'article L. 5211-21.

Cette taxe additionnelle est établie et recouvrée selon les mêmes modalités que la taxe à laquelle elle s'ajoute. Lorsque son produit est perçu par une commune ou par un établissement public de coopération intercommunale à fiscalité propre, les montants correspondants sont reversés à la fin de la période de perception à l'établissement public Île-de-France Mobilités.

##### TITRE IV : COMMUNES DES DÉPARTEMENTS DE LA MOSELLE, DU BAS-RHIN ET DU HAUT-RHIN

###### CHAPITRE Ier : Organisation

####### Section 1 : Dispositions générales

**Art. L2541-1**

Les dispositions de la première partie sont applicables aux communes des départements de la Moselle, du Bas-Rhin et du Haut-Rhin. Les dispositions des titres Ier et II du livre Ier de la présente partie sont applicables aux communes des départements de la Moselle, du Bas-Rhin et du Haut-Rhin, à l'exception de celles des articles L. 2121-1, L. 2121-9, L. 2121-10, L. 2121-11, L. 2121-15, du second alinéa de l'article L. 2121-17, de l'article L. 2121-22, des premier, deuxième et quatrième alinéas de l'article L. 2121-29, de l'article L. 2121-31, des 1° à 8° de l'article L. 2122-21 et des articles L. 2122-24, L. 2122-27, L. 2122-28 et L. 2122-34.

####### Section 2 : Le conseil municipal

######## Sous-section 1 : Fonctionnement.

**Art. L2541-2**

Le maire convoque le conseil municipal aussi souvent que les affaires l'exigent.

Le maire est tenu de le convoquer chaque fois qu'il en est requis par une demande écrite indiquant les motifs et le but de la convocation et signée par un tiers des membres du conseil municipal.

La convocation indique les questions à l'ordre du jour ; elle est faite trois jours au moins avant la séance et, en cas d'urgence, la veille.

Le conseil municipal, à l'ouverture de la séance, décide s'il y avait urgence.

**Art. L2541-3**

Le conseil municipal peut également décider qu'il tient régulièrement séance à certains jours déterminés ; mais, en ce cas, les questions à discuter et à décider sont également, sauf en cas d'urgence, communiquées trois jours au moins avant la séance.

**Art. L2541-4**

Il est fait exception à la règle du premier alinéa de l'article L. 2121-17 :

1° Lorsque, convoqués une seconde fois pour délibérer sur le même objet, le nombre des conseillers présents n'est pas, cette fois encore, supérieur à la moitié. La seconde convocation ou communication des questions à l'ordre du jour rappelle expressément cette disposition ;

2° Lorsque le conseil municipal est empêché de délibérer valablement par le fait que la moitié ou plus de la moitié des conseillers municipaux sont intéressés personnellement ou comme mandataires dans les affaires qui sont discutées ou décidées.

**Art. L2541-5**

Dans les communes de 3 500 habitants et plus, le conseil municipal établit son règlement intérieur dans les six mois qui suivent son installation. Le règlement intérieur précédemment adopté continue à s'appliquer jusqu'à l'établissement du nouveau règlement.

Le règlement intérieur peut être déféré devant le tribunal administratif.

**Art. L2541-6**

Lors de chacune de ses séances, le conseil municipal désigne son secrétaire.

**Art. L2541-7**

Le maire peut prescrire que les agents de la commune assistent aux séances.

**Art. L2541-8**

En vue d'une discussion préparatoire de certaines affaires de sa compétence et de la préparation de ses décisions, le conseil municipal peut élire des commissions spéciales.

Le maire les préside. Il peut déléguer à cet effet un adjoint ou un membre du conseil municipal.

Les résolutions y sont prises à la majorité des voix ; en cas de partage, la voix du président est prépondérante.

######## Sous-section 2 : Les membres du conseil municipal.

**Art. L2541-9**

Tout conseiller municipal qui, sans excuse suffisante, a manqué trois séances successives du conseil, ou qui a troublé l'ordre à plusieurs reprises sans tenir compte des avertissements du président, peut, par décision de l'assemblée, être exclu du conseil municipal pour un temps déterminé ou pour toute la durée de son mandat.

**Art. L2541-10**

Tout membre du conseil municipal qui, sans excuse, a manqué cinq séances consécutives cesse d'être membre du conseil municipal. Le fait qu'un membre a manqué sans excuse cinq séances consécutives est constaté par une mention sur le registre destiné à recevoir les procès-verbaux du conseil municipal.

**Art. L2541-11**

L'opposition contre la décision du conseil municipal visée à l'article L. 2541-9 ainsi que contre la constatation visée à l'article L. 2541-10 est portée devant le tribunal administratif dans les dix jours de la date à laquelle la décision attaquée a été prise ou la constatation consignée au procès-verbal.

L'opposition ne peut être formée que par les conseillers municipaux directement intéressés.

Elle est jugée par la voie de la pleine juridiction.

Le jugement du tribunal administratif est définitif, sous réserve du recours en cassation.

######## Sous-section 3 : Attributions.

**Art. L2541-12**

Le conseil municipal délibère notamment sur les objets suivants :

1° La création et la suppression d'emplois communaux permanents de l'administration communale ;

2° L'allocation de pensions de retraite aux employés municipaux relevant de caisses de retraite communales ;

3° La création de services, d'organismes et d'établissements communaux ;

4° L'acquisition, l'aliénation et le nantissement de biens communaux, la constitution et la suppression de droits immobiliers, l'assurance des bâtiments communaux contre l'incendie, les conditions de baux à ferme ou à loyer, ainsi que le partage des biens que la commune possède par indivis avec d'autres propriétaires ;

5° Les emprunts ;

6° Les projets de constructions ou de reconstructions, ainsi que de grosses réparations et de démolitions ;

7° L'ouverture et la modification des voies communales et places publiques, ainsi que leurs plans d'alignement ;

8° L'acceptation des dons et legs ;

9° Les actes de renonciation et des libéralités des communes ;

10° L'allocation de subventions à des fins d'intérêt général et de bienfaisance ;

11° La radiation d'inscriptions hypothécaires prises au profit de la commune et le désistement des formalités de la purge des hypothèques ;

12° L'exercice du droit de vaine pâture et de parcours ;

13° Les engagements en garantie ;

14° Les transactions.

Le conseil municipal délibère, en outre, sur les questions que les lois et règlements renvoient à son examen.

Dans les communes appartenant à une agglomération de plus de 100 000 habitants, le conseil municipal délibère sur les conditions d'exercice du droit de chasse sur les terrains soumis à une forte fréquentation du public.

**Art. L2541-13**

Le conseil municipal vérifie les comptes du dernier exercice et, s'il en décide ainsi, en présence du receveur municipal.

Il constate si les mandats de dépenses ordonnancés par le maire sont réguliers et si les titres de recettes sont complets.

Le maire peut assister à la délibération du conseil municipal, mais est tenu de se retirer avant le vote.

Le receveur municipal n'assiste pas au vote.

**Art. L2541-14**

Le conseil municipal est appelé à donner son avis sur les questions qui, à cet effet, lui sont renvoyées par la loi ou par le représentant de l'Etat dans le département.

Il donne obligatoirement son avis :

1° Sur la délimitation des circonscriptions des cultes reconnus, en tant que ces circonscriptions intéressent le territoire de la commune ou une partie de ce territoire ;

2° Sur les projets de budget, ainsi que sur les comptes des établissements publics subventionnés sur les fonds communaux ou administrés avec la garantie de la commune ;

3° Sur les autorisations d'emprunter, d'acquérir, d'échanger ou d'aliéner des immeubles, de plaider en justice ou de transiger, demandées par des fabriques d'églises et autres administrations cultuelles.

**Art. L2541-15**

Le conseil municipal a le droit de s'assurer de l'exécution de ses décisions.

Il peut, à cet effet, exiger que le maire lui soumette les pièces et les comptes.

**Art. L2541-16**

Le conseil municipal a le droit d'adresser au représentant de l'Etat dans le département des voeux sur les questions intéressant la commune ou certaines parties de la commune ainsi que des réclamations sur l'administration de la commune.

######## Sous-section 4 : Régime des délibérations.

**Art. L2541-17**

Le maire, les adjoints et les membres du conseil municipal ne peuvent prendre part aux délibérations et décisions relatives aux affaires dans lesquelles ils sont intéressés personnellement ou comme mandataires.

**Art. L2541-18**

L'opposition contre une décision du conseil municipal à raison de la participation du maire, d'un adjoint ou de membres du conseil municipal à une délibération sur des affaires dans lesquelles ils sont intéressés personnellement ou comme mandataires est portée devant le tribunal administratif dans les dix jours de la date à laquelle la décision attaquée a été prise. Elle peut être formée par tout électeur municipal de la commune ainsi que par le représentant de l'Etat dans le département.

Elle est jugée par la voie de la pleine juridiction.

Le jugement du tribunal administratif est définitif, sous réserve du recours en cassation.

####### Section 3 : Le maire

**Art. L2541-19**

Le maire administre les affaires communales pour autant que l'intervention du conseil municipal n'est pas requise.

Il prépare les délibérations du conseil municipal.

Il est seul chargé de leur exécution.

**Art. L2541-20**

Le maire exerce les attributions relevant de l'administration de l'Etat qui lui sont confiées par la loi ou les règlements ainsi que celles qui lui sont renvoyées par les décisions du représentant de l'Etat dans le département.

Comme organe de l'administration de l'Etat, le maire n'est responsable que vis-à-vis des autorités de l'Etat.

**Art. L2541-21**

Tous les ans, le maire présente au conseil municipal un rapport sur la marche et les résultats de l'ensemble de l'administration pendant l'année écoulée.

Sur la demande du conseil municipal, ce rapport est publié.

####### Section 4 : Régime juridique des actes pris par les autorités communales et actions contentieuses

**Art. L2541-22**

Les dispositions du titre III du livre Ier de la présente partie relatives au régime juridique des actes pris par les autorités communales sont applicables aux communes des départements de la Moselle, du Bas-Rhin et du Haut-Rhin à l'exception de celles de l'article L. 2131-10.

Les dispositions relatives au rétablissement de l'équilibre budgétaire ne sont applicables ni aux communes de plus de 25 000 habitants, ni aux communes mentionnées aux 1° et 2° de l'article L. 2543-2.

**Art. L2541-23**

Demeurent exécutoires de plein droit les actes des communes des départements de la Moselle, du Bas-Rhin et du Haut-Rhin qui l'étaient au 3 mars 1982, date de publication de la loi n° 82-213 du 2 mars 1982 relative aux droits et libertés des communes, des départements et des régions, en vertu de dispositions particulières applicables dans ces départements.

**Art. L2541-24**

Le conseil municipal délibère sur les actions judiciaires, sous réserve des dispositions de l'article L. 2541-25.

**Art. L2541-25**

Le maire, en cas d'urgence, peut, sans l'autorisation préalable du conseil municipal, intenter les actions possessoires et y défendre ainsi qu'accomplir tout acte juridique nécessaire pour conserver les droits de la commune ou pour éviter les conséquences résultant de l'expiration des délais.

Il en rend compte au conseil municipal lors de sa plus prochaine séance.

###### CHAPITRE II : Administration et services communaux

####### Section 1 : Police

**Art. L2542-1**

Les dispositions du titre Ier du livre II de la présente partie sont applicables aux communes des départements de la Moselle, du Bas-Rhin et du Haut-Rhin, à l'exception de celles des articles L. 2212-1, L. 2212-2, L. 2212-3, L. 2212-4, L. 2213-6, L. 2213-7, L. 2213-8, L. 2213-9, L. 2213-21, L. 2213-26, L. 2213-27, L. 2214-3, L. 2214-4,L. 2215-1 et L. 2215-4.

**Art. L2542-2**

Le maire dirige la police locale.

Il lui appartient de prendre des arrêtés locaux de police en se conformant aux lois existantes.

**Art. L2542-3**

Les fonctions propres au maire sont de faire jouir les habitants des avantages d'une bonne police, notamment de la propreté, de la salubrité, de la sûreté et de la tranquillité dans les rues, lieux et édifices publics.

Il appartient également au maire de veiller à la tranquillité, à la salubrité et à la sécurité des campagnes.

**Art. L2542-4**

Sans préjudice des attributions du représentant de l'Etat dans le département en vertu du 9° de l'article 2 de la section III du décret du 22 décembre 1789, les objets de police confiés à la vigilance et à l'autorité du maire sont ceux déterminés aux 1°, 3°, 4°, 6° et 7° de l'article L. 2212-2.

Le maire a également le soin :

1° De réprimer les délits contre la tranquillité publique, tels que les rixes et disputes accompagnées d'ameutement dans les rues, le tumulte excité dans les lieux d'assemblée publique, les bruits, y compris les bruits de voisinage, et attroupements nocturnes qui troublent le repos des citoyens ;

2° De prévenir par des précautions convenables, et celui de faire cesser, par la distribution des secours nécessaires, les accidents et les fléaux calamiteux, tels que les incendies, les épidémies, les épizooties, en provoquant aussi, dans ces deux derniers cas, l'intervention de l'administration supérieure.

**Art. L2542-5**

Le mode le plus convenable pour le transport des corps est réglé suivant les localités par le maire.

**Art. L2542-6**

Le maire doit au moins une fois l'an inspecter ou faire inspecter les foyers et cheminées de tous bätiments éloignés de moins de 200 mètres des habitations, après que le jour de l'inspection a été rendu public au moins une semaine à l'avance.

Après l'inspection, le nettoyage, la réparation ou la démolition des foyers et cheminées qui ne répondent pas aux prescriptions légales peuvent être ordonnés.

**Art. L2542-7**

Le maire peut prescrire :

1° De clore ou de combler les carrières, argilières, sablonnières, ballastières, marnières, fosses à chaux, glaisières, puits de mine, trous de fouille ou trous provenant du déracinement des souches ;

2° De marquer par des signes visibles, pour en empêcher l'approche, les trous faits dans la glace aux endroits indiqués par l'autorité.

**Art. L2542-8**

Le maire peut prendre des arrêtés :

1° Lorsqu'il s'agit d'ordonner les précautions locales sur les objets confiés à sa vigilance et à son autorité par les 1°, 3° et 4° de l'article L. 2212-2, par les deuxième, troisième et quatrième alinéas de l'article L. 2542-4 et par l'article L. 2542-5 ;

2° Lorsqu'il s'agit de publier de nouveau les lois et règlements de police ou de rappeler les citoyens à leur observation.

**Art. L2542-9**

Les conditions dans lesquelles les gardes champêtres peuvent être recrutés sont définies par les dispositions du chapitre III du titre II du livre V du code de la sécurité intérieure.

**Art. L2542-10**

Dans les communes où a été instituée la police d'Etat, le maire reste investi des pouvoirs de police conférés aux administrations municipales par l'article L. 2542-2 pour tout ce qui intéresse les matières visées aux 1°, 2° pour tout ce qui concerne les bruits de voisinage, 4°, 6° et 7° de l'article L. 2212-2 ainsi que :

1° Le mode de transport des personnes décédées, les inhumations et exhumations, le maintien du bon ordre et de la décence dans les cimetières ;

2° Le soin de prévenir, par des précautions convenables, et celui de faire cesser, par la distribution des secours nécessaires, les accidents et les fléaux calamiteux, tels que les incendies, les inondations, les maladies épidémiques ou contagieuses, les épizooties, en provoquant, s'il y a lieu, l'intervention du représentant de l'Etat dans le département.

Le maire est, en outre, chargé du maintien du bon ordre dans les foires, marchés, réjouissances et cérémonies publiques, spectacles, jeux, cafés, églises et autres lieux publics.

**Art. L2542-11**

Lorsque le ministre d'un culte, sous quelque prétexte que ce soit, refuse son ministère pour l'inhumation d'un corps, le maire, soit d'office, soit sur la réquisition de la famille, commet un autre ministre du même culte pour remplir ces fonctions.

Dans tous les cas, le maire est chargé de faire porter, présenter, déposer et inhumer le corps.

**Art. L2542-12**

Dans les communes où on professe plusieurs cultes, chaque culte a un lieu d'inhumation particulier.

Lorsqu'il n'y a qu'un seul cimetière, on le partage par des murs, haies ou fossés, en autant de parties qu'il y a de cultes différents, avec une entrée particulière pour chacune, et en proportionnant cet espace au nombre d'habitants de chaque culte.

**Art. L2542-13**

Les autorités locales sont spécialement chargées de maintenir l'exécution des lois et règlements qui prohibent les exhumations non autorisées et d'empêcher qu'il ne se commette dans les lieux de sépulture aucun désordre, ou qu'on s'y permette aucun acte contraire au respect dû à la mémoire des morts.

####### Section 2 : Opérations funéraires

**Art. L2542-14**

Les dispositions du chapitre III du titre II du livre II de la présente partie sont applicables aux communes des départements de la Moselle, du Bas-Rhin et du Haut-Rhin à l'exception de celles des articles L. 2223-19 à L. 2223-30, L. 2223-38 et L. 2223-40.

**Art. L2542-15**

Les fabriques des églises et les consistoires jouissent seuls du droit de fournir les voitures, tentures, ornements, et de faire généralement toutes les fournitures quelconques nécessaires pour les enterrements et pour la décence ou la pompe des funérailles.

Les fabriques et consistoires peuvent faire exercer ou affermer ce droit, avec l'approbation des autorités civiles sous la surveillance desquelles ils sont placés.

**Art. L2542-16**

Il est expressément défendu à toutes autres personnes quelles que soient leurs fonctions d'exercer le droit mentionné à l'article L. 2542-15.

**Art. L2542-17**

Les frais à payer par les successions des personnes décédées, pour les billets d'enterrement, le prix des tentures, les bières et le transport des corps, sont fixés par un tarif proposé par les administrations municipales.

**Art. L2542-18**

Dans les villages et autres lieux où le droit mentionné à l'article L. 2542-15 ne peut être exercé par les fabriques, les autorités locales y pourvoient.

**Art. L2542-19**

Dans les communes où il n'existe pas d'entreprise et de marché pour les sépultures, le mode du transport des corps est réglé par le représentant de l'Etat dans le département et les conseils municipaux.

Le transport des corps des indigents est fait décemment et gratuitement.

**Art. L2542-20**

Dans les communes populeuses, où l'éloignement des cimetières rend le transport coûteux, et où il est fait avec des voitures, les autorités municipales, de concert avec les fabriques, font adjuger aux enchères publiques l'entreprise de ce transport, des travaux nécessaires à l'inhumation et de l'entretien des cimetières.

**Art. L2542-21**

Le transport des corps est assujetti à une redevance fixe.

Les familles qui voudront quelque pompe traitent avec l'entrepreneur suivant un tarif qui est établi à cet effet.

Les règlements et marchés qui fixent cette redevance et le tarif sont délibérés par le conseil municipal.

**Art. L2542-22**

Il est interdit, dans ces règlements et marchés, d'exiger aucun supplément de redevance pour les présentations et les stations à l'église, toute personne ayant également le droit d'y être présentée.

**Art. L2542-23**

Les fournitures mentionnées à l'article L. 2542-21, dans les villes où les fabriques ne les fournissent pas elles-mêmes, sont données soit en régie intéressée, soit en entreprise à un seul régisseur ou entrepreneur.

Le cahier des charges est proposé par le conseil municipal d'après l'avis de l'évêque.

**Art. L2542-24**

Les adjudications sont faites selon le mode établi par les lois et règlements pour les travaux communaux.

**Art. L2542-25**

Les dispositions de la présente section seront abrogées à l'expiration d'un délai de cinq ans à compter du 9 janvier 1993, date de publication de la loi n° 93-23 du 8 janvier 1993 modifiant le titre VI du livre III du code des communes et relative à la législation dans le domaine funéraire.

####### Section 3 : Biens de la commune

**Art. L2542-26**

Les dispositions du titre IV du livre II de la présente partie sont applicables aux communes des départements de la Moselle, du Bas-Rhin et du Haut-Rhin à l'exception de celles du premier alinéa de l'article L. 2241-1, des articles L. 2241-6, L. 2241-7, L. 2242-1, L. 2242-2 et des premier et troisième alinéas de l'article L. 2242-4.

Toutefois, les dispositions du premier alinéa de l'article L. 2241-5 sont applicables seulement aux bureaux d'aide sociale.

**Art. L2542-27**

Par dérogation aux dispositions de l'article L. 2223-17, à titre exceptionnel, lorsqu'une concession trentenaire, cinquantenaire, centenaire ou perpétuelle, accordée avant le 11 novembre 1918 à des personnes qui possèdent à la date du 22 janvier 1949 la nationalité allemande et ont quitté le territoire français, a cessé d'être entretenue, le maire peut constater cet état d'abandon par procès-verbal porté à la connaissance du public dans les conditions fixées par le décret en Conseil d'Etat prévu à l'article L. 2223-18.

Lorsque, dans les six mois qui suivent cette publicité, il ne se présente aucun ayant droit du concessionnaire, le maire a la faculté de prononcer, par arrêté et sur avis conforme du conseil municipal, la reprise par la commune des terrains affectés à ces concessions.

####### Section 4 : Interventions en matière économique et sociale

**Art. L2542-28**

Les sociétés d'économie mixte existant dans les départements de la Moselle, du Bas-Rhin et du Haut-Rhin et créées en application de la loi locale du 6 juin 1895 sur l'organisation municipale en Alsace-Lorraine peuvent déroger aux dispositions de l'article L. 1522-1 concernant la participation majoritaire des collectivités territoriales au capital et la forme de société anonyme.

**Art. L2542-29**

Les dispositions des articles L. 2253-2 à L. 2253-6 s'appliquent aux sociétés anonymes créées à partir du 7 décembre 1969 avec la participation des communes.

**Art. L2542-30**

Lorsque, dans une société anonyme créée antérieurement au 7 décembre 1969, une commune a la qualité de membre ou de président du conseil d'administration, de membre du directoire, de membre ou de président du conseil de surveillance, la responsabilité civile résultant de l'exercice du mandat des représentants de la commune incombe à la commune et non à ces représentants.

###### CHAPITRE III : Dispositions financières

####### Section 1 : Dispositions générales

**Art. L2543-1**

Les dispositions du livre VI de la première partie, à l'exception de celles des articles L. 1612-12 et L. 1612-14, et celles des articles contenus dans le livre III de la présente partie, à l'exception des dispositions des 1°, 2°, 6°, 14° et 18° de l'article L. 2321-2, de l'article L. 2322-2, du 4° de l'article L. 2331-2, du 6° du b de l'article L. 2331-3, des 3° et 8° de l'article L. 2331-4, des articles L. 2341-1, L. 2342-1 et L. 2343-1, sont applicables aux communes des départements de la Moselle, du Bas-Rhin et du Haut-Rhin.

####### Section 2 : Budget

**Art. L2543-2**

Les budgets des communes de 25 000 habitants et au-dessus et des communes assimilées sont exécutoires de plein droit dès leur adoption par le conseil municipal.

Les dispositions du premier alinéa sont applicables :

1° Dans les chefs-lieux d'arrondissement lorsque leur conseil municipal décide de se placer sous ce régime ;

2° Dans les communes qui, par décret pris sur la demande de leur conseil municipal et après avis du conseil départemental , ont été autorisées à se placer sous ce régime.

####### Section 3 : Dépenses

**Art. L2543-3**

Sont inscrites au budget communal les dépenses nécessaires pour remplir les obligations imposées par la loi aux communes.

Sont obligatoires :

1° Les frais matériels de l'administration communale ;

2° Les indemnités de logement dues aux ministres des cultes reconnus en vertu respectivement des dispositions du décret du 30 décembre 1809 concernant les fabriques des églises et de l'ordonnance du 7 août 1842 relative à l'indemnité de logement des ministres des cultes protestant et israélite, lorsqu'il n'existe pas de bâtiments affectés à leur logement ;

3° En cas d'insuffisance des revenus des fabriques, des conseils presbytéraux et des consistoires, justifiée par leurs comptes et budgets, les frais des cultes dont les ministres sont salariés par l'Etat ;

4° Les frais de la police locale, en tant qu'ils ne sont pas payés par l'Etat ;

5° Les frais de création et d'entretien des cimetières communaux ;

6° Les frais d'entretien des bâtiments communaux affectés à un service public ;

7° Les frais d'abonnement aux feuilles officielles ;

8° Les frais d'établissement, dans les communes de plus de 2 000 habitants, du plan d'alignement ;

9° Les dépenses résultant de l'application de la loi locale du 30 mai 1908 sur le domicile de secours.

####### Section 4 : Recettes

**Art. L2543-4**

Le conseil municipal peut voter des impôts pour couvrir les dépenses nécessitées par les besoins courants et les obligations de la commune.

Ces impôts peuvent être :

1° Des impositions additionnelles aux impôts mentionnés au 1° du a de l'article L. 2331-3 ;

2° Des impôts de consommation conformément aux lois existantes.

Le mode de perception fait l'objet de règlements fiscaux.

**Art. L2543-5**

Les recettes du budget de la commune comprennent le produit de la location de la chasse dans les conditions fixées par la loi locale du 7 février 1881 sur l'exercice du droit de chasse.

####### Section 5 : Comptabilité

**Art. L2543-8**

Avant la délibération du budget, les comptes du dernier exercice sont présentés au conseil municipal.

Le conseil municipal vérifie les comptes sous la présidence d'un de ses membres qu'il nomme à cet effet.

**Art. L2543-9**

Le maire délivre les titres de recettes et les mandats de dépenses.

**Art. L2543-10**

Les recettes communales sont, en cas de besoin, recouvrées par voie administrative, d'après les dispositions relatives au recouvrement des deniers publics.

Les oppositions contre les créances de la commune susceptibles d'être portées devant les tribunaux judiciaires sont introduites par voie d'action.

La commune peut défendre à l'action sans autorisation du représentant de l'Etat dans le département.

###### CHAPITRE IV : Intérêts propres à certaines catégories d'habitants

####### Section 1 : Dispositions générales

**Art. L2544-1**

Les dispositions du titre Ier et du titre II du livre IV de la présente partie sont applicables aux communes des départements de la Moselle, du Bas-Rhin et du Haut-Rhin, à l'exception des articles L. 2411-1 à L. 2411-14 et de l'article L. 2412-1.

####### Section 2 : Section de commune possédant un patrimoine séparé

**Art. L2544-2**

Les dispositions de la présente section sont applicables à l'administration des biens appartenant exclusivement à une section de commune.

**Art. L2544-3**

Le maire et le conseil municipal ont compétence pour administrer le patrimoine de la section de commune pour en disposer.

**Art. L2544-4**

Les délibérations du conseil municipal relatives à une section de commune ne sont exécutoires qu'après approbation du représentant de l'Etat dans le département, lorsqu'elles ont pour objet :

1° La perception des impôts mentionnés au 1° du a de l'article L. 2331-3 frappant exclusivement la section ;

2° La modification des règles applicables à la jouissance des biens de la section.

**Art. L2544-5**

Avant toute décision du représentant de l'Etat dans le département sur les délibérations du conseil municipal relatives aux objets désignés à l'article L. 2544-4, ou à l'aliénation ou au nantissement de biens immobiliers ou de titres appartenant à la section, il peut être institué une commission locale pour donner son avis sur les intérêts particuliers de la section.

L'institution d'une commission locale est obligatoire quand la moitié des électeurs de la section la réclame.

**Art. L2544-6**

La commission locale est instituée par le représentant de l'Etat dans le département.

Celle-ci détermine, dans la décision institutive, le nombre des membres de la commission et tire au sort ses membres parmi les électeurs de la section.

La commission nomme en son sein son président.

**Art. L2544-7**

Lorsqu'une section de commune est amenée à agir comme demanderesse ou défenderesse contre la commune dont elle fait partie ou contre une autre section de la même commune soit devant les tribunaux judiciaires, soit devant la juridiction administrative, il est institué conformément aux dispositions des articles L. 2544-5 et L. 2544-6 une commission locale qui en délibère.

Le président de la commission locale mène le procès.

**Art. L2544-8**

Les membres du conseil municipal qui sont intéressés à la jouissance des biens et droits revendiqués par la section n'ont pas le droit de prendre part aux délibérations du conseil municipal relatives au litige.

Si, par application de cette disposition, le nombre des membres du conseil municipal ayant le droit de prendre part à la délibération est réduit à moins du tiers de ses membres, les conseillers tenus à l'abstention sont remplacés par un nombre égal d'habitants tirés au sort par le représentant de l'Etat dans le département parmi les personnes inscrites sur les listes électorales de la commune et n'appartenant pas à la section.

####### Section 3 : Biens communaux et établissements communaux

**Art. L2544-10**

Le conseil municipal règle le mode d'administration des biens communaux sous réserve des dispositions suivantes :

1° En ce qui concerne les forêts communales relevant du régime forestier, il s'en tient aux dispositions légales ;

2° Le partage des biens communaux est interdit.

**Art. L2544-11**

Le conseil municipal règle, sans préjudice des droits privés fondés sur un titre spécial :

1° Le mode et les conditions d'usage des institutions et établissements publics de la commune ;

2° Le mode de jouissance des biens communaux, ainsi que l'emploi et la répartition de leurs produits, y compris des forêts communales, et les conditions imposées pour cette jouissance et cette répartition, en observant les dispositions des articles L. 2544-12 à L. 2544-16.

**Art. L2544-12**

La jouissance des biens communaux ne peut être concédée qu'à titre révocable.

**Art. L2544-13**

Lorsque, d'après un ancien usage, les biens communaux sont concédés par lots séparés et distincts et que le nombre des ayants droit est plus considérable que celui des lots, l'admission d'un nouveau bénéficiaire ne peut avoir lieu que lorsqu'un lot est devenu vacant.

Si plusieurs ayants droit se présentent en cas de vacance, l'usage décide lequel d'entre eux est admis à la jouissance du lot vacant.

A défaut d'usage, le sort décide.

**Art. L2544-14**

A défaut de droits privés fondés sur un titre spécial, tous les habitants de la commune ont des droits égaux à l'usage des institutions et établissements publics de la commune, conformément aux règlements édictés à cet effet, ainsi qu'à la jouissance des biens communaux.

Sont exclus de la jouissance des biens communaux les militaires faisant partie de l'effectif du temps de paix, à l'exception des fonctionnaires militaires, les personnes qui ne possèdent pas la nationalité française et celles qui, au début de l'année où les produits sont distribués, ne possèdent pas dans la commune depuis au moins trois ans un ménage propre avec feu séparé.

**Art. L2544-15**

L'admission des ayants droit ne peut être soumise à aucune taxe.

**Art. L2544-16**

Les oppositions contre les arrêtés du maire ou les décisions du conseil municipal concernant l'usage des institutions et établissements publics de la commune ou la jouissance des biens communaux sont, en tant qu'il ne s'agit pas de prétentions de droit privé fondées sur un titre spécial, jugées par la voie de la procédure de plein contentieux.

####### Section 4 : Adjudications publiques en matière de biens communaux

**Art. L2544-17**

Pour les ventes publiques aux enchères, le maire est assisté de deux conseillers municipaux et avertit le receveur municipal.

Le maire peut même ordonner que le receveur municipal soit présent.

**Art. L2544-18**

Les réclamations relatives aux opérations qui précèdent l'adjudication ou à l'adjudication elle-même sont, au plus tard le jour de l'adjudication, adressées au maire soit par écrit, soit par déclaration orale prise en procès-verbal.

Les réclamations sont jugées par le maire et les deux conseillers municipaux assistants, à la majorité des voix.

Un recours contre leur décision est ouvert à l'intéressé dans les trois jours de sa notification.

Le recours est jugé par le conseil municipal.

##### TITRE V : COMMUNES DES DEPARTEMENTS DE LA HAUTE-CORSE ET DE LA CORSE-DU-SUD

###### CHAPITRE UNIQUE

##### TITRE VI : COMMUNES DES DÉPARTEMENTS D'OUTRE-MER

###### CHAPITRE Ier : Organisation

**Art. L2561-1**

Ne sont pas applicables aux communes des départements de Guadeloupe, de Guyane, de Martinique et de la Réunion les dispositions des chapitres III et IV du titre Ier du livre Ier de la présente partie ainsi que celles de l'article L. 2123-21.

###### CHAPITRE III : Dispositions financières

####### Section 1 : Dispositions applicables aux communes des départements de Guadeloupe, de Guyane, de Martinique et de la Réunion

**Art. L2563-1**

Est applicable aux communes des départements d'outre-mer le livre III de la présente partie à l'exception du huitième alinéa (7°) de l'article L. 2331-2, du dixième alinéa (9°) de l'article L. 2331-8 et des articles L. 2333-58 à L. 2333-63.

**Art. L2563-1-1**

Le produit de la majoration en outre-mer de la taxe sur le transport aérien de passagers prévue à l'article L. 422-30 du code des impositions sur les biens et services perçue sur les embarquements réalisés dans la région est affecté au budget des communes littorales érigées en stations classées de tourisme au sens de l'article L. 133-13 du code du tourisme, à hauteur de la fraction non affectée à la région en application du 6° du a de l'article L. 4331-2.

Cette fraction est répartie au prorata des populations des communes concernées.

**Art. L2563-2**

Le montant total de la dotation forfaitaire attribuée aux communes des départements et territoires d'outre-mer et des collectivités territoriales de Mayotte et de Saint-Pierre-et-Miquelon est majoré en 1994 d'une somme de 30 millions de francs, prélevée sur la dotation d'aménagement instituée par l'article L. 2334-13.

La répartition de cette majoration entre les communes concernées est fixée par décret en Conseil d'Etat.

**Art. L2563-2-1**

Le montant total de la dotation forfaitaire des communes des départements d'outre-mer est majoré en 2001 d'une somme de 40 millions de francs, prélevée sur la dotation d'aménagement instituée à l'article L. 2334-13.

Cette majoration est répartie entre les départements d'outre-mer proportionnellement à la population telle qu'elle est définie à l'article L. 2334-2. Elle est ensuite répartie entre les communes à l'intérieur de chacun de ses départements, sauf pour la Guyane, au prorata de leur population ainsi définie. La répartition entre les communes de Guyane se fait à concurrence de 75 % au prorata de la population ainsi définie et à concurrence de 25 % à parts égales entre elles.

**Art. L2563-2-2**

Dans toutes les communes où une opération de premier numérotage est réalisée, la moitié du coût de l'opération, si celle-ci est terminée avant le 31 décembre 2008, fait l'objet d'une compensation financière sous la forme d'une dotation exceptionnelle versée par l'Etat.

**Art. L2563-5**

Dans les départements d'outre-mer, les communes et les établissements publics de coopération intercommunale bénéficient de la dotation globale d'équipement dans les conditions fixées par l'article L. 2334-33.

**Art. L2563-6**

Dans les départements d'outre-mer, les seuils de populations mentionnés aux 1° et 2° de l'article L. 2334-35 sont fixés à 35 000 habitants.

**Art. L2563-7**

Le rapport sur les orientations budgétaires mentionné à l'article L. 2312-1 présente un état d'avancement des mesures prévues par le plan de convergence couvrant le territoire de la commune.

###### CHAPITRE IV : Dispositions applicables aux communes de Mayotte

####### Section 1 : Dispositions générales

**Art. L2564-1**

Les dispositions des livres Ier à IV de la présente partie sont applicables à Mayotte dans les conditions et sous les réserves prévues au présent chapitre.

**Art. L2564-2**

Pour l'application à Mayotte de ces dispositions :

1° La référence au département, au département d'outre-mer, à la région ou à la région d'outre-mer est remplacée par la référence au Département de Mayotte ;

2° La référence au conseil régional ou aux conseils généraux est remplacée par la référence au conseil général ;

3° La référence à la valeur horaire du salaire minimum de croissance est remplacée par la référence au taux horaire du salaire minimum interprofessionnel garanti en vigueur à Mayotte.

####### Section 2 : Organisation  de la commune

######## Sous-section 1 : Nom et territoire de la commune

**Art. L2564-3**

Les chapitres III et IV du titre Ier du livre Ier de la présente partie ne sont pas applicables à Mayotte.

######## Sous-section 2 : Organes de la commune

**Art. L2564-8**

L'article L. 2123-21 n'est pas applicable à Mayotte.

**Art. L2564-9**

L'article L. 2121-32 est applicable à Mayotte à compter du 1er janvier 2014.

####### Section 3 : Administration et services communaux

######## Sous-section 1 : Police

**Art. L2564-10**

Pour l'application à Mayotte de l'article L. 2213-10, il est ajouté un alinéa ainsi rédigé :

" Le maire peut prescrire des aménagements particuliers pour les terrains qui appartiennent à une personne publique autre que la commune ou à une personne privée et sont utilisés comme lieux de sépulture. "

######## Sous-section 2 : Services communaux

######### Paragraphe 1 : Opérations funéraires

**Art. L2564-11**

Pour l'application à Mayotte de l'article L. 2223-20, la première phrase du premier alinéa est remplacée par la phrase suivante : " Le règlement des pompes funèbres applicable à Mayotte est établi par arrêté du représentant de l'Etat à Mayotte, après avis de l'association des maires de Mayotte. "

**Art. L2564-12**

Pour l'application à Mayotte de l'article L. 2223-21, la référence au règlement national des pompes funèbres est remplacée par la référence au règlement des pompes funèbres applicable à Mayotte.

**Art. L2564-13**

Pour l'application à Mayotte de l'article L. 2223-23, le huitième alinéa est ainsi rédigé :

" Sont seules valables à Mayotte les habilitations délivrées par le représentant de l'Etat dans ce département. Ces habilitations ne sont valables qu'à Mayotte. "

**Art. L2564-14**

Pour l'application à Mayotte du deuxième alinéa de l'article L. 2223-28, après les mots : " sous la surveillance du maire ", sont ajoutés les mots : " sous réserve que les opérations funéraires puissent s'effectuer dans de bonnes conditions de décence, d'hygiène et de sécurité ".

**Art. L2564-15**

Pour l'application à Mayotte du troisième alinéa de l'article L. 2223-40, les mots : " après une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement " sont remplacés par les mots : " après accomplissement de la formalité prévue au premier alinéa de l'article L. 651-3 du code de l'environnement ".

######### Paragraphe 2 : Eau et assainissement

**Art. L2564-16**

Pour l'application à Mayotte du troisième alinéa de l'article L. 2224-7-1, la référence à l'année 2013 est remplacée par la référence à l'année 2015.

**Art. L2564-17**

Pour l'application à Mayotte de l'article L. 2224-8 :

1° Au deuxième alinéa du I, la référence à l'année 2013 est remplacée par la référence à l'année 2015 ;

2° Au cinquième alinéa du III, la date du 31 décembre 2012 est remplacée par la date du 31 décembre 2018.

**Art. L2564-18**

Pour l'application à Mayotte du premier alinéa de l'article L. 2224-10, les mots : " après une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement " sont remplacés par les mots : " après accomplissement de la formalité prévue au premier alinéa de l'article L. 651-3 du code de l'environnement ".

####### Section 4 :  Finances communales

######## Sous-section 1 : Budget et comptes

**Art. L2564-19**

Le rapport sur les orientations budgétaires mentionné à l'article L. 2312-1 présente un état d'avancement des mesures prévues par le plan de convergence couvrant le territoire de la commune.

**Art. L2564-19-1**

Le vingtième alinéa de l'article L. 2313-1 est applicable à Mayotte à compter du 1er janvier 2014.

######## Sous-section 2 : Dépenses

**Art. L2564-20**

Le 7° de l'article L. 2321-2 est applicable à Mayotte à compter du 1er janvier 2014.

######## Sous-section 3 : Recettes

######### Paragraphe 1 : Catégories de recettes

**Art. L2564-21**

I. — Les articles L. 2331-1 à L. 2331-4 sont applicables à Mayotte à compter du 1er janvier 2014.

II. — Jusqu'au 31 décembre 2013, les recettes de la section de fonctionnement du budget des communes de Mayotte comprennent :

1° Le produit des impositions de toute nature affectées à la commune ;

2° Le produit des contributions et droits dont la perception est autorisée par les lois dans l'intérêt des communes ;

3° Les revenus de tous les biens dont les habitants n'ont pas la jouissance en nature ;

4° Les attributions imputées annuellement sur les ayants droit aux fruits qui se perçoivent en nature ;

5° Le produit des concessions d'eau et de l'enlèvement des boues et immondices de la voie publique et autres concessions autorisées pour services communaux ;

6° Le produit des expéditions des actes administratifs ;

7° Les attributions de la dotation globale de fonctionnement et du fonds intercommunal de péréquation, le produit des subventions de fonctionnement et des versements résultant des mécanismes de péréquation et les autres concours financiers apportés par l'Etat au fonctionnement des communes ;

8° Toutes les autres recettes annuelles et permanentes.

**Art. L2564-22**

I. — Les articles L. 2331-5 à L. 2331-10 sont applicables à Mayotte à compter du 1er janvier 2014.

II. — Jusqu'au 31 décembre 2013, les recettes de la section d'investissement du budget des communes de Mayotte comprennent :

1° Le montant des contributions aux dépenses d'équipements publics prévues par le code de l'urbanisme applicable à Mayotte ;

2° Le produit des subventions d'investissement et d'équipement ;

3° Les attributions de la répartition du fonds intercommunal de péréquation ;

4° Le montant de la participation instituée dans les secteurs d'aménagement en vertu des dispositions du code de l'urbanisme applicable à Mayotte ;

5° Les attributions de la dotation d'équipement des territoires ruraux ;

6° Le produit des cessions d'immobilisations dans les conditions fixées par décret ;

7° Le résultat disponible de la section de fonctionnement ;

8° Le produit des emprunts ;

9° Le produit des fonds de concours ;

10° Le produit des cessions des immobilisations financières ;

11° Pour les communes et les établissements publics de coopération intercommunale dont la population est égale ou supérieure à 3 500 habitants et pour leurs établissements publics, les amortissements des immobilisations ;

12° Pour les communes et les établissements publics de coopération intercommunale dont la population est égale ou supérieure à 3 500 habitants et pour leurs établissements publics, les provisions.

**Art. L2564-23**

Jusqu'au 31 décembre 2013, pour l'application à Mayotte du quatrième alinéa de l'article L. 2311-5, les mots : " Entre la date limite de mandatement fixée au troisième alinéa de l'article L. 1612-11 et la date limite de vote des taux des impositions locales prévue à l'article 1639 A du code général des impôts " sont remplacés par les mots : " Avant le 31 mars ".

######### Paragraphe 2 : Contributions et taxes

**Art. L2564-24**

Sont applicables à Mayotte à compter du 1er janvier 2014 :

1° Le chapitre II du titre III du livre III de la présente partie ;

2° Les sections 7, 8, 11, 14 et 15 du chapitre III du même titre ;

3° L'article L. 2563-1-1.

######### Paragraphe 3 : Dotations et subventions

**Art. L2564-25**

Sont applicables à Mayotte à compter du 1er janvier 2014 :

1° Les articles L. 2334-4 à L. 2334-6 ;

2° La section II du chapitre IV du titre III du livre III de la présente partie.

**Art. L2564-26**

Jusqu'au 31 décembre 2013, par dérogation à l'article L. 2334-29, le montant de la dotation spéciale pour le logement des instituteurs de Mayotte est calculé en multipliant le nombre d'instituteurs concernés de Mayotte par le montant unitaire de la dotation spéciale. Il est imputé sur la première part de la dotation spéciale et est attribué au Département.

**Art. L2564-27**

Les communes de Mayotte perçoivent une dotation spéciale de construction et d'équipement des établissements scolaires.

Le montant de cette dotation est fixé à 10 531 615 € pour l'année 2014. La dotation est indexée les années suivantes sur le taux d'évolution du nombre d'élèves scolarisés dans les écoles préélémentaires et élémentaires constaté entre l'antépénultième année et l'avant-dernière année précédant l'année de son versement.

Les crédits de la dotation sont attribués chaque année par le représentant de l'Etat aux communes, aux établissements publics de coopération intercommunale ou à toute personne morale de droit public exerçant la compétence relative à la construction et à la rénovation des établissements scolaires, sous forme de subventions, en vue de la réalisation d'investissements individualisés relatifs à la construction ou à la rénovation d'établissements scolaires.

La subvention ne doit pas avoir pour effet de faire prendre en charge par l'Etat tout ou partie des dépenses de fonctionnement courant des établissements scolaires, telles que les frais de rémunération des personnels, les dépenses d'entretien et de fournitures et les frais de fonctionnement divers correspondant aux compétences de la collectivité.

Ces subventions doivent être notifiées en totalité au cours du premier trimestre de l'année civile.

Un décret fixe les modalités d'application du présent article.

**Art. L2564-28**

Dans toutes les communes de Mayotte où une opération de premier numérotage est réalisée, la moitié du coût de l'opération, si celle-ci est terminée avant le 31 décembre 2018, fait l'objet d'une compensation financière sous la forme d'une dotation exceptionnelle versée par l'Etat.

**Art. L2564-29**

L'article L. 2335-3 est applicable à Mayotte à compter du 1er janvier 2014.

###### CHAPITRE V : Dispositions particulières applicables aux communes de Saint-Martin et de Saint-Barthélémy

**Art. L2565-1**

Dans les communes de Saint-Martin et de Saint-Barthélemy (Guadeloupe), le tarif de la taxe de séjour visée à l'article L. 2333-26 est fixé à 5 % du prix perçu au titre de chaque nuitée de séjour quelles que soient la nature et la catégorie d'hébergement.

##### TITRE VII : COMMUNES DES COLLECTIVITES D'OUTRE-MER

###### CHAPITRE Ier : Communes de Saint-Pierre-et-Miquelon

####### Section unique : Dispositions applicables aux communes de de Saint-Pierre-et-Miquelon

**Art. L2571-1**

La présente partie du code est applicable aux communes de l'archipel de Saint-Pierre-et-Miquelon. Pour cette application il y a lieu de lire :

1° "Collectivité territoriale" au lieu de : "département" ;

2° "Conseil général" au lieu de : "conseil régional".

**Art. L2571-2**

Les articles L. 2113-1 à L. 2113-22 et les articles L. 2224-12-3-1, L. 2224-12-4 et L. 2224-12-5 ainsi que les troisième, quatrième, cinquième et sixième alinéas de l'article L. 2143-3 ne sont pas applicables aux communes de l'archipel de Saint-Pierre-et-Miquelon.

###### CHAPITRE III : Communes de la Polynésie française

####### Section 1 : Dispositions générales

**Art. L2573-1**

Pour l'application des dispositions de la deuxième partie aux communes de la Polynésie française et sauf lorsqu'il en est disposé autrement :

1° La référence au département ou à la région est remplacée par la référence à la Polynésie française ;

2° Les mots : " représentant de l'Etat dans le département " et le mot : " préfet " sont remplacés par les mots : " haut-commissaire de la République en Polynésie française " ;

3° Les montants en euros sont remplacés par des montants équivalents en monnaie locale compte tenu de la contre-valeur de l'euro dans cette monnaie ;

4° La référence au salaire minimum de croissance est remplacée par la référence au salaire minimum garanti en Polynésie française ;

5° Les mots : " chambre régionale des comptes " sont remplacés par les mots " chambre territoriale des comptes " ;

6° Les mots : " décret en Conseil d'Etat " sont remplacés par le mot : " décret ", sauf à l'article L. 2111-1.

####### Section 2 : Organisation de la commune

######## Sous-section 1 : Nom et territoire de la commune

**Art. L2573-2**

I. – L'article L. 2111-1, le premier alinéa de l'article L. 2112-1, les articles L. 2112-2 à L. 2112-5-1 et les articles L. 2112-7 à L. 2112-12 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues aux II, III et IV.

II. – Pour l'application de l'article L. 2111-1, les mots : " du conseil départemental " sont remplacés par les mots : " de l'assemblée de la Polynésie française ".

III. – Pour l'application du premier alinéa de l'article L. 2112-1, après les mots : " dans le département ", la fin de la phrase est supprimée.

IV. – Pour l'application de l'article L. 2112-5 :

1° Au premier alinéa, les mots : " sous réserve des dispositions des articles L. 3112-1 et L. 3112-2 concernant les limites des départements, " sont supprimés ;

2° Au premier alinéa, après les mots : " limites territoriales des communes " sont insérés les mots : " et des communes associées " ;

3° Le deuxième alinéa est remplacé par les trois alinéas suivants :

Conformément au 4° de l'article 97 la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française : " le conseil des ministres de la Polynésie française est consulté sur la création et la suppression des communes et de leurs groupements, les modifications des limites territoriales des communes, des communes associées et des groupements de communes et le transfert du chef-lieu des communes et des communes associées ".

Conformément à l'article 134 de la même loi organique : " l'assemblée de la Polynésie française est consultée sur les créations et suppressions de communes de la Polynésie française. Elle est également consultée, en cas de désaccord du conseil des ministres de la Polynésie française ou des conseils municipaux intéressés, sur la modification des limites territoriales des communes et des communes associées et le transfert de leur chef-lieu.

Lorsque l'assemblée de la Polynésie française a été consultée sur la modification des limites territoriales des communes et des communes associées et le transfert de leur chef-lieu, la décision est prise par le ministre chargé de l'outre-mer ".

**Art. L2573-3**

I. — Les articles L. 2113-1 à L. 2113-19, les articles L. 2113-21 à L. 2113-25 et le second alinéa de l'article L. 2113-26, dans leur rédaction antérieure à la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales, sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues aux II, III, IV, V et VI.

II. — Pour l'application de l'article L. 2113-3, après les mots : " est prononcée par arrêté du représentant de l'Etat dans le département " sont insérés les mots : ", après avis de l'assemblée et du conseil des ministres de la Polynésie française, conformément aux articles 97 et 134 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, ".

III. — Pour l'application de l'article L. 2113-12, les mots : " le premier alinéa de l'article L. 2113-19, " sont supprimés.

IV. — Pour l'application de l'article L. 2113-13, le 3° est supprimé.

V. — Pour l'application de l'article L. 2113-16, après le mot : " peut " sont insérés les mots : ", après consultation du conseil des ministres de la Polynésie française, conformément à l'article 97 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française ou le ministre chargé de l'outre-mer, après avis de l'assemblée de la Polynésie française, conformément à l'article 134 de la même loi organique, en cas de désaccord entre le conseil municipal et le conseil des ministres, ".

VI. — Pour l'application de l'article L. 2113-22, le deuxième alinéa est remplacé par deux alinéas ainsi rédigés :

" Après ce renouvellement ou en cas de vacance, pour quelque cause que ce soit, du siège de maire délégué, le maire délégué est désigné par le conseil municipal parmi les conseillers élus sur la liste ayant recueilli le plus de suffrages dans la section correspondante ou, à défaut de candidature d'un des conseillers municipaux élus sur la liste arrivée en tête dans la section, parmi les conseillers élus sur les autres listes de la section correspondante, ou, à défaut, parmi les autres membres du conseil.

" Le maire délégué est élu par le conseil municipal parmi ses membres, dans les conditions fixées à l'article L. 2122-7. "

**Art. L2573-4**

Les articles L. 2114-1 à L. 2114-3 sont applicables aux communes de la Polynésie française, sous réserve de l'insertion, à l'article L. 2114-1, après les mots : " décret en Conseil d'Etat, " des mots : " après avis de l'assemblée de la Polynésie française et du conseil des ministres de la Polynésie française, conformément aux articles 97 et 134 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, ".

######## Sous-section 2 : Organes de la commune

######### Paragraphe 1 : Le conseil municipal

**Art. L2573-5**

I. – Les dispositions du chapitre Ier du titre II du livre Ier de la deuxième partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues du II au X.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="justify"> L. 2121-1</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr><tr><td align="justify"> L. 2121-2</td><td align="justify"> la loi n° 2013-403 du 17 mai 2013</td></tr><tr><td align="justify"> L. 2121-2-1</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr><tr><td align="left"> L. 2121-3 à L. 2121-6</td><td align="left"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 2121-7</td><td align="justify"> la loi n° 2015-366 du 31 mars 2015</td></tr><tr><td align="justify"> L. 2121-8 et L. 2121-9</td><td align="justify"> la loi n° 2015-991 du 7 août 2015</td></tr><tr><td align="justify"> L. 2121-10</td><td align="justify"> la loi n° 2015-991 du 7 août 2015</td></tr><tr><td align="justify"> L. 2121-11 à L. 2121-13</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 2121-13-1</td><td align="justify"> la loi n° 2004-809 du 13 août 2004</td></tr><tr><td align="justify"> L. 2121-14</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"><p>L. 2121-15</p></td><td align="justify">l'ordonnance n° 2021-1310 du 7 octobre 2021</td></tr><tr><td align="justify"><p>L. 2121-16 à L. 2121-18</p></td><td align="justify">la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 2121-19</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr><tr><td align="justify"> L. 2121-20</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 2121-21</td><td align="justify"> l'ordonnance n° 2021-1310 du 7 octobre 2021</td></tr><tr><td align="justify"> L. 2121-22</td><td align="justify"> la loi n° 2013-403 du 17 mai 2013</td></tr><tr><td align="justify"> L. 2121-22-1</td><td align="justify"> la loi n° 2022-217 du 21 février 2022</td></tr><tr><td align="justify"> L. 2121-23 à L. 2121-25</td><td align="justify"> l'ordonnance n° 2021-1310 du 7 octobre 2021</td></tr><tr><td align="justify"> L. 2121-26</td><td align="justify"> l'ordonnance n° 2021-1310 du 7 octobre 2021</td></tr><tr><td align="justify"> L. 2121-27</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 2121-27-1</td><td align="justify"> la loi n° 2015-991 du 7 août 2015</td></tr><tr><td align="justify"> L. 2121-29</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify">L. 2121-30</td><td align="justify">la loi n° 2022-217 du 21 février 2022</td></tr><tr><td align="justify"> L. 2121-30-1</td><td align="justify"> la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="justify"> L. 2121-31</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 2121-33</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 2121-35 à L. 2121-38</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 2121-39</td><td align="justify"> l'ordonnance n° 2009-1530 du 10 décembre 2009</td></tr><tr><td align="left"> L. 2121-40</td><td align="justify"> la loi n° 2004-809 du 13 août 2004</td></tr><tr><td align="left"> L. 2121-41</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr></tbody></table></div>I bis. — Pour l'application de l'article L. 2121-2-1 dans les communes composées de communes associées, le conseil municipal n'est pas réputé complet si l'une des communes associées n'y est pas représentée.</div>

II. – Pour l'application de l'article L. 2121-3, les références aux articles L. 1 à L. 118-3, L. 225 à L. 270 et L. 273 du code électoral sont remplacées par les références aux articles L. 437 et L. 438 de ce code.

III. – Pour l'application de l'article L. 2121-6, au premier alinéa, après les mots : " Journal officiel " sont ajoutés les mots : " de la République française " et la phrase : " Le décret est publié pour information au Journal officiel de la Polynésie française ".

IV. – Pour l'application de l'article L. 2121-7 :

1° Le premier alinéa est complété par les mots : " et au moins deux fois par an dans les communes comprenant des communes associées situées dans plusieurs îles " ;

2° Le deuxième alinéa est complété par la phrase :

Dans les communes comprenant des communes associées situées dans plusieurs îles, la première réunion se tient de plein droit au plus tôt le premier vendredi et au plus tard le troisième dimanche suivant le tour de scrutin à l'issue duquel le conseil a été élu au complet.

3° A la fin de la seconde phrase du troisième alinéa, la référence : " du chapitre III du présent titre " est remplacée par les mots : " des dispositions rendues applicables aux communes de la Polynésie française par les articles L. 2573-7 à L. 2573-10 ".

V. – Après le deuxième alinéa de l'article L. 2121-11 et après le troisième alinéa de l'article L. 2121-12 est inséré l'alinéa ainsi rédigé :

Dans les communes comprenant des communes associées situées dans plusieurs îles, le délai de convocation est fixé à huit jours francs. En cas d'urgence, le délai peut être abrégé par le maire, sans pouvoir toutefois être inférieur à trois jours francs. Dans ces communes, les convocations peuvent se faire par tout moyen de télécommunication.

VI. – L'article L. 2121-17, dans sa rédaction applicable localement, est complété par un alinéa ainsi rédigé :

" Lorsque, dans les communes comprenant des communes associées situées dans plusieurs îles, le déplacement d'une partie des membres du conseil municipal est, en l'absence de liaison directe aérienne ou maritime, rendu matériellement difficile ou implique la location de moyens aériens ou maritimes entraînant un coût manifestement disproportionné pour les finances communales, le maire peut décider que la réunion du conseil municipal se tienne par téléconférence, dans les conditions fixées par décret en Conseil d'Etat. Le quorum est alors apprécié en fonction de la présence des conseillers municipaux dans les différents lieux de réunion. Les votes ne peuvent avoir lieu qu'au scrutin public. La réunion du conseil municipal ne peut se tenir en plusieurs lieux pour l'élection du maire et de ses adjoints, pour l'adoption du budget primitif, pour l'élection des délégués aux établissements publics de coopération intercommunale et pour l'application des articles LO 1112-1, L. 2112-1, L. 2121-33 et L. 2221-10 du présent code. "

VII. – Pour son application aux communes de Polynésie française, le troisième alinéa de l'article L. 2121-18 est complété par la phrase suivante :

Lorsque, en application des dispositions de l'article L. 2121-17, le conseil municipal se tient simultanément en plusieurs lieux, les délibérations dans chacun de ces lieux sont retransmises dans tous les autres.

VIII. – Pour l'application de l'article L. 2121-24 :

1° Les mots : " du titre Ier du livre V de la première partie et des articles L. 2251-1 à L. 2251-4 " sont remplacés par les mots : " des articles L. 1861-1 à L. 1862-1 et L. 2573-35 " ;

2° (Abrogé).

IX. — A l'article L. 2121-30, les mots : “ après avis du représentant de l'Etat dans le département ” sont remplacés par les mots : “ après avis du conseil des ministres de la Polynésie française ”.

X. — L'article L. 2121-41 est complété par la phrase suivante : “Cette présentation peut être effectuée par audioconférence ou visioconférence.”

######### Paragraphe 2 : Le maire et les adjoints

**Art. L2573-6**

I. — Les dispositions du chapitre II du titre II du livre Ier de la deuxième partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues du II au VI.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="justify"> L. 2122-1 et L. 2122-2</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 2122-2-1</td><td align="justify"> la loi n° 2002-276 du 27 février 2002</td></tr><tr><td align="left"> L. 2122-3</td><td align="left"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 2122-4</td><td align="justify"> l'ordonnance n° 2009-1530 du 10 décembre 2009</td></tr><tr><td align="justify"> Premier et deuxième alinéas de l'article L. 2122-5</td><td align="justify"> l'ordonnance n° 2010-420 du 27 avril 2010</td></tr><tr><td align="justify"> L. 2122-5-2</td><td align="justify"> la loi n° 2018-607 du 13 juillet 2018</td></tr><tr><td align="justify"> L. 2122-6</td><td align="justify"> la loi n° 2004-809 du 13 août 2004</td></tr><tr><td align="justify"> L. 2122-7</td><td align="justify"> la loi n° 2007-128 du 31 janvier 2007</td></tr><tr><td align="justify"> L. 2122-7-1 à L. 2122-8</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr><tr><td align="justify"> L. 2122-9</td><td align="justify"> la loi n° 2013-403 du 17 mai 2013</td></tr><tr><td align="justify"> L. 2122-10</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr><tr><td align="justify"> L. 2122-11 à L. 2122-13</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 2122-14</td><td align="justify"> l'ordonnance n° 2009-1530 du 10 décembre 2009</td></tr><tr><td align="justify"> L. 2122-15 à L. 2122-17</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 2122-18</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr><tr><td align="justify"> L. 2122-18-1</td><td align="justify"> la loi n° 2002-276 du 27 février 2002</td></tr><tr><td align="justify"> L. 2122-19</td><td align="justify"> la loi n° 2009-526 du 12 mai 2009</td></tr><tr><td align="justify"> L. 2122-20</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 2122-21</td><td align="justify"> l'ordonnance n° 2003-1212 du 18 décembre 2003</td></tr><tr><td align="justify"> L. 2122-21-1</td><td align="justify"> la loi n° 2015-991 du 7 août 2015</td></tr><tr><td align="justify"> L. 2122-22, à l'exception de ses 13°, 18°, 19°, 21°, 22°, 23°, 25°, 28° et 29°</td><td align="justify"> la loi n° 2022-217 du 21 février 2022</td></tr><tr><td align="justify"> L. 2122-23</td><td align="justify"> la loi n° 2004-809 du 13 août 2004</td></tr><tr><td align="justify"> L. 2122-24 à L. 2122-28</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 2122-29</td><td align="justify"> l'ordonnance n° 2021-1310 du 7 octobre 2021</td></tr><tr><td align="justify"> L. 2122-30 à L. 2122-34</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 2122-34-1</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr><tr><td align="left"> L. 2122-35</td><td align="justify"> la loi n° 2004-809 du 13 août 2004</td></tr></tbody></table></div></div>

II. — Pour l'application de l'article L. 2122-5 :

1° Au premier alinéa, les mots : " qui, dans leur département de résidence administrative, " sont remplacés par les mots : " de la Polynésie française qui " ;

2° Au deuxième alinéa, les mots : " du département où ils sont affectés " sont remplacés par les mots : " de la Polynésie française " et le mot : " départementaux " est supprimé.

III. — Pour l'application de l'article L. 2122-21 :

1° Au 6°, les mots : " les lois et règlements " sont remplacés par les mots : " dispositions applicables localement " ;

2° Au 9°, les mots : ", dans les conditions fixées à l'article L. 427-5 du code de l'environnement, " sont supprimés.

IV. — Pour l'application de l'article L. 2122-22 :

1° Le 4° est ainsi rédigé :

" 4° De prendre toute décision concernant la préparation, la passation, l'exécution et le règlement des marchés publics tels que définis par la réglementation applicable localement ainsi que toute décision concernant leurs avenants, lorsque les crédits sont inscrits au budget ; "

2° Au 12°, les mots : ", dans les limites de l'estimation des services fiscaux (domaines), " sont supprimés ;

3° Au 15°, les mots après : " les droits de préemption " sont remplacés par les mots : " définis par les dispositions applicables localement ".

V. — Les dispositions du deuxième alinéa de l'article L. 2122-29 sont applicables au 1er janvier 2012.

VI. — Pour l'application de l'article L. 2122-34-1, les mots : “du département” sont supprimés.

######### Paragraphe 3 : Conditions d'exercice des mandats municipaux

**Art. L2573-7**

I. – Les dispositions des sections 1 à 3 du chapitre III du titre II du livre Ier de la deuxième partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues du II au XVIII.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="justify"> L. 2123-1</td><td align="justify">la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale</td></tr><tr><td align="justify">L. 2123-1-1 à L. 2123-2</td><td align="justify">la loi n° 2019-1461 du 27 décembre 2019</td></tr><tr><td align="justify"> L. 2123-3, L. 2123-5 et L. 2123-6 à L. 2123-8</td><td align="justify"> la loi n° 2002-276 du 27 février 2002</td></tr><tr><td align="justify"> L. 2123-9</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr><tr><td align="left"> L. 2123-10 et L. 2123-11</td><td align="left"> la loi n° 2002-276 du 27 février 2002</td></tr><tr><td align="justify"> L. 2123-11-1</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr><tr><td align="justify"> L. 2123-11-2</td><td align="justify"> la loi n° 2015-366 du 31 mars 2015</td></tr><tr><td align="justify"> L. 2123-12 et L. 2123-12-1</td><td align="justify"> La loi n° 2021-771 du 17 juin 2021 ratifiant les ordonnances n° 2021-45 du 20 janvier 2021 et n° 2021-71 du 27 janvier 2021 portant réforme de la formation des élus locaux</td></tr><tr><td align="justify"> L. 2123-13</td><td align="justify"> la loi n° 2002-276 du 27 février 2002</td></tr><tr><td align="justify"> L. 2123-14 et L. 2123-14-1</td><td align="justify"> L'ordonnance n° 2021-45 du 20 janvier 2021 portant réforme de la formation des élus locaux</td></tr><tr><td align="justify"> L. 2123-15</td><td align="justify"> La loi n° 96-142 du 21 février 1996.</td></tr><tr><td align="justify">L. 2123-16</td><td align="justify"><p>L'ordonnance n° 2021-45 du 20 janvier 2021 portant réforme de la formation des élus locaux.</p></td></tr><tr><td align="justify">L. 2123-17</td><td align="justify"><p>La loi n° 96-142 du 21 février 1996.</p></td></tr><tr><td align="justify"> L. 2123-18</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr><tr><td align="justify"> L. 2123-18-1</td><td align="justify"> la loi n° 2002-276 du 27 février 2002</td></tr><tr><td align="justify"> L. 2123-18-1-1</td><td align="justify"> la loi n° 2013-907 du 11 octobre 2013</td></tr><tr><td align="justify"> L. 2123-18-2</td><td align="justify"> La loi n° 2022-1726 du 30 décembre 2022</td></tr><tr><td align="justify"> L. 2123-18-3</td><td align="justify"> la loi n° 2002-276 du 27 février 2002</td></tr><tr><td align="justify"> L. 2123-18-4</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr><tr><td align="justify"> L. 2123-19</td><td align="justify"> la loi n° 2002-276 du 27 février 2002</td></tr><tr><td align="justify"> L. 2123-20</td><td align="justify">la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale</td></tr><tr><td align="justify"><p>L. 2123-20-1</p></td><td align="justify">la loi n° 2015-366 du 31 mars 2015</td></tr><tr><td align="justify"> L. 2123-21</td><td align="justify"> la loi n° 2002-276 du 27 février 2002</td></tr><tr><td align="justify"> L. 2123-23 et L. 2123-24</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr><tr><td align="justify"> L. 2123-24-1</td><td align="justify"> la loi n° 2015-366 du 31 mars 2015</td></tr><tr><td align="justify"> L. 2123-24-1-1</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr></tbody></table></div>I bis. – Pour l'application de l'article L. 2123-1, les mots : “mentionné à l'article L. 6315-1 du code du travail” sont remplacés par les mots : “prévu par la réglementation localement applicable.”</div>

II. – Pour l'application de l'article L. 2123-2, les mots : " la durée hebdomadaire légale du travail " sont remplacés par les mots : " la durée hebdomadaire maximum du travail fixée par la réglementation applicable en Polynésie française ".

III. – Pour l'application de l'article L. 2123-5, les références : " L. 2123-2 et L. 2123-4 " sont remplacés par les références :

" et L. 2123-2 " et les mots : " la durée légale du travail pour une année civile " sont remplacés par les mots : " la durée annuelle maximum du travail fixée par la réglementation applicable en Polynésie française ".

IV. – Pour l'application de l'article L. 2123-6, les références : ", L. 2123-2 à L. 2123-5 " sont remplacées par les références :

" L. 2123-2, L. 2123-3 et L. 2123-5 " et les mots : " les limites dans lesquelles les conseils municipaux peuvent voter les majorations prévues à l'article L. 2123-4 ainsi que " sont supprimés.

V. – Pour l'application de l'article L. 2123-7, les références au premier et au deuxième alinéas : ", L. 2123-2 et L. 2123-4 " sont remplacées par les références : " et L. 2123-2 ".

VI. – Pour l'application de l'article L. 2123-9 :

1° Après les mots : " s'ils sont salariés, ", la fin du premier alinéa est ainsi rédigée : " d'une suspension de leur contrat de travail jusqu'à l'expiration de leur mandat. " ;

2° Au deuxième alinéa, les mots : " prévu à l'article L. 3142-61 du même code " sont supprimés ;

3° Le troisième alinéa est supprimé ;

VII. – Pour l'application de l'article L. 2123-10, après le mot : " publique " sont insérés les mots : " ou par l'ordonnance n° 2005-10 du 4 janvier 2005 portant statut général des fonctionnaires des communes et des groupements de communes de la Polynésie française ainsi que leurs établissements publics administratifs ".

VII bis. – Pour l'application de l'article L. 2123-11-1, les mots : " dans les conditions fixées par la sixième partie du code du travail " et le second alinéa sont supprimés.

VIII. – Pour l'application de l'article L. 2123-11-2 :

1° Les mots : " être inscrit à l'institution mentionnée à l'article L. 5312-1 du code du travail conformément aux dispositions de l'article L. 5411-1 du même code " sont remplacés par les mots : " être considéré comme demandeur d'emploi en Polynésie française selon la réglementation applicable localement " ;

2° Les références : " L. 2123-23, L. 2123-24 et L. 2511-34 " sont remplacées par les références : " L. 2123-23 et L. 2123-24 ".

VIII bis. ‒ Pour l'application de l'article L. 2123-12-1 :

1° Les mots : “comptabilisé en euros” sont remplacés par les mots : “comptabilisés en francs CFP” ;

2° Les mots : “son compte personnel d'activité mentionné à l'article L. 5151-1 du code du travail et à l'article 22 ter de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires” sont remplacés par les mots : “son compte personnel d'activité mentionné à l'article 22 ter de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires”.

IX. – Pour l'application de l'article L. 2123-13, les références aux articles L. 2123-1, L. 2123-2 et L. 2123-4 sont remplacées par la référence aux articles L. 2123-1 et L. 2123-2.

IX bis. – Pour l'application de la première phrase du troisième alinéa de l'article L. 2123-14, les mots : " et, le cas échéant, L. 2123-22 " sont supprimés.

X. – (Supprimé).

XI. – Pour l'application de l'article L. 2123-18 :

1° Au deuxième alinéa, les mots : “du montant des indemnités journalières allouées à cet effet aux fonctionnaires de l'Etat” sont remplacés par les mots : “d'un montant fixé par arrêté du haut-commissaire par référence à celui des indemnités journalières allouées à cet effet aux fonctionnaires des corps de l'Etat pour l'administration de la Polynésie française” ;

2° Au quatrième alinéa, les mots : “salaire minimum de croissance” sont remplacés par les mots : “salaire minimum garanti”.

XI bis. — Pour l'application de l'article L. 2123-18-2, les mots : “salaire minimum de croissance” sont remplacés par les mots : “salaire minimum garanti”.

XII. – Pour l'application de l'article L. 2123-18-4, le premier alinéa est remplacé par les dispositions suivantes :

" Le conseil municipal peut accorder par délibération, dans les conditions fixées par décret, une aide financière aux maires, et aux adjoints au maire qui ont engagé des frais de garde d'enfants ou d'assistance aux personnes âgées, handicapées ou à celles qui ont besoin d'une aide personnelle à leur domicile ou d'une aide à la mobilité. Cette aide ne peut être versée que sur présentation de justificatifs des dépenses engagées ".

XIII. – Pour l'application du I de l'article L. 2123-20, après les mots : " sont fixées ", la fin de la phrase est ainsi rédigée : " par arrêté du haut-commissaire par référence aux indices des traitements des fonctionnaires des corps de l'Etat pour l'administration de la Polynésie française ".

XIV. – Pour l'application de l'article L. 2123-21 :

1° Le premier alinéa est remplacé par trois alinéas ainsi rédigés :

" Le maire délégué mentionné à l'article L. 2113-13 perçoit l'indemnité correspondant à l'exercice effectif des fonctions de maire, fixée conformément aux articles L. 2123-20 et L. 2123-23 en fonction de la population de la commune associée. Par dérogation au dernier alinéa du même article L. 2123-23, le conseil municipal peut, par délibération, fixer pour le maire délégué qui en fait la demande, une indemnité de fonction inférieure au barème fixé audit article L. 2123-23.

" Cependant, s'il bénéficie d'une délégation en application du second alinéa de l'article L. 2113-15, et si l'indemnité correspondant à la fonction d'adjoint de la commune est supérieure à celle correspondant à la fonction de maire délégué, le conseil municipal peut voter une indemnité différente qui ne peut être inférieure à celle prévue au premier alinéa du présent article, fixée au barème maximal de l'indemnité de fonction d'adjoint de la commune.

" Si l'application de ces dispositions conduit à l'allocation d'une indemnité supérieure à celle correspondant à l'exercice effectif des fonctions de maire délégué, fixée conformément aux articles L. 2123-20 et L. 2123-23 en fonction de la population de la commune associée, l'enveloppe maximale des indemnités susceptibles d'être allouées au maire et aux adjoints de la commune en application du II de l'article L. 2123-24 est minorée d'un montant égal au différentiel constaté entre les deux indemnités. " ;

2° Le second alinéa est supprimé.

XV. – Pour l'application du premier alinéa de l'article L. 2123-23, les mots : " le barème suivant " et le tableau qui suit sont remplacés par les mots : " un barème fixé par arrêté du haut-commissaire, en fonction de la population de la commune ".

Pour l'application du dernier alinéa du même article, le mot : " ci-dessus " est supprimé.

XVI. – Pour l'application de l'article L. 2123-24 :

1° Au I, les mots : " le barème suivant " et le tableau qui suit sont remplacés par les mots : " un barème fixé par arrêté du haut-commissaire, en fonction de la population de la commune " ;

2° Au III, les mots : ", éventuellement majorée comme le prévoit l'article L. 2123-22 " sont supprimés ;

3° Au IV, les mots : " des articles L. 2123-22 et L. 2123-23 " sont remplacés par les mots : " de l'article L. 2123-23 ".

XVII. – Pour l'application de l'article L. 2123-24-1 :

1° Le I est supprimé ;

2° Au II, après les mots : " cette indemnité ", sont insérés les mots : ", fixée par le haut-commissaire, " ;

3° Au IV, les mots : ", éventuellement majorée comme le prévoit l'article L. 2123-22 " sont supprimés ;

4° Au V, les mots : " des articles L. 2123-22 et L. 2123-23 " sont remplacés par les mots : " de l'article L. 2123-23 ".

XVIII. — Pour l'application de l'article L. 2123-24-1-1, les mots : “en euros” sont remplacés les mots : “en francs CFP”.

**Art. L2573-8**

I. — Les articles L. 2123-25, L. 2123-28 et L. 2123-29 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues aux II et IV.

II. — Pour l'application du premier alinéa de l'article L. 2123-25-2, les mots : " au régime général de la sécurité sociale " sont remplacés par les mots : " à un régime de sécurité sociale établi en Polynésie française ".

III. — (Abrogé)

IV. — Pour l'application de l'article L. 2123-29, les mots : " des articles L. 2123-27 et L. 2123-28 " sont remplacés par les mots : " de l'article L. 2123-28 ".

**Art. L2573-9**

I. — Les articles L. 2123-31 à L. 2123-33 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues au II.

II. — Pour l'application de l'article L. 2123-32, les mots : " en matière d'assurance maladie " sont remplacés par les mots : " par le régime local d'assurance maladie ".

**Art. L2573-10**

Les dispositions de la section 6 du chapitre III du titre II du livre Ier de la deuxième partie mentionnées dans la première colonne du tableau du second alinéa sont applicables aux communes de Polynésie française, dans leur rédaction mentionnée dans la seconde colonne du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Dispositions applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="left"> L. 2123-34</td><td align="left"> La loi n° 2023-1322 du 29 décembre 2023 de finances pour 2024</td></tr><tr><td align="left"> L. 2123-35</td><td align="left"> La loi n° 2023-1322 du 29 décembre 2023 de finances pour 2024</td></tr></tbody></table></div></div>

######### Paragraphe 4 : Dispositions applicables en période de mobilisation générale et en temps de guerre

**Art. L2573-11**

Les articles L. 2124-1 à L. 2124-7 sont applicables aux communes de la Polynésie française.

######## Sous-section 3 : Actes des autorités communales et actions contentieuses

**Art. L2573-12**

I. ‒ Les dispositions du chapitre Ier du titre III du livre Ier de la deuxième partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française dans leur rédaction indiquée dans la colonne de droite du même tableau sous réserve des adaptations prévues aux II et III.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="justify"> L. 2131-1</td><td align="justify"> l'ordonnance n° 2021-1310 du 7 octobre 2021</td></tr><tr><td align="justify"> L. 2131-2</td><td align="justify"> l'ordonnance n° 2021-1310 du 7 octobre 2021</td></tr><tr><td align="justify"> L. 2131-3</td><td align="justify"> l'ordonnance n° 2021-1310 du 7 octobre 2021</td></tr><tr><td align="justify"> L. 2131-4 et L. 2131-5</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 2131-6</td><td align="justify"> la loi n° 2000-597 du 30 juin 2000</td></tr><tr><td align="justify"> L. 2131-7</td><td align="justify"> la loi n° 2004-809 du 13 août 2004</td></tr><tr><td align="justify"> L. 2131-8 à L. 2131-10</td><td align="justify"> la loi n° 96-142 du 24 février 1996</td></tr><tr><td align="justify">L. 2131-11</td><td align="justify">la loi n° 2022-217 du 21 février 2022</td></tr><tr><td align="justify">L. 2131-12</td><td align="justify">la loi n° 96-142 du 24 février 1996</td></tr></tbody></table></div>II. — Pour l'application de l'article L. 2131-1 :</div>

1° Les mots : “ dans l'arrondissement ” sont remplacés deux fois par les mots : “ dans la subdivision administrative ” ;

2° Le 6e alinéa du IV n'est pas applicable aux communes associées franchissant le seuil de 3 500 habitants.

III. — Pour l'application de l'article L. 2131-2 :

1° Au premier alinéa du I et au deuxième alinéa du II, les mots : “ dans l'arrondissement ” sont remplacés par les mots : “ dans la subdivision administrative ” ;

2° Au b du 1° du I, les mots : “ aux centres de gestion ” sont remplacés par les mots : “ au centre de gestion ” ;

3° Le 4° du I de l'article L. 2131-2 est ainsi rédigé :

“ 4° Les marchés et les accords-cadres d'un montant supérieur au seuil des procédures formalisées défini par la règlementation applicable localement, les marchés de partenariat, les conventions relatives aux emprunts ainsi que les contrats de concession, dont les délégations de service public, et les concessions d'aménagement ; ”

4° Pour l'application du 5° du I, les mots : “ des 1° et 2° de l'article 3 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale ” sont remplacés par les mots : “ de l'article 8 de l'ordonnance n° 2005-10 du 4 janvier 2005 portant statut général des fonctionnaires des communes et des groupements de communes de la Polynésie française ainsi que de leurs établissements publics administratifs ” ;

5° Au 6° du I, les mots : “ aux articles L. 422-2-1 et L. 422-3 du code de l'urbanisme ” sont remplacés par les mots : “ à l'article 50 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française ” ;

6° Au premier alinéa du II, la phrase : “ Pour les communes de plus de 50 000 habitants, cette transmission est réalisée selon ces modalités ” est supprimée.

IV. — Pour l'application de l'article L. 2131-11, les mots : “ collectivités territoriales ” sont remplacés par les mots : “ communes ”.

**Art. L2573-13**

Les articles L. 2132-1 à L. 2132-7 sont applicables aux communes de la Polynésie française.

######## Sous-section 4 : Information et participation des habitants

######### Paragraphe 1 : Dispositions générales

**Art. L2573-14**

L'article L. 2141-1 est applicable aux communes de la Polynésie française.

######### Paragraphe 2 : Participation des habitants à la vie locale

**Art. L2573-15**

I. – Les articles L. 2143-1, L. 2143-2 et L. 2143-3 sont applicables aux communes de la Polynésie française, sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article L. 2143-3 :

1° Les mots : " 5 000 habitants " sont remplacés par les mots : " 10 000 habitants " ;

2° Au troisième alinéa, les mots : " au président du conseil départemental , au conseil départemental consultatif des personnes handicapées " sont remplacés par les mots : " au président de la Polynésie française " ;

3° Au sixième alinéa, les mots : " de transports ou " sont supprimés et les mots : " de la voirie, des espaces publics et des transports " sont remplacés par les mots : " de la voirie et des espaces publics ".

######### Paragraphe 3 : Services de proximité

**Art. L2573-16**

Les articles L. 2144-1 et L. 2144-3 sont applicables aux communes de la Polynésie française.

####### Section 3 : Administration et services communaux

######## Sous-section 1 : Police

######### Paragraphe 1 : Dispositions générales

######### Paragraphe 2 : Police municipale

**Art. L2573-18**

I. – Les dispositions du chapitre II du titre Ier du livre II de la deuxième partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues aux II et III.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION RÉSULTANT DE</th></tr><tr><td align="left"> L. 2212-1</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="left"> L. 2212-2</td><td align="justify"> la loi n° 2014-1545 du 20 décembre 2014</td></tr><tr><td align="left"> L. 2212-2-1</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr><tr><td align="left"> L. 2212-2-2</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr><tr><td align="left"> L. 2212-3</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="left"> L. 2212-4</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr></tbody></table></div>II. – L'article L. 2212-2 est complété par la phrase suivante :</div>

" Un arrêté du haut-commissaire détermine les conditions dans lesquelles les services de police nationale et de la gendarmerie nationale appliquent les réquisitions du maire. "

III. – Pour l'application de l'article L. 2212-2-1 :

1° Les mots : “500 euros” sont remplacés par les mots : “60 000 francs CFP” ;

2° Les mots : “l'article L. 3332-13 du code de la santé publique” sont remplacés par les mots : “la réglementation applicable localement” .

IV. – (Abrogé).

######### Paragraphe 3 : Pouvoirs de police portant sur des objets particuliers

**Art. L2573-19**

I. — Les dispositions du chapitre III du titre Ier du livre II de la deuxième partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues du II au IX.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="justify"> L. 2213-1</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 2213-2 et L. 2213-3</td><td align="justify"> la loi n° 2019-1428 du 24 décembre 2019</td></tr><tr><td align="justify"> L. 2213-4 et L. 2213-5</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 2213-6</td><td align="justify"> la loi n° 2006-1772 du 30 décembre 2006</td></tr><tr><td align="justify"> L. 2213-6-1</td><td align="justify"> la loi n° 2009-526 du 12 mai 2009</td></tr><tr><td align="justify"> L. 2213-7 à L. 2213-14</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 2213-15</td><td align="justify"> la loi n° 2011-525 du 17 mai 2011</td></tr><tr><td align="justify"> L. 2213-16</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 2213-23</td><td align="justify"> la loi n° 2006-1772 du 30 décembre 2006</td></tr><tr><td align="justify"> L. 2213-24</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify">L. 2213-25</td><td align="justify">la loi n° 2022-217 du 21 février 2022</td></tr><tr><td align="justify">L. 2213-26 et L. 2213-27</td><td align="justify">la loi n° 96-42 du 21 février 1996</td></tr><tr><td align="justify">L. 2213-28</td><td align="justify">la loi n° 2022-217 du 21 février 2022</td></tr><tr><td align="justify">L. 2213-29, L. 2213-30 à l'exception de son deuxième alinéa et L. 2213-31 à l'exception de ses deux derniers alinéas</td><td align="justify">la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="justify"> L. 2213-34</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr></tbody></table></div>II. — Pour son application aux communes de Polynésie française, l'article L. 2213-1 est ainsi rédigé :</div>

" Art. L. 2213-1. Le maire exerce la police de la circulation sur les routes situées dans la commune, dans le cadre de la réglementation édictée par la Polynésie française en matière de circulation routière. "

III. — Pour l'application de l'article L. 2213-2, le 3° est ainsi rédigé :

3° Réserver sur la voie publique ou dans tout autre lieu de stationnement ouvert au public des emplacements de stationnement aménagés aux véhicules utilisés par des personnes atteintes d'un handicap, tel que défini par les dispositions en vigueur localement, aux véhicules bénéficiant d'un label “ auto-partage ”, aux véhicules bénéficiant d'un signe distinctif de covoiturage ou aux véhicules à très faibles émissions au sens de l'article L. 318-1 du code de la route.

IV. — Pour l'application de l'article L. 2213-5, après le mot : " dangereuse " ", la fin de la phrase est remplacée par les mots :

", telles que définies par la réglementation applicable localement ".

IV bis. — Pour l'application de l'article L. 2213-6, la seconde phrase est supprimée.

V. — Pour l'application de l'article L. 2213-14, après les mots : "dans les autres communes ", sont insérés les mots : " ou dans les communes dotées d'un régime de police d'Etat si une convention entre l'Etat et la commune a été signée à cette fin, ".

VI. — Pour l'application du troisième alinéa de l'article L. 2213-18 :

1° Après le mot : " contraventions ", les mots : " aux dispositions du code de la route " sont remplacées par les mots : " aux dispositions applicables localement en matière de circulation et de sécurité routière " ;

2° Après les mots : " aux épreuves de dépistage ", la fin de la phrase est remplacée par les mots : " de l'imprégnation alcoolique, dans les conditions fixées par la réglementation applicable en Polynésie française ".

VII. — Pour l'application de l'article L. 2213-23, il est ajouté un cinquième alinéa ainsi rédigé :

Toutefois, le haut-commissaire peut, par un arrêté motivé, sur demande du maire, dispenser celui-ci de tout ou partie des obligations de réglementation, de délimitation et d'information mises à sa charge par les dispositions du présent article, lorsque la situation géographique de la commune ou les circonstances rendent le respect de ces obligations impossible ou inutile.

VIII. — Pour l'application de l'article L. 2213-24, la référence aux articles L. 511-1 à L. 511-4 du code la construction et de l'habitation est remplacée par la référence aux articles L. 511-1 à L. 511-6 de ce code. Ces articles sont rendus applicables aux communes de Polynésie française dans les conditions fixées à l'article L. 2573-20.

IX. — Pour l'application de l'article L. 2213-28, les mots : " aux instructions ministérielles " sont remplacés par les mots : " à la réglementation applicable localement ".

**Art. L2573-20**

I. — Dans leur rédaction résultant de la loi n° 2018-1021 du 23 novembre 2018 portant évolution du logement, de l'aménagement et du numérique, les articles L. 511-1 à L. 511-5 et l'article L. 511-6, à l'exception du V, du code de la construction et de l'habitation sont applicables aux communes de Polynésie française sous réserve des adaptations prévues aux II, III, IV et V.

II. — Pour l'application de l'article L. 511-1-1 :

1° Au deuxième alinéa, les mots : " ou, à Paris, Marseille et Lyon, de l'arrondissement " sont supprimés ;

2° Le troisième alinéa est supprimé ;

3° Au quatrième alinéa, les mots : " ou au livre foncier " sont supprimés.

III. — Pour l'application de l'article L. 511-2 :

1° Au troisième alinéa du I, la phrase : " Les dispositions des articles L. 521-1 à L. 521-4 sont alors applicables " est supprimée ;

2° Au quatrième alinéa du I, les mots : " en application de l'article L. 521-3-1 " sont supprimés ;

3° Au deuxième alinéa du III, les mots : " ou au livre foncier " sont supprimés ;

4° Le deuxième alinéa du I et le IV sont supprimés.

IV. — Pour l'application de l'article L. 511-4, les mots : " comme en matière de contributions directes " sont remplacés par les mots : " dans les conditions fixées par la réglementation applicable localement en matière de contributions directes ".

V. — Pour l'application de l'article L. 511-5 :

1° Au premier alinéa, les mots : " dans les conditions prévues aux articles L. 521-1 à L. 521-3 " sont supprimés ;

2° Le deuxième alinéa est supprimé.

######### Paragraphe 4 : Dispositions applicables dans les communes où la police est étatisée

**Art. L2573-21**

Les articles L. 2214-1 à L. 2214-4 sont applicables aux communes de la Polynésie française.

######### Paragraphe 5 : Pouvoirs du représentant de l'Etat

**Art. L2573-22**

I. — Les articles L. 2215-1 à L. 2215-8 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues au II.

II. — Pour l'application de l'article L. 2215-8, après les mots : " de ses attributions ", la fin de l'alinéa est ainsi rédigé : " des services compétents en matière vétérinaire ou hydrologique relevant de la Polynésie française, dans les conditions prévues à l'article 34 de la loi organique du 27 février 2004 portant statut d'autonomie de la Polynésie française. Une convention entre l'Etat et la Polynésie française définit les modalités de cette mise à disposition ".

######### Paragraphe 6 : Responsabilité

**Art. L2573-23**

Les articles L. 2216-1 et L. 2216-2 sont applicables aux communes de la Polynésie française.

######## Sous-section 2 : Services communaux

######### Paragraphe 1 : Régies municipales

**Art. L2573-24**

I. — Les articles L. 2221-1 à L. 2221-7 et L. 2221-9 à L. 2221-20 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues aux II et III.

II. — Pour l'application de l'article L. 2221-1, à la fin du deuxième alinéa, sont ajoutés les mots : " conclus selon la réglementation applicable localement ".

III. — Pour l'application de l'article L. 2221-5-1, après les mots : " sur un compte ouvert ", le membre de phrase est remplacé par les mots : " dans un des établissements de crédit dont la liste est fixée par décret ".

######### Paragraphe 2 : Cimetières et opérations funéraires

**Art. L2573-25**

I. — Les dispositions du chapitre III du titre II du livre II de la deuxième partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues du II au VI.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION RESULTANT DE :</th></tr><tr><td align="left"> L. 2223-1</td><td align="left"> la loi n° 2016-1658 du 5 décembre 2016</td></tr><tr><td align="left"> L. 2223-2</td><td align="left"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="left"> Le 4° de l'article L. 2223-3</td><td align="left"> la loi n° 2016-1048 du 1er août 2016</td></tr><tr><td align="left"> L. 2223-4, à l'exception du premier alinéa</td><td align="left"> la loi n° 2011-525 du 17 mai 2011</td></tr><tr><td align="left"> L. 2223-5 à L. 2223-10</td><td align="left"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="left"> L. 2223-11</td><td align="left"> l'ordonnance n° 2009-1530 du 10 décembre 2009</td></tr><tr><td align="left"> L. 2223-2</td><td align="left"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="left"> L. 2223-12-1</td><td align="left"> la loi n° 2008-1350 du 19 décembre 2008</td></tr><tr><td align="left"> L. 2223-13</td><td align="left"> l'ordonnance n° 2005-855 du 28 juillet 2005</td></tr><tr><td align="left"> L. 2223-14</td><td align="left"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="left"> L. 2223-15</td><td align="left"> la loi n° 2022-217 du 21 février 2022</td></tr><tr><td align="left"> L. 2223-16</td><td align="left"> la loi n° 96-42 du 21 février 1996</td></tr><tr><td align="left"> L. 2223-17</td><td align="left"> la loi n° 2022-217 du 21 février 2022</td></tr><tr><td align="left"> L. 2223-18 et L. 2223-19</td><td align="left"> l'ordonnance n° 2005-855 du 28 juillet 2005</td></tr><tr><td align="left"> L. 2223-40</td><td align="left"> la loi n° 2010-788 du 12 juillet 2010</td></tr><tr><td align="left"> L. 2223-42 (dernier alinéa)</td><td align="left"> la loi n° 2011-267 du 14 mars 2011</td></tr></tbody></table></div></div>

I bis. – (Supprimé).

II. – Pour son application, l'article L. 2223-1 est ainsi rédigé :

" Art. L. 2223-1. – Chaque commune ou chaque établissement public de coopération intercommunale compétent en matière de cimetières dispose d'au moins un cimetière comprenant un terrain consacré à l'inhumation des morts. Les communes de 20 000 habitants et plus et les établissements publics de coopération intercommunale de 20 000 habitants et plus compétents en matière de cimetières disposent d'au moins un site cinéraire destiné à l'accueil des cendres des personnes décédées dont le corps a donné lieu à crémation.

" La création, l'agrandissement et la translation d'un cimetière sont décidés par le conseil municipal. Toutefois, dans les communes urbaines et à l'intérieur des périmètres d'agglomération, la création, l'agrandissement et la translation d'un cimetière à moins de 35 mètres des habitations sont autorisés par arrêté du haut-commissaire de la République.

" Un arrêté du haut-commissaire de la République fixe les conditions d'application du présent article.

" Les communes disposent d'un délai courant jusqu'au 31 décembre 2020 pour mettre en œuvre le présent article. "

II bis. – (Supprimé).

II ter. – (Supprimé).

III. – Pour son application, le dernier alinéa de l'article L. 2223-19 est ainsi rédigé :

"Le service des pompes funèbres peut être exercé par les communes, directement ou par voie de gestion déléguée. Les communes ou leurs délégataires ne bénéficient d'aucun droit d'exclusivité pour l'exercice de cette mission".

IV. – Pour l'application des articles L. 2223-1 à L. 2223-19, la référence à un décret en Conseil d'Etat est remplacée par la référence à un arrêté du haut-commissaire de la République. "

V. — Pour son application, le dernier alinéa de l'article L. 2223-40 est ainsi rédigé :

“ Toute création ou extension de crématorium ne peut avoir lieu sans l'autorisation du haut-commissaire de la République, accordée conformément aux dispositions du code de l'environnement applicable localement et après avis des services de la Polynésie française compétents en matière d'environnement et de risques sanitaires".

######### Paragraphe 3 : Services publics industriels et commerciaux

########## Sous-paragraphe 1 : Dispositions générales

**Art. L2573-26**

I. – Les articles L. 2224-1, L. 2224-2, L. 2224-4 à L. 2224-6 sont applicables aux communes de la Polynésie française sous réserve des dispositions prévues aux II à VI.

II. – Pour l'application de l'article L. 2224-1, après les mots : " affermés ou concédés par les communes " sont insérés les mots :

" conformément aux dispositions applicables localement ".

III. – Pour l'application du huitième alinéa de l'article L. 2224-2 :

1° Les mots : " 3 000 habitants " sont remplacés deux fois par les mots : " 10 000 habitants " ;

2° Les mots : " et d'assainissement " sont remplacés par les mots : ", d'assainissement, de traitement des déchets et d'électricité ".

IV. – Pour l'application de l'article L. 2224-4, après les mots : " affermés ou concédés " sont insérés les mots : " conformément aux dispositions applicables localement ".

V. – Pour l'application du troisième alinéa de l'article L. 2224-5, les mots : " dans les conditions prévues à l'article L. 1411-13 " sont remplacés par les mots : " sur place à la mairie et, le cas échéant, à la mairie annexe, dans les quinze jours qui suivent cet avis, par voie d'affiche apposée ".

VI. – Pour l'application de l'article L. 2224-6, les mots : " si les deux services sont soumis aux mêmes règles d'assujettissement à la taxe sur la valeur ajoutée et " sont supprimés.

########## Sous-paragraphe 2 : Eau et assainissement

**Art. L2573-27**

Les communes doivent assurer le service de la distribution d'eau potable et le service de l'assainissement au plus tard le 31 décembre 2024. Les communes présentent un plan prévisionnel d'équipement et de mise à niveau relatif aux services de distribution d'eau potable et d'assainissement au plus tard le 31 décembre 2019.

**Art. L2573-28**

I. – Les dispositions du chapitre IV du titre II du livre II de la deuxième partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues du II au V.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="justify"> L. 2224-7, L. 2224-7-1 et L. 2224-8 (I et II)</td><td align="justify"> la loi n° 2006-1772 du 30 décembre 2006</td></tr><tr><td align="justify"> L. 2224-11 à L. 2224-11-2</td><td align="justify"> la loi n° 2006-1772 du 30 décembre 2006</td></tr><tr><td align="justify"> Premier alinéa de l'article L. 2224-12</td><td align="justify"> la loi n° 2006-1772 du 30 décembre 2006</td></tr><tr><td align="justify"> L. 2224-12-1-1</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr><tr><td align="justify"> Premier alinéa de l'article L. 2224-12-2 et premier alinéa de l'article L. 2224-12-3</td><td align="justify"> la loi n° 2006-1772 du 30 décembre 2006</td></tr></tbody></table></div>II. – Pour l'application de l'article L. 2224-7-1 :</div>

1° La première phrase est complétée par les mots : " conformément au 6° du I de l'article 43 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française " ;

2° La dernière phrase est supprimée.

III. – Pour l'application de l'article L. 2224-8 :

1° Au I, après les mots : " des eaux usées " sont insérés les mots : " conformément au 9° du I de l'article 43 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française " ;

2° Au II, les mots : " visés à l'article L. 1331-4 du code de la santé publique " sont remplacés par les mots : " nécessaires pour amener les eaux usées à la partie publique du branchement " ;

3° Au III, la date du 31 décembre 2012 est remplacée par la date du 31 décembre 2020.

IV. – Pour l'application du premier alinéa de l'article L. 2224-12, les mots : ", après avis de la commission consultative des services publics locaux, " sont supprimés.

IV bis. – Pour l'application du premier alinéa de l'article L. 2224-12-1-1 :

1° Au premier alinéa, les mots : “, tel que prévu par l'article L. 210-1 du code de l'environnement” sont supprimés ;

2° Au deuxième alinéa, les mots : “, y compris les dépenses liées à l'attribution d'une subvention au fonds de solidarité pour le logement prévue à l'article L. 2224-12-3-1. Un versement peut être réalisé à ce titre aux centres communaux ou intercommunaux d'action sociale.” sont supprimés ;

3° Le dernier alinéa est supprimé.

V. – Pour l'application du premier alinéa de l'article L. 2224-12-2, les mots : " et aux sommes prévues par les articles L. 1331-1 à L. 1331-10 du code de la santé publique " sont supprimés.

**Art. L2573-29**

Il est institué au profit des communes de Polynésie française, ou de leurs établissements publics ou des concessionnaires de services publics qui entreprennent des travaux d'établissement de canalisations d'eau potable ou d'évacuation d'eaux usées ou pluviales, une servitude leur conférant le droit d'établir à demeure des canalisations souterraines dans les terrains privés non bâtis, excepté les cours et jardins attenant aux habitations.

L'établissement de cette servitude ouvre droit à indemnité.

Un décret fixe les modalités d'application du présent article afin notamment que les conditions d'exercice de la servitude soient rationnelles et les moins dommageables à l'utilisation présente et future des terrains.

########## Sous-paragraphe 3 : Ordures ménagères et autres déchets

**Art. L2573-30**

I. – Les deux premiers alinéas de l'article L. 2224-13, l'article L. 2224-14, le premier alinéa de l'article L. 2224-15 et le premier alinéa de l'article L. 2224-16 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues aux II, III et IV.

II. – Au premier alinéa de l'article L. 2224-13, les mots : ", éventuellement en liaison avec les départements et les régions, " sont supprimés.

III. – Pour l'application du premier alinéa de l'article L. 2224-15, les mots : " dans le cadre des plans de prévention et de gestion des déchets prévus à la sous-section 1 de la section 3 du chapitre Ier du titre IV du livre V du code de l'environnement " sont remplacés par les mots : " dans le cadre de la réglementation applicable localement ".

IV. – L'ensemble des prestations prévues au présent paragraphe doit être assuré au plus tard le 31 décembre 2024. Les communes présentent un plan prévisionnel d'équipement et de mise à niveau relatif au service de la collecte et du traitement des déchets au plus tard le 31 décembre 2019.

########## Sous-paragraphe 4 : Halles, marchés et poids publics

**Art. L2573-31**

I. – Les articles L. 2224-18 à L. 2224-20 et l'article L. 2224-23 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article L. 2224-20, les mots : " nationale classée comme route à grande circulation " sont remplacés par les mots : " à grande circulation, sauf si la réglementation applicable localement le permet ".

######### Paragraphe 4 : Action sociale

**Art. L2573-32**

Les communes et leurs groupements peuvent créer des établissements publics, dénommés centres communaux et centres intercommunaux d'action sociale, pour intervenir en matière d'action sociale, dans le respect de la réglementation applicable localement. Le haut-commissaire fixe par arrêté les règles de fonctionnement de ces établissements.

######## Sous-section 3 : Biens de la commune

######### Paragraphe 1 : Dispositions générales

**Art. L2573-33**

Les articles L. 2241-1, L. 2241-3, L. 2241-4, le premier alinéa de l'article L. 2241-5 et l'article L. 2241-6 sont applicables aux communes de la Polynésie française.

######### Paragraphe 2 : Dons et legs

**Art. L2573-34**

Les articles L. 2242-1 à L. 2242-4 sont applicables aux communes de la Polynésie française.

######## Sous-section 4 : Interventions en matière économique et sociale

######### Paragraphe 1 : Aides économiques

**Art. L2573-35**

I. – Les articles L. 2251-2 à L. 2251-3-1 sont applicables aux communes de la Polynésie française à compter du 1er janvier 2012 sous réserve des adaptations prévues aux II et III.

II. – Pour l'application de l'article L. 2251-2, les mots : " le titre Ier du livre V de la première partie " sont remplacés par les mots : " les articles L. 1861-1 à L. 1861-2 ".

III. – Pour l'application de l'article L. 2251-3-1, après le mot : " représentatives " sont insérés les mots : " en Polynésie française " et les mots : " décret en Conseil d'Etat " sont remplacés par les mots : " arrêté du haut-commissaire de la République ".

######### Paragraphe 2 : Garanties d'emprunts

**Art. L2573-36**

I. – L'article L. 2252-1, à l'exception de son cinquième alinéa, l'article L. 2252-2, à l'exception du 3°, et les articles L. 2252-4 et L. 2252-5 sont applicables aux communes de la Polynésie française à compter du renouvellement des conseils municipaux en 2008 et sous réserve des adaptations prévues aux II et III.

II. – Pour l'application du quatrième alinéa de l'article L. 2252-1, les mots : " collectivités territoriales " sont remplacés par le mot : " communes ".

III. – Pour l'application de l'article L. 2252-2 :

1° Au 1°, les mots : " les organismes d'habitations à loyer modéré " sont remplacés par les mots : " des organismes de logement social, dont la liste est arrêtée par le haut-commissaire de la République " ;

2° Au 2°, le membre de phrase après les mots : " de logements " est remplacé par les mots : " bénéficiant de concours de l'Etat ou de la Polynésie française ".

######### Paragraphe 3 : Participation au capital des sociétés

**Art. L2573-37**

I. – Les articles L. 2253-1 à L. 2253-7 sont applicables aux communes de la Polynésie française à compter du renouvellement des conseils municipaux en 2008 et sous réserve des adaptations prévues aux II et III.

II. – Pour l'application de l'article L. 2253-2, après les mots : " L. 1521-1 et L. 1522-1 " sont ajoutés les mots : " ainsi que par l'article L. 1862-2 et par l'article 2 de la loi n° 46-860 du 30 avril 1946 tendant à l'établissement, au financement et à l'exécution de plans d'équipement et de développement des territoires relevant du ministère de la France d'outre-mer ".

III. – Pour l'application de l'article L. 2253-7, les mots : " régie par les dispositions du livre II du code de commerce et " sont supprimés.

####### Section 4 : Finances communales

######## Sous-section 1 : Budgets et comptes

######### Paragraphe 1 : Dispositions générales

**Art. L2573-38**

I. – Les articles L. 2311-1 à L. 2311-7 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues au II.

L'article L. 2311-1-1 est applicable aux communes de la Polynésie française dans sa rédaction résultant de la loi de programmation n° 2021-1031 du 4 août 2021 relative au développement solidaire et à la lutte contre les inégalités mondiales.

II. – Pour l'application de l'article L. 2311-5, les mots : " la date limite de vote des taux des impositions locales prévue à l'article 1639 A du code général des impôts " sont remplacés par les mots : " le 31 mars ".

######### Paragraphe 2 : Adoption du budget

**Art. L2573-39**

Les articles L. 2312-1 et L. 2312-2 et, à compter de l'exercice 2009, l'article L. 2312-3 sont applicables aux communes de la Polynésie française.

Le rapport sur les orientations budgétaires mentionné à l'article L. 2312-1 présente un état d'avancement des mesures prévues par le plan de convergence couvrant le territoire de la commune.

######### Paragraphe 3 : Publicité des budgets et des comptes

**Art. L2573-40**

I. – Les articles L. 2313-1 à L. 2313-2 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article L. 2313-1 :

1° Le 8° est supprimé ;

2° Les mots : " conformément aux articles 1520,1609 bis, 1609 quater, 1609 quinquies C, 1609 nonies A ter, 1609 nonies B et 1609 nonies D du code général des impôts " sont remplacés par les mots : " prévue par la réglementation applicable localement ".

######## Sous-section 2 : Dépenses

######### Paragraphe 1 : Dépenses obligatoires

**Art. L2573-41**

I. – Les articles L. 2321-1 à L. 2321-3 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues aux II et III.

II. – Pour l'application de l'article L. 2321-2 :

1° Au 2°, les mots : " recueil des actes administratifs du département " sont remplacés par les mots : " Journal officiel de la Polynésie française " ;

2° Au 3°, les mots : " au régime général de sécurité sociale en application de l'article L. 213-25-2, les cotisations aux régimes de retraites " sont remplacés par le mot : " versées " ;

3° Au 5°, les mots : " Centre national de la fonction publique territoriale " sont remplacés par les mots : " centre de gestion et de formation créé par l'article 30 de l'ordonnance n° 2005-10 du 4 janvier 2005 portant statut général des fonctionnaires des communes et des groupements de communes de la Polynésie française " ;

4° Au 18°, les mots : ", sous la réserve prévue par les articles L. 132-5 et L. 132-15 du code de l'urbanisme " sont supprimés ;

5° Les 4° bis, 12°, 15°, 21°, 22°, 25°, 26° et 31° sont supprimés.

III. – Pour l'application de l'article L. 2321-3, les dates : " 1997 " et " 1er janvier 1996 " sont remplacées respectivement par les dates : " 2009 " et " 1er janvier 2008 ".

######### Paragraphe 2 : Dépenses imprévues

**Art. L2573-42**

Les articles L. 2322-1 et L. 2322-2 sont applicables aux communes de la Polynésie française.

######## Sous-section 3 : Recettes

######### Paragraphe 1 : Catégories de recettes

########## Sous-paragraphe 1 : Recettes de la section de fonctionnement

**Art. L2573-43**

I. – Les articles L. 2331-1 à L. 2331-4 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues aux II, III, IV et V.

II. – Pour son application aux communes de la Polynésie française, l'article L. 2331-1 est ainsi rédigé :

" Art.L. 2331-1. Les recettes fiscales de la section de fonctionnement comprennent le produit des impôts et taxes dont l'assiette est établie et le recouvrement a lieu dans les conditions prévues à l'article 53 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française. "

III. – Pour l'application de l'article L. 2331-2 :

1° Le 3° est supprimé ;

2° Au 7°, les mots après : " domaine public communal " sont supprimés ;

3° Le 9° est ainsi rédigé :

" 9° Les produits de la répartition du fonds intercommunal de péréquation mentionné à l'article L. 2573-51 ";

4° Au 10°, les mots : " par les lois ", sont remplacés par les mots : " par les dispositions applicables localement " ;

5° Au 11°, les mots : " ainsi que, le cas échéant, de la dotation globale de décentralisation ", et : " et des versements résultant des mécanismes de péréquation et " sont supprimés ;

IV. – Pour son application aux communes de la Polynésie française, l'article L. 2331-3 est ainsi rédigé :

" Art.L. 2331-3. Les recettes de la section de fonctionnement peuvent comprendre :

1° Les concours financiers apportés par la Polynésie française en application des dispositions du II de l'article 43 et des articles 54 et 55 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française ;

2° Les produits des taxes sur les services rendus ".

V. – Pour l'application de l'article L. 2331-4 :

1° Les dispositions des 1° à 11° sont remplacées par les dispositions suivantes : " 1° Les produits des redevances pour services rendus ; "

2° Les 12°, 13°, 14° et 15° deviennent respectivement : 2°, 3°, 4° et 5°.

########## Sous-paragraphe 2 : Recettes de la section d'investissement

**Art. L2573-44**

I. – Les articles L. 2331-5 à L. 2331-8, le premier alinéa de l'article L. 2331-9 et l'article L. 2331-10 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues du II au VI.

II. – Pour son application en Polynésie française, l'article L. 2331-5 est ainsi rédigé :

" Art.L. 2331-5. Les recettes fiscales de la section d'investissement comprennent le montant des contributions aux dépenses d'équipements publics prévues par les dispositions applicables localement. "

III. – Pour l'application de l'article L. 2331-6 :

1° Les 1°, 5°, 6° et 7° sont supprimés ;

2° Le 2°, le 4° et le 8° deviennent respectivement 1°, 2° et 3° ;

3° Il est ajouté un 4° ainsi rédigé :

" 4° Les produits de la répartition du fonds intercommunal de péréquation prévu à l'article L. 2573-51 ";

IV. – Pour l'application de l'article L. 2331-8, le 9° est supprimé.

V. – Pour l'application du premier alinéa de l'article L. 2331-9, la référence : " 2° " est remplacée par la référence : " 1° " et les dates : " 1997 " et : " 1er janvier 1996 " respectivement par les dates : " 2009 " et " 1er janvier 2008 ".

VI. – Pour l'application de l'article L. 2331-10 :

1° Les références : " aux 1° et 2° de " sont remplacées par le mot : " à ", les références : " aux 1° et 6° " sont remplacées par les références : " aux 2°, 3° et 4° ", la référence : " au 9° " est remplacée par les références : " aux 4° et 6° " ;

2° Il est ajouté un deuxième alinéa ainsi rédigé :

" Lorsque les dépenses prévues aux 27°, 28° et 29° de l'article L. 2321-2 entraînent une augmentation des dépenses de fonctionnement de plus de 0, 75 % du produit des recettes réelles de fonctionnement figurant au budget de l'exercice précédent, la dépense excédant ce seuil peut faire l'objet d'un étalement. "

########## Sous-paragraphe 3 : Répartition et recouvrement de certaines taxes

**Art. L2573-45**

I. – L'article L. 2331-11 est applicable aux communes de la Polynésie française sous réserve des dispositions prévues aux II et III.

II. – Pour l'application du premier alinéa, les mots : " des lois et usages locaux " sont remplacés par les mots : " de dispositions applicables localement ".

III. – Pour l'application du deuxième alinéa, les mots : " comme en matière d'impôts directs " sont remplacés par les mots : " conformément à la réglementation instituée par la Polynésie française ".

######### Paragraphe 2 : Taxes, redevances et versements communaux

########## Sous-paragraphe 1 : Redevance pour l'enlèvement des déchets, ordures et résidus, redevance d'enlèvement des ordures ménagères sur les terrains de camping et redevance spéciale

**Art. L2573-46**

I. — Les articles L. 2333-76 à L. 2333-78, à l'exception de ses deuxième à quatrième alinéas, sont applicables aux communes de la Polynésie française sous réserve des dispositions prévues aux II et III.

II. — Pour l'application des sixième et neuvième alinéas de l'article L. 2333-76, les mots : "ou la taxe prévue à l'article 1520 du code général des impôts" sont supprimés.

III. — Pour l'application de l'article L. 2333-78 :

1° La date du : "1er janvier 1993" est remplacée par celle du : "1er janvier 2009".

2° Les mots : ", en application respectivement du II de l'article 1520 et du a de l'article 1609 nonies A ter du code général des impôts," sont supprimés.

########## Sous-paragraphe 2 : Redevance d'occupation du domaine public

**Art. L2573-47**

Le conseil municipal détermine les tarifs des redevances dues à la commune en raison de l'occupation du domaine public communal par les ouvrages des entreprises concédées ou munies de permissions de voirie.

**Art. L2573-48**

Le conseil municipal détermine les tarifs des redevances dues à la commune en raison de l'occupation du domaine public communal par les ouvrages de transport et de distribution d'électricité et de gaz et par les lignes ou canalisations particulières d'énergie électrique et de gaz, dans le respect de la réglementation applicable localement.

**Art. L2573-49**

Le conseil municipal détermine les tarifs des redevances dues à la commune en raison de l'occupation du domaine public communal par les canalisations destinées au transport d'hydrocarbures liquides ou liquéfiés sous pression, dans le respect de la réglementation applicable localement.

########## Sous-paragraphe 3 : Stationnement payant à durée limitée sur voirie

**Art. L2573-50**

Pour son application en Polynésie française, l'article L. 2333-87 est ainsi rédigé :

“ Art. L. 2333-87. — Sans préjudice de l'application de l'article L. 2213-2, le conseil municipal ou l'organe délibérant de l'établissement public de coopération intercommunale ou du syndicat mixte compétent pour l'organisation des transports, lorsqu'il y est autorisé par ses statuts, peut établir sur des voies qu'il détermine une redevance de stationnement. Dans le cas où le domaine public concerné relève d'une autre collectivité, l'avis conforme de cette dernière est requis hors agglomération.

“ La délibération établit les tarifs applicables à chaque zone de stationnement payant.

“ Le tarif peut être modulé en fonction de la durée du stationnement. Il peut prévoir également une tranche gratuite pour une durée déterminée. L'acte instituant la redevance peut prévoir une tarification spécifique pour certaines catégories d'usagers et notamment les résidents. ”

######### Paragraphe 3 : Fonds intercommunal de péréquation, dotations et autres recettes réparties par le comité des finances locales

########## Sous-paragraphe 1 : Fonds intercommunal de péréquation

**Art. L2573-51**

Les communes perçoivent des ressources du fonds intercommunal de péréquation dans les conditions prévues par l'article 52 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française.

########## Sous-paragraphe 2 : Dotation globale de fonctionnement

**Art. L2573-52**

I. – Les articles L. 2334-1 et L. 2334-2, l'article L. 2334-7, à l'exception du deuxième alinéa du 3°, du dernier alinéa du 4° et du 5° du I, les articles L. 2334-8 et L. 2334-10 à L. 2334-12, les trois premiers alinéas de l'article L. 2334-13 et les I et II de l'article L. 2334-14-1 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues aux II et III.

II. – Pour l'application de l'article L. 2334-2, le deuxième alinéa est rédigé comme suit :

" Cette population est la population totale majorée, sauf disposition contraire, d'un habitant par résidence secondaire. "

III. – Pour l'application des quatrième et cinquième alinéas de l'article L. 2334-13, la quote-part destinée aux communes de Polynésie française est calculée en appliquant à la quote-part destinée aux communes d'outre-mer, laquelle a été déterminée par l'application du rapport existant, à la date du dernier recensement général, entre la population des communes d'outre-mer majorée de 35 % et la population française, le rapport existant, à la même date, entre la population de la Polynésie française et celle des communes d'outre-mer.

########## Sous-paragraphe 3 : Dotation spéciale pour le logement des instituteurs

**Art. L2573-53**

I. – Les articles L. 2334-26 à L. 2334-30 sont applicables aux communes de Polynésie française sous réserve des adaptations prévues aux II et III.

II. – Pour l'application de l'article L. 2334-27, au troisième alinéa, les mots : " l'indemnité communale prévue par l'article L. 921-2 du code de l'éducation " sont remplacés par les mots : " une indemnité aux instituteurs non logés, dont les conditions d'attribution sont fixées par décret ".

III. – Pour l'application de l'article L. 2334-29 :

1° Le deuxième alinéa est ainsi rédigé :

" Sur les sommes afférentes à la seconde part, le haut-commissaire verse une indemnité communale aux instituteurs non logés. "

2° Au troisième alinéa, les mots : " Centre national de la fonction publique territoriale " sont remplacés par les mots : " haut-commissaire ".

########## Sous-paragraphe 4 : Dotation d'équipement des territoires ruraux

**Art. L2573-54**

Les articles L. 2334-32, L. 2334-33 et L. 2334-38 sont applicables aux communes de la Polynésie française.

########## Sous-paragraphe 5 : Dotation territoriale pour l'investissement des communes

**Art. L2573-54-1**

Il est institué une dotation territoriale pour l'investissement au profit des communes de la Polynésie française.

Cette dotation est affectée au financement des projets des communes et de leurs établissements en matière de traitement des déchets, d'adduction d'eau, d'assainissement des eaux usées, d'adaptation ou d'atténuation face aux effets du changement climatique et des projets de constructions scolaires pré-élémentaires et élémentaires. Elle est perçue directement par le fonds intercommunal de péréquation mentionné à l'article L. 2573-51.

Son montant est fixé par la loi de finances.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

######### Paragraphe 4 : Dotations, subventions et fonds divers

**Art. L2573-55**

Les dispositions du chapitre V du titre III du livre III de la deuxième partie mentionnées dans la première colonne du tableau du second alinéa sont applicables aux communes de Polynésie française, dans leur rédaction mentionnée dans la seconde colonne du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Dispositions applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="left"> L. 2335-1</td><td align="left"> La loi n° 2023-1322 du 29 décembre 2023 de finances pour 2024</td></tr><tr><td align="left"> L. 2335-2</td><td align="left"> La loi n° 96-142 du 21 février 1996</td></tr><tr><td align="left"> L. 2335-2-1</td><td align="left"> La loi n° 2012-1509 du 29 décembre 2012</td></tr><tr><td align="left"> L. 2335-16</td><td align="left"> La loi n° 2023-1322 du 29 décembre 2023 de finances pour 2024</td></tr></tbody></table></div></div>

######### Paragraphe 5 : Avances et emprunts

**Art. L2573-56**

Le chapitre VII du titre III du livre III de la deuxième partie est applicable aux communes de la Polynésie française.

######## Sous-section 4 : Comptabilité

**Art. L2573-57**

I. – Les articles L. 2341-1, L. 2342-1 à L. 2342-3, L. 2343-1 et L. 2343-2 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article L. 2342-2, les mots : " de l'intérieur " sont remplacés par les mots : " chargé de l'outre-mer ".

####### Section 5 : Intérêts propres à certaines catégories d'habitants

**Art. L2573-58**

I. – Les articles L. 2411-1 à L. 2411-3 et L. 2411-4 à L. 2411-19 et les articles L. 2412-1 et L. 2412-2 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues du II au VI.

II. – Pour l'application de l'article L. 2411-5, les références aux articles L. 2113-17 et L. 2113-23 sont remplacées par la référence à l'article L. 2113-23.

III. – Pour l'application de l'article L. 2411-7, les mots : " par les articles L. 125-1 à L. 125-7 du code rural et de la pêche maritime " sont remplacés par les mots : " par la réglementation applicable localement ".

IV. – Pour l'application de l'article L. 2411-10, les mots : " à l'article L. 481-1 du code rural et de la pêche maritime " et les mots : " par les articles L. 331-2 à L. 331-5 du code rural et de la pêche maritime " sont remplacés deux fois par les mots : " par la réglementation applicable localement ".

V. – Abrogé.

VI. – Pour l'application de l'article L. 2412-1, les mots : " et celles résultant de l'exécution des engagements approuvés en application des articles L212-1, L212-2 et L212-4 du nouveau code forestier " sont supprimés.

##### TITRE VIII :  COMMUNES DE LA MÉTROPOLE DE LYON

###### Chapitre unique

**Art. L2581-1**

Les communes situées sur le territoire de la métropole de Lyon fixé à l'article L. 3611-1 sont soumises aux règles applicables aux autres communes, sous réserve des dispositions législatives qui leur sont propres, notamment celles de l'article L. 3641-1.

### TROISIEME PARTIE : LE DÉPARTEMENT

#### LIVRE Ier : ORGANISATION DU DÉPARTEMENT

##### TITRE Ier : NOM ET TERRITOIRE DU DÉPARTEMENT

###### CHAPITRE Ier : Nom

**Art. L3111-1**

Le changement de nom d'un département est décidé par décret en Conseil d'Etat sur la demande du conseil départemental .

###### CHAPITRE II : Limites territoriales et chef-lieu

**Art. L3112-1**

Les limites territoriales des départements sont modifiées par la loi après consultation des conseils départementaux intéressés, le Conseil d'Etat entendu. Toutefois, lorsque les conseils départementaux sont d'accord sur les modifications envisagées, celles-ci sont décidées par décret en Conseil d'Etat.

**Art. L3112-2**

Le transfert du chef-lieu d'un département est décidé par décret en Conseil d'Etat, après consultation du conseil départemental des conseils municipaux de la commune siège du chef-lieu et de celle où le transfert du chef-lieu est envisagé.

###### CHAPITRE III : Subdivisions du département

**Art. L3113-1**

Les créations et suppressions d'arrondissements sont décidées par décret après consultation du conseil départemental. Les modifications des limites territoriales des arrondissements sont décidées par le représentant de d'Etat dans la région, après consultation du conseil départemental.

Le transfert du chef-lieu d'un arrondissement est décidé par décret , après consultation du conseil départemental et des conseils municipaux de la commune siège du chef-lieu et de celle où le transfert du chef-lieu est envisagé.

**Art. L3113-2**

I. — Les modifications des limites territoriales des cantons, les créations et suppressions de cantons sont décidés par décret en Conseil d'Etat après consultation du conseil départemental qui se prononce dans un délai de six semaines à compter de sa saisine. A l'expiration de ce délai, son avis est réputé rendu.

II. — La qualité de chef-lieu de canton est maintenue aux communes qui la perdent dans le cadre d'une modification des limites territoriales des cantons, prévue au I, jusqu'au prochain renouvellement général des conseils départementaux.

III. — La modification des limites territoriales des cantons effectuée en application du I est conforme aux règles suivantes :

a) Le territoire de chaque canton est défini sur des bases essentiellement démographiques ;

b) Le territoire de chaque canton est continu ;

c) Est entièrement comprise dans le même canton toute commune de moins de 3 500 habitants ;

IV. — Il n'est apporté aux règles énoncées au III que des exceptions de portée limitée, spécialement justifiées, au cas par cas, par des considérations géographiques ; ou par d'autres impératifs d'intérêt général.

###### CHAPITRE IV : Regroupement de départements

**Art. L3114-1**

I. – Plusieurs départements formant, dans la même région, un territoire d'un seul tenant peuvent, par délibérations concordantes de leurs conseils départementaux, adoptées à la majorité des trois cinquièmes des suffrages exprimés, demander à être regroupés en un seul département. L'avis du comité de massif compétent est requis dès lors que l'un des départements intéressés comprend des territoires de montagne au sens de l'article 3 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne. Son avis est réputé favorable s'il ne s'est pas prononcé à l'expiration d'un délai de quatre mois suivant la notification par le représentant de l'Etat des délibérations des conseils départementaux intéressés.

Par dérogation aux articles L. 3121-9 et L. 3121-10, la demande de regroupement de départements prévue au premier alinéa est inscrite à l'ordre du jour du conseil départemental à l'initiative d'au moins 10 % de ses membres.

II. (abrogé)

III. – Le regroupement est décidé par décret en Conseil d'Etat.

##### TITRE II : ORGANES DU DÉPARTEMENT

###### CHAPITRE Ier : Le conseil départemental

####### Section 1 : Dispositions générales

**Art. L3121-1**

Il y a dans chaque département un conseil départemental qui représente la population et les territoires qui le composent.

####### Section 2 : Composition

**Art. L3121-2**

La composition des conseils départementaux et la durée du mandat des conseillers sont régies par les dispositions des articles L. 191 et L. 192 du code électoral.

####### Section 3 : Démission et dissolution

**Art. L3121-3**

Lorsqu'un conseiller départemental donne sa démission, il l'adresse au président du conseil départemental, qui en donne immédiatement avis au représentant de l'Etat dans le département.

**Art. L3121-4**

Tout membre d'un conseil départemental qui, sans excuse valable, a refusé de remplir une des fonctions qui lui sont dévolues par les lois est déclaré démissionnaire par le tribunal administratif.

Le refus résulte soit d'une déclaration expresse adressée à qui de droit ou rendue publique par son auteur, soit de l'abstention persistante après avertissement de l'autorité chargée de la convocation.

Le membre ainsi démissionnaire ne peut être réélu avant le délai d'un an.

**Art. L3121-5**

Lorsque le fonctionnement d'un conseil départemental se révèle impossible, le gouvernement peut en prononcer la dissolution par décret motivé pris en conseil des ministres ; il en informe le Parlement dans le délai le plus bref.

La dissolution ne peut jamais être prononcée par voie de mesure générale.

**Art. L3121-6**

En cas de dissolution du conseil départemental, de démission de tous ses membres en exercice ou d'annulation devenue définitive de l'élection de tous ses membres, le président est chargé de l'expédition des affaires courantes. Ses décisions ne sont exécutoires qu'avec l'accord du représentant de l'Etat dans le département. Il est procédé à la réélection du conseil départemental dans un délai de deux mois. L'assemblée se réunit de plein droit le second vendredi qui suit le premier tour de scrutin.

Le représentant de l'Etat dans le département convoque chaque conseiller départemental élu pour la première réunion, dont il fixe l'heure et le lieu.

####### Section 4 : Fonctionnement

######## Sous-section 1 : Siège et règlement intérieur.

**Art. L3121-7**

Le conseil départemental a son siège à l'hôtel du département.

**Art. L3121-8**

Le conseil départemental établit son règlement intérieur dans les trois mois qui suivent son renouvellement. Le règlement intérieur précédemment adopté continue à s'appliquer jusqu'à l'établissement du nouveau règlement. Le règlement intérieur détermine les droits des groupes d'élus régulièrement constitués et les droits spécifiques des groupes minoritaires ou s'étant déclaré d'opposition. Le règlement intérieur peut être déféré devant le tribunal administratif.

######## Sous-section 2 : Réunion.

**Art. L3121-9**

Le conseil départemental se réunit à l'initiative de son président, au moins une fois par trimestre, dans un lieu du département choisi par la commission permanente.

Pour les années où a lieu le renouvellement général des conseils départementaux, la première réunion se tient de plein droit le second jeudi qui suit le premier tour de scrutin.

Lors de la première réunion du conseil départemental, immédiatement après l'élection du président, des vice-présidents et des autres membres de la commission permanente, le président donne lecture de la charte de l'élu local prévue à l'article L. 1111-1-1. Le président remet aux conseillers départementaux une copie de la charte de l'élu local et du chapitre III du présent titre.

**Art. L3121-9-1**

Le président peut décider que la réunion du conseil départemental se tient en plusieurs lieux, par visioconférence.

Lorsque la réunion du conseil départemental se tient par visioconférence, le quorum est apprécié en fonction de la présence des conseillers départementaux dans les différents lieux par visioconférence.

Les votes ne peuvent avoir lieu qu'au scrutin public. En cas d'adoption d'une demande de vote secret, le président reporte le point de l'ordre du jour à une séance ultérieure, qui ne peut se tenir par visioconférence. Le scrutin public peut être organisé soit par appel nominal, soit par scrutin électronique, dans des conditions garantissant sa sincérité. En cas de partage des voix, la voix du président est prépondérante. Le président proclame le résultat du vote, qui est reproduit au procès-verbal avec le nom des votants.

La réunion du conseil départemental ne peut se tenir en plusieurs lieux par visioconférence pour l'élection du président et de la commission permanente, ni pour l'adoption du budget primitif, ni pour l'application des articles L. 3121-22 et L. 3121-23. Le conseil départemental se réunit en un seul et même lieu au moins une fois par semestre.

Lorsque la réunion du conseil départemental se tient entièrement ou partiellement par visioconférence, elle est diffusée en direct à l'attention du public sur le site internet du conseil départemental. Lorsque des lieux sont mis à disposition par le conseil départemental pour la tenue d'une de ses réunions par visioconférence, chacun d'entre eux est accessible au public.

Lorsque la réunion du conseil départemental se tient entièrement ou partiellement par visioconférence, il en est fait mention dans la convocation adressée par le président.

Le règlement intérieur fixe les modalités pratiques de déroulement des réunions en plusieurs lieux par visioconférence.

**Art. L3121-10**

Le conseil départemental est également réuni à la demande :

– de la commission permanente ;

– ou du tiers des membres du conseil départemental sur un ordre du jour déterminé, pour une durée qui ne peut excéder deux jours. Un même conseiller départemental ne peut présenter plus d'une demande de réunion par semestre.

En cas de circonstances exceptionnelles, les conseils départementaux peuvent être réunis par décret.

######## Sous-section 3 : Séances.

**Art. L3121-11**

Les séances du conseil départemental sont publiques.

Néanmoins, sur la demande de cinq membres ou du président, le conseil départemental peut décider, sans débat, à la majorité absolue des membres présents ou représentés, qu'il se réunit à huis clos.

Sans préjudice des pouvoirs que le président du conseil départemental tient de l'article L. 3121-12, ces séances peuvent être retransmises par les moyens de communication audiovisuelle.

**Art. L3121-12**

Le président a seul la police de l'assemblée.

Il peut faire expulser de l'auditoire ou arrêter tout individu qui trouble l'ordre.

En cas de crime ou de délit, il en dresse procès-verbal, et le procureur de la République en est immédiatement saisi.

**Art. L3121-13**

Le procès-verbal de chaque séance, rédigé par un des secrétaires, est arrêté au commencement de la séance suivante, et signé par le président et le secrétaire.

Il contient la date et l'heure de la séance, les noms du président, des membres du conseil départemental présents ou représentés et du ou des secrétaires de séance, le quorum, l'ordre du jour de la séance, les délibérations adoptées et les rapports au vu desquels elles ont été adoptées, les demandes de scrutin particulier, le résultat des scrutins précisant, s'agissant des scrutins publics, le nom des votants et le sens de leur vote, et la teneur des discussions au cours de la séance.

Dans la semaine qui suit la séance au cours de laquelle il a été arrêté, le procès-verbal est publié sous forme électronique de manière permanente et gratuite sur le site internet du département et un exemplaire sur papier est mis à la disposition du public.

L'exemplaire original du procès-verbal, qu'il soit établi sur papier ou sur support numérique, est conservé dans des conditions propres à en assurer la pérennité.

######## Sous-section 4 : Délibérations.

**Art. L3121-14**

Le conseil départemental ne peut délibérer si la majorité absolue de ses membres en exercice n'est présente.

Toutefois si, au jour fixé par la convocation, le conseil départemental ne se réunit pas en nombre suffisant pour délibérer, la réunion se tient de plein droit trois jours plus tard et les délibérations sont alors valables quel que soit le nombre des présents.

Sous réserve des dispositions des articles L. 3122-1 et L. 3122-5, les délibérations du conseil départemental sont prises à la majorité des suffrages exprimés.

**Art. L3121-14-1**

La commission permanente ne peut délibérer si la majorité absolue de ses membres en exercice n'est présente ou représentée.

Les deuxième et dernier alinéas de l'article L. 3121-14 sont applicables à la commission permanente.

**Art. L3121-15**

Les votes sont recueillis au scrutin public toutes les fois que le sixième des membres présents le demande. En cas de partage, la voix du président est prépondérante.

Néanmoins, les votes sur les nominations ont toujours lieu au scrutin secret dans les cas où la loi ou le règlement le prévoit expressément. Dans les autres cas, le conseil départemental peut décider à l'unanimité de ne pas procéder au scrutin secret aux nominations.

Si une seule candidature a été déposée pour chaque poste à pourvoir au sein des commissions départementales ou dans les organismes extérieurs, ou si une seule liste a été présentée après appel de candidatures, les nominations prennent effet immédiatement, dans l'ordre de la liste le cas échéant, et il en est donné lecture par le président du conseil départemental .

**Art. L3121-16**

Un conseiller départemental empêché d'assister à une réunion peut donner délégation de vote, pour cette réunion, à un autre membre de l'assemblée départementale.

Un conseiller départemental ne peut recevoir qu'une seule délégation.

**Art. L3121-17**

Toute personne a le droit de demander communication des délibérations et procès-verbaux des séances publiques du conseil départemental, des délibérations de la commission permanente, des budgets et des comptes du département ainsi que des arrêtés du président.

Chacun peut les publier sous sa responsabilité.

La communication des documents mentionnés au deuxième alinéa, qui peut être obtenue aussi bien du président du conseil départemental que des services déconcentrés de l'Etat, intervient dans les conditions prévues par l'article L. 311-9 du code des relations entre le public et l'administration.

Les dispositions du présent article s'appliquent aux établissements publics administratifs des départements.

######## Sous-section 5 : Information.

**Art. L3121-18**

Tout membre du conseil départemental a le droit, dans le cadre de sa fonction, d'être informé des affaires du département qui font l'objet d'une délibération.

**Art. L3121-18-1**

Le conseil départemental assure la diffusion de l'information auprès de ses membres élus par les moyens matériels qu'il juge les plus appropriés.

Afin de permettre l'échange d'informations sur les affaires relevant de ses compétences, le conseil départemental peut, dans les conditions définies par son assemblée délibérante, mettre à disposition de ses membres élus, à titre individuel, les moyens informatiques et de télécommunications nécessaires.

**Art. L3121-19**

Douze jours au moins avant la réunion du conseil départemental, le président adresse aux conseillers départementaux un rapport, sous quelque forme que ce soit, sur chacune des affaires qui doivent leur être soumises.

Les rapports peuvent être mis à la disposition des conseillers qui le souhaitent par voie électronique de manière sécurisée ; cette mise à disposition fait l'objet d'un avis adressé à chacun de ces conseillers dans les conditions prévues au premier alinéa.

Sans préjudice des dispositions de l'article L. 3121-18, en cas d'urgence, le délai prévu au premier alinéa peut être abrégé par le président sans pouvoir être toutefois inférieur à un jour franc.

Le président rend compte dès l'ouverture de la séance du conseil départemental, qui se prononce sur l'urgence et peut décider le renvoi de la discussion, pour tout ou partie, à l'ordre du jour d'une séance ultérieure.

**Art. L3121-19-1**

Les rapports sur chacune des affaires qui doivent être soumises à la commission permanente sont transmis huit jours au moins avant sa réunion, dans les conditions prévues à l'article L. 3121-19.

**Art. L3121-20**

Les conseillers départementaux ont le droit d'exposer en séance du conseil départemental des questions orales ayant trait aux affaires du département. Le règlement intérieur en fixe la fréquence ainsi que les conditions de présentation et d'examen.

**Art. L3121-21**

Chaque année, le président rend compte au conseil départemental , par un rapport spécial, de la situation du département, de l'activité et du financement des différents services du département et des organismes qui dépendent de celui-ci. Le rapport précise également l'état d'exécution des délibérations du conseil départemental et la situation financière du département.

Ce rapport spécial donne lieu à un débat.

######## Sous-section 6 : Commissions - Représentation au sein d'organismes extérieurs.

**Art. L3121-22**

Après l'élection de sa commission permanente dans les conditions prévues à l'article L. 3122-5, le conseil départemental peut former ses commissions et procéder à la désignation de ses membres ou de ses délégués pour siéger au sein d'organismes extérieurs et déléguer l'exercice d'une partie de ses attributions à la commission permanente conformément aux dispositions de l'article L. 3211-2.

De même, le conseil départemental peut déléguer à son président l'exercice de certaines de ses attributions en vertu des articles L. 3211-2, L. 3221-10-1, L. 3221-11, L. 3221-12 et L. 3221-12-1.

En ce cas, et par dérogation aux dispositions de l'article L. 3121-19, les rapports sur les affaires soumises aux conseillers départementaux peuvent leur être communiqués en cours de réunion ; une suspension de séance est de droit.

**Art. L3121-22-1**

Le conseil départemental, lorsqu'un cinquième de ses membres le demande, délibère de la création d'une mission d'information et d'évaluation, chargée de recueillir des éléments d'information sur une question d'intérêt départemental ou de procéder à l'évaluation d'un service public départemental. Un même conseiller départemental ne peut s'associer à une telle demande plus d'une fois par an.

Aucune mission ne peut être créée à partir du 1er janvier de l'année civile qui précède l'année du renouvellement général des conseils départementaux.

Le règlement intérieur fixe les règles de présentation et d'examen de la demande de constitution de la mission, ses modalités de fonctionnement, les modalités de sa composition dans le respect du principe de la représentation proportionnelle, la durée de la mission, qui ne peut excéder six mois à compter de la date de la délibération qui l'a créée, ainsi que les conditions dans lesquelles elle remet son rapport aux membres du conseil départemental.

**Art. L3121-23**

Le conseil départemental procède à la désignation de ses membres ou de ses délégués pour siéger au sein d'organismes extérieurs dans les cas et conditions prévus par les dispositions régissant ces organismes. La fixation par les dispositions précitées de la durée des fonctions assignées à ces membres ou délégués ne fait pas obstacle à ce qu'il puisse être procédé à tout moment, et pour le reste de cette durée, à leur remplacement par une nouvelle désignation opérée dans les mêmes formes.

######## Sous-section 7 : Fonctionnement des groupes d'élus.

**Art. L3121-24**

Dans les conseils départementaux, le fonctionnement des groupes d'élus peut faire l'objet de délibérations sans que puissent être modifiées, à cette occasion, les décisions relatives au régime indemnitaire des élus.

Dans ces mêmes conseils départementaux, les groupes d'élus se constituent par la remise au président du conseil départemental d'une déclaration, signée de leurs membres, accompagnée de la liste de ceux-ci et de leur représentant. Ils peuvent se déclarer d'opposition. Sont considérés comme groupes minoritaires ceux qui ne se sont pas déclarés d'opposition, à l'exception de celui dont l'effectif est le plus élevé.

Dans les conditions qu'il définit, le conseil départemental peut affecter aux groupes d'élus, pour leur usage propre ou pour un usage commun, un local administratif, du matériel de bureau et prendre en charge leurs frais de documentation, de courrier et de télécommunications.

Le président du conseil départemental peut, dans les conditions fixées par le conseil départemental et sur proposition des représentants de chaque groupe, affecter aux groupes d'élus une ou plusieurs personnes. Le conseil départemental ouvre au budget du département, sur un chapitre spécialement créé à cet effet, les crédits nécessaires à ces dépenses, sans qu'ils puissent excéder 30 % du montant total des indemnités versées chaque année aux membres du conseil départemental, charges sociales incluses.

Le président du conseil départemental est l'ordonnateur des dépenses susmentionnées.

L'élu responsable de chaque groupe d'élus décide des conditions et des modalités d'exécution du service confié que ces collaborateurs accomplissent auprès de ces groupes au sein de l'organe délibérant.

**Art. L3121-24-1**

Lorsque le département diffuse, sous quelque forme que ce soit, un bulletin d'information générale sur les réalisations et la gestion du conseil départemental , un espace est réservé à l'expression des groupes d'élus. Les modalités d'application de cette disposition sont définies par le règlement intérieur.

######## Sous-section 8 : Relations avec le représentant de l'Etat.

**Art. L3121-25**

Par accord du président du conseil départemental et du représentant de l'Etat dans le département, celui-ci est entendu par le conseil départemental .

En outre, sur demande du Premier ministre, le représentant de l'Etat dans le département est entendu par le conseil départemental .

**Art. L3121-25-1**

Sur sa demande, le président du conseil départemental reçoit du représentant de l'Etat dans le département les informations nécessaires à l'exercice de ses attributions.

Sur sa demande, le représentant de l'Etat dans le département reçoit du président du conseil départemental les informations nécessaires à l'exercice de ses attributions.

**Art. L3121-26**

Chaque année, le représentant de l'Etat dans le département informe le conseil départemental , par un rapport spécial, de l'activité des services de l'Etat dans le département.

Ce rapport spécial donne lieu, éventuellement, à un débat en présence du représentant de l'Etat.

###### CHAPITRE II : Le président, la commission permanente et le bureau du conseil  départemental

####### Section 1 : Le président

######## Sous-section 1 : Désignation.

**Art. L3122-1**

Le conseil départemental élit son président lors de la réunion de droit qui suit chaque renouvellement général.

Pour cette élection, il est présidé par son doyen d'âge, le plus jeune membre faisant fonction de secrétaire.

Le conseil départemental ne peut dans ce cas délibérer que si les deux tiers de ses membres sont présents. Si cette condition n'est pas remplie, la réunion se tient de plein droit trois jours plus tard. La réunion peut alors avoir lieu sans condition de quorum.

Le président est élu à la majorité absolue des membres du conseil départemental pour une durée de six ans. Si cette élection n'est pas acquise après les deux premiers tours de scrutin, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative des membres du conseil départemental. En cas d'égalité des voix, l'élection est acquise au bénéfice de l'âge.

######## Sous-section 2 : Remplacement.

**Art. L3122-2**

En cas de vacance du siège de président pour quelque cause que ce soit, les fonctions de président sont provisoirement exercées par un vice-président, dans l'ordre des nominations et, à défaut, par un conseiller départemental désigné par le conseil. Il est procédé au renouvellement de la commission permanente, dans le délai d'un mois, selon les modalités prévues à l'article L. 3122-5.

Toutefois, avant ce renouvellement, il est procédé aux élections qui peuvent être nécessaires pour compléter le conseil départemental. Si, après les élections complémentaires, de nouvelles vacances se produisent, le conseil départemental procède néanmoins à l'élection de la commission permanente.

En cas de démission du président et de tous les vice-présidents, le conseil départemental est convoqué par le doyen d'âge, soit pour procéder à la désignation du conseiller départemental prévu au premier alinéa, soit pour procéder au renouvellement de la commission permanente.

######## Sous-section 3 : Incompatibilités.

**Art. L3122-3**

Les fonctions de président de conseil départemental sont incompatibles avec l'exercice d'une des fonctions électives suivantes : président d'un conseil régional, maire.

Les fonctions de président de conseil départemental sont également incompatibles avec celles de membre de la Commission européenne, membre du directoire de la Banque centrale européenne ou membre du Conseil de la politique monétaire de la Banque de France.

[Dispositions déclarées non conformes à la Constitution par décision du Conseil constitutionnel n° 2000-426 DC du 30 mars 2000.]

Tout président de conseil départemental exerçant une fonction le plaçant dans une situation d'incompatibilité prévue par les deux alinéas précédents cesse de ce fait même d'exercer ses fonctions de président de conseil départemental . En cas de contestation, l'incompatibilité prend effet à compter de la date à laquelle la décision juridictionnelle confirmant l'élection devient définitive.

####### Section 2 : La commission permanente

**Art. L3122-4**

Le conseil départemental élit les membres de la commission permanente.

La commission permanente est composée du président du conseil départemental, de quatre à quinze vice-présidents, sous réserve que le nombre de ceux-ci ne soit pas supérieur à 30 % de l'effectif du conseil, et éventuellement d'un ou plusieurs autres membres.

**Art. L3122-5**

Aussitôt après l'élection du président et sous sa présidence, le conseil départemental fixe le nombre des vice-présidents et des autres membres de la commission permanente.

Les membres de la commission permanente autres que le président sont élus au scrutin de liste. Chaque conseiller départemental peut présenter une liste de candidats, qui doit être composée alternativement d'un candidat de chaque sexe.

Les listes sont déposées auprès du président dans l'heure qui suit la décision du conseil départemental relative à la composition de la commission permanente. Si, à l'expiration de ce délai, une seule liste a été déposée, les différents sièges de la commission permanente sont alors pourvus immédiatement dans l'ordre de la liste et il en est donné lecture par le président.

Dans le cas contraire, le conseil départemental procède d'abord à l'élection de la commission permanente, à la représentation proportionnelle à la plus forte moyenne, sans panachage ni vote préférentiel. Les sièges sont attribués aux candidats dans l'ordre de présentation sur chaque liste. Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus. Si le nombre de candidats figurant sur une liste est inférieur au nombre de sièges qui lui reviennent, le ou les sièges non pourvus sont attribués à la ou aux plus fortes moyennes suivantes.

Après la répartition des sièges de la commission permanente, le conseil départemental procède à l'élection des vice-présidents au scrutin de liste à la majorité absolue, sans panachage ni vote préférentiel. Sur chacune des listes, l'écart entre le nombre des candidats de chaque sexe ne peut être supérieur à un. Si, après deux tours de scrutin, aucune liste n'a obtenu la majorité absolue, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative. En cas d'égalité de suffrages, les candidats de la liste ayant la moyenne d'âge la plus élevée sont élus.

Les membres de la commission permanente autres que le président sont nommés pour la même durée que le président.

**Art. L3122-6**

En cas de vacance de siège de membre de la commission permanente autre que le président, le conseil départemental peut décider de compléter la commission permanente. La ou les vacances sont alors pourvues selon la procédure prévue aux deuxième et troisième alinéas de l'article L. 3122-5. A défaut d'accord sur une liste unique, il est procédé au renouvellement intégral des membres de la commission permanente autres que le président dans les conditions prévues aux quatrième et avant-dernier alinéas du même article L. 3122-5.

**Art. L3122-6-1**

L'élection des membres de la commission permanente peut être contestée dans les conditions, formes et délais prescrits pour les contestations de l'élection des conseillers départementaux.

**Art. L3122-6-2**

Le président peut décider que la réunion de la commission permanente se tient en plusieurs lieux, par visioconférence.

Lorsque la réunion de la commission permanente se tient par visioconférence, le quorum est apprécié en fonction de la présence des membres de la commission permanente dans les différents lieux par visioconférence.

La commission permanente se réunit en un seul et même lieu au moins une fois par semestre.

Lorsque la réunion de la commission permanente se tient entièrement ou partiellement par visioconférence, il en est fait mention dans la convocation.

**Art. L3122-7**

Les pouvoirs de la commission permanente expirent à l'ouverture de la première réunion du conseil départemental prévue par les dispositions du deuxième alinéa de l'article L. 3121-9.

####### Section 3 : Le bureau

**Art. L3122-8**

Le président et les membres de la commission permanente ayant reçu délégation en application de l'article L. 3221-3 forment le bureau.

###### CHAPITRE III : Conditions d'exercice des mandats départementaux

####### Section 1 : Garanties accordées aux titulaires de mandats départementaux

######## Sous-section 1 : Garanties accordées dans l'exercice du mandat.

**Art. L3123-1**

L'employeur est tenu de laisser à tout salarié de son entreprise membre d'un conseil départemental le temps nécessaire pour se rendre et participer :

1° Aux séances plénières de ce conseil ;

2° Aux réunions des commissions dont il est membre et instituées par une délibération du conseil départemental ;

3° Aux réunions des assemblées délibérantes et des bureaux des organismes où il a été désigné pour représenter le département ;

4° Aux réunions des assemblées, des bureaux et des commissions spécialisées des organismes nationaux où il a été désigné ou élu pour représenter des collectivités territoriales ou des établissements publics en relevant.

Selon des modalités fixées par un décret en Conseil d'Etat, l'élu doit informer l'employeur de la date de la séance ou de la réunion dès qu'il en a connaissance.

L'employeur n'est pas tenu de payer comme temps de travail le temps passé par l'élu aux séances et réunions précitées.

Au début de son mandat de conseiller départemental, le salarié bénéficie, à sa demande, d'un entretien individuel avec son employeur portant sur les modalités pratiques d'exercice de son mandat au regard de son emploi. Cet entretien ne se substitue pas à l'entretien professionnel mentionné à l'article L. 6315-1 du code du travail.

L'employeur et le salarié membre du conseil départemental peuvent s'accorder sur les mesures à mettre en œuvre pour faciliter la conciliation entre la vie professionnelle et les fonctions électives du salarié et, le cas échéant, sur les conditions de rémunération des temps d'absence consacrés à l'exercice de ces fonctions.

**Art. L3123-1-1**

Sous réserve de la compatibilité de son poste de travail, le conseiller départemental est réputé relever de la catégorie de personnes qui disposent, le cas échéant, de l'accès le plus favorable au télétravail dans l'exercice de leur emploi.

**Art. L3123-2**

Indépendamment des autorisations d'absence dont ils bénéficient dans les conditions prévues à l'article L. 3123-1, les présidents et les membres des conseils départementaux ont droit à un crédit d'heures leur permettant de disposer du temps nécessaire à l'administration du département ou de l'organisme auprès duquel ils le représentent et à la préparation des réunions des instances où ils siègent.

Ce crédit d'heures, forfaitaire et trimestriel, est égal :

1° Pour le président et chaque vice-président de conseil départemental, à l'équivalent de quatre fois la durée hebdomadaire légale du travail ;

2° Pour les conseillers départementaux, à l'équivalent de trois fois la durée hebdomadaire légale du travail.

Les heures non utilisées pendant un trimestre ne sont pas reportables.

En cas de travail à temps partiel, ce crédit d'heures est réduit proportionnellement à la réduction du temps de travail prévue pour l'emploi considéré.

L'employeur est tenu d'accorder aux élus concernés, sur demande de ceux-ci, l'autorisation d'utiliser le crédit d'heures prévu au présent article. Ce temps d'absence n'est pas payé par l'employeur.

**Art. L3123-3**

Le temps d'absence utilisé en application des articles L. 3123-1 et L. 3123-2 ne peut dépasser la moitié de la durée légale du travail pour une année civile.

**Art. L3123-4**

Des décrets en Conseil d'Etat fixent les modalités d'application des articles L. 3123-2 et L. 3123-3.

######## Sous-section 2 : Garanties accordées dans l'exercice d'une activité professionnelle.

**Art. L3123-5**

Le temps d'absence prévu aux articles L. 3123-1 et L. 3123-2 est assimilé à une durée de travail effective pour la détermination de la durée des congés payés ainsi qu'au regard de tous les droits découlant de l'ancienneté.

Aucune modification de la durée et des horaires de travail prévus par le contrat de travail ne peut, en outre, être effectuée en raison des absences intervenues en application des dispositions prévues aux articles L. 3123-1 et L. 3123-2 sans l'accord de l'élu concerné.

**Art. L3123-6**

Aucun licenciement ni déclassement professionnel, aucune sanction disciplinaire ne peuvent être prononcés en raison des absences résultant de l'application des dispositions des articles L. 3123-1 et L. 3123-2 sous peine de nullité et de dommages et intérêts au profit de l'élu.

La réintégration ou le reclassement dans l'emploi est de droit.

**Art. L3123-7**

Le président ou les vice-présidents ayant délégation de l'exécutif du conseil départemental qui, pour l'exercice de leur mandat, ont cessé d'exercer leur activité professionnelle bénéficient, s'ils sont salariés, des dispositions des articles L. 3142-83 à L. 3142-87 du code du travail relatives aux droits des salariés élus membres de l'Assemblée nationale et du Sénat.

Le droit à réintégration prévu à l'article L. 3142-84 du même code est maintenu aux élus mentionnés au premier alinéa du présent article jusqu'à l'expiration de deux mandats consécutifs.

L'application de l'article L. 3142-85 du code du travail prend effet à compter du deuxième renouvellement du mandat.

**Art. L3123-8**

Les fonctionnaires régis par les titres Ier à IV du statut général de la fonction publique sont placés, sur leur demande, en position de détachement pour exercer l'un des mandats mentionnés à l'article L. 3123-7.

######## Sous-section 3 : Garanties accordées à l'issue du mandat

**Art. L3123-9**

A la fin de leur mandat, les élus visés à l'article L. 3123-7 bénéficient à leur demande d'un stage de remise à niveau organisé dans l'entreprise, compte tenu notamment de l'évolution de leur poste de travail ou de celle des techniques utilisées.

**Art. L3123-9-1**

A la fin de son mandat, tout président de conseil départemental ou tout vice-président ayant reçu délégation de celui-ci qui, pour l'exercice de son mandat, a cessé son activité professionnelle salariée a droit sur sa demande à une formation professionnelle et à un bilan de compétences dans les conditions fixées par la sixième partie du code du travail.

Lorsque l'intéressé demande à bénéficier du congé de formation prévu par les articles L. 6322-1 à L. 6322-3 du même code, ainsi que du congé de bilan de compétences prévu par l'article L. 6322-42 du même code, le temps passé au titre du mandat local est assimilé aux durées d'activité exigées pour l'accès à ces congés.

**Art. L3123-9-2**

A l'occasion du renouvellement général du conseil départemental, tout président de conseil départemental ou tout vice-président ayant reçu délégation de celui-ci qui, pour l'exercice de son mandat, avait cessé d'exercer son activité professionnelle perçoit, sur sa demande, une allocation différentielle de fin de mandat s'il se trouve dans l'une des situations suivantes :

– être inscrit à l'institution mentionnée à l'article L. 5312-1 du code du travail conformément aux dispositions de l'article L. 5411-1 du même code ;

– avoir repris une activité professionnelle lui procurant des revenus inférieurs aux indemnités de fonction qu'il percevait au titre de sa dernière fonction élective.

Le montant mensuel de l'allocation est au plus égal à 80 % de la différence entre le montant de l'indemnité brute mensuelle que l'intéressé percevait pour l'exercice de ses fonctions, dans la limite des taux maximaux fixés à l'article L. 3123-17, et l'ensemble des ressources qu'il perçoit à l'issue du mandat.

L'allocation est versée pendant une période d'un an au plus. Elle n'est pas cumulable avec celles prévues par les articles L. 2123-11-2 et L. 4135-9-2. A compter du septième mois suivant le début du versement de l'allocation, le taux mentionné au quatrième alinéa est au plus égal à 40 %.

Le financement de cette allocation est assuré dans les conditions prévues par l'article L. 1621-2.

Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

####### Section 2 : Droit à la formation

**Art. L3123-10**

Les membres du conseil départemental ont droit à une formation adaptée à leurs fonctions. Une formation est obligatoirement organisée au cours de la première année de mandat pour les élus ayant reçu une délégation.

Dans les trois mois suivant son renouvellement, le conseil départemental délibère sur l'exercice du droit à la formation de ses membres. Il détermine les orientations et les crédits ouverts à ce titre.

Le conseil départemental peut également délibérer sur sa participation au financement de formations dont peuvent bénéficier ses élus à leur initiative au titre de leur droit individuel à la formation mentionnée à l'article L. 3123-10-1. Cette délibération détermine notamment le champ des formations ouvrant droit à cette participation, qui doivent correspondre aux orientations déterminées en application de l'alinéa précédent. La délibération peut limiter cette participation à un montant maximal par formation ainsi qu'à un nombre maximal de formations par élu et par mandat. La part des frais pédagogiques de la formation financée par le fonds du droit individuel à la formation des élus locaux prévu à l'article L. 1621-3 ne peut être inférieure à un taux fixé par décret.

Un tableau récapitulant les actions de formation des élus financées par le département est annexé au compte administratif. Il donne lieu à un débat annuel sur la formation des membres du conseil départemental.

**Art. L3123-10-1**

Les membres du conseil départemental bénéficient chaque année d'un droit individuel à la formation comptabilisé en euros, cumulable sur toute la durée du mandat dans la limite d'un plafond et dont le montant annuel est arrêté pour une période de trois ans. Il est financé par une cotisation obligatoire dont le taux ne peut être inférieur à 1 %, prélevée sur les indemnités de fonction perçues par les membres du conseil dans les conditions prévues à l'article L. 1621-3.

La mise en œuvre du droit individuel à la formation relève de l'initiative de chacun des élus et peut concerner des formations sans lien avec l'exercice du mandat. Ces formations peuvent notamment contribuer à l'acquisition des compétences nécessaires à la réinsertion professionnelle à l'issue du mandat lorsque l'élu n'a pas liquidé ses droits à pension au titre de son activité professionnelle.

Pour assurer le financement d'une formation, le droit individuel à la formation peut être complété, à la demande de son titulaire, par des abondements en droits complémentaires qui peuvent être financés par les collectivités territoriales selon les modalités définies aux articles L. 2123-12, L. 3123-10, L. 4135-10, L. 7125-12 et L. 7227-12. Lorsqu'une formation contribue à sa réinsertion professionnelle, l'élu peut contribuer à son financement en mobilisant son compte personnel d'activité mentionné à l'article L. 5151-1 du code du travail et à l'article 22 ter de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, lorsqu'il dispose de droits monétisables. Il peut également contribuer à son financement par un apport personnel augmentant les sommes engagées au titre de son droit individuel à la formation. Ces abondements complémentaires n'entrent pas en compte dans les modes de calcul du montant du droit individuel à la formation des élus définis au premier alinéa du présent article.

Un décret en Conseil d'Etat détermine les modalités de calcul, de plafonnement ainsi que de mise en œuvre du droit individuel à la formation.

**Art. L3123-11**

Indépendamment des autorisations d'absence et du crédit d'heures prévus aux articles L. 3123-1 et L. 3123-2, les membres du conseil départemental qui ont la qualité de salarié ont droit à un congé de formation. Ce congé est fixé à dix-huit jours par élu pour la durée du mandat et quel que soit le nombre de mandats qu'il détient. Ce congé est renouvelable en cas de réélection.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L3123-12**

Les frais de déplacement, de séjour et d'enseignement donnent droit à remboursement.

Les pertes de revenu subies par l'élu du fait de l'exercice de son droit à la formation prévu par la présente section sont compensées par le département dans la limite de dix-huit jours par élu pour la durée du mandat et d'une fois et demie la valeur horaire du salaire minimum de croissance par heure.

Le montant prévisionnel des dépenses de formation au titre de l'article L. 3123-10 ne peut être inférieur à 2 % du montant total des indemnités de fonction qui peuvent être allouées aux membres du conseil départemental en application des articles L. 3123-16 et L. 3123-17. Le montant réel de ces dépenses de formation ne peut excéder 20 % du même montant. Les crédits relatifs aux dépenses de formation qui n'ont pas été consommés à la clôture de l'exercice au titre duquel ils ont été inscrits sont affectés en totalité au budget de l'exercice suivant. Ils ne peuvent être reportés au-delà de l'année au cours de laquelle intervient le renouvellement de l'assemblée délibérante.

Un décret en Conseil d'Etat fixe les modalités d'application de ces dispositions.

**Art. L3123-13**

Les dispositions des articles L. 3123-10 à L. 3123-12 ne sont pas applicables aux voyages d'études des conseils départementaux. Les délibérations relatives à ces voyages précisent leur objet, qui doit avoir un lien direct avec l'intérêt du département, ainsi que leur coût prévisionnel.

**Art. L3123-14**

Les dispositions de la présente section ne s'appliquent que si l'organisme qui dispense la formation a fait l'objet d'un agrément délivré par le ministre chargé des collectivités territoriales dans les conditions fixées à l'article L. 1221-3.

####### Section 3 : Indemnités des titulaires de mandats départementaux

**Art. L3123-15**

Les membres du conseil départemental reçoivent pour l'exercice effectif de leurs fonctions une indemnité fixée par référence au montant du traitement correspondant à l'indice brut terminal de l'échelle indiciaire de la fonction publique.

**Art. L3123-15-1**

Lorsque le conseil départemental est renouvelé, la délibération fixant les indemnités de ses membres en application de la présente section intervient dans les trois mois suivant son installation.

Toute délibération du conseil départemental concernant les indemnités de fonction d'un ou de plusieurs de ses membres est accompagnée d'un tableau annexe récapitulant l'ensemble des indemnités allouées aux membres du conseil départemental .

**Art. L3123-16**

Les indemnités maximales votées par les conseils départementaux pour l'exercice effectif des fonctions de conseiller départemental sont déterminées en appliquant au terme de référence mentionné à l'article L. 3123-15 le barème suivant :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="378"><tbody><tr><td><p align="center">POPULATION DÉPARTEMENTALE (habitants) </p></td><td><p align="center">TAUX MAXIMAL (en %) </p></td></tr><tr><td valign="top"><p>Moins de 250 000 </p></td><td valign="top"><p align="center">40 </p></td></tr><tr><td valign="top"><p>De 250 000 à moins de 500 000 </p></td><td valign="top"><p align="center">50 </p></td></tr><tr><td valign="top"><p>De 500 000 à moins de 1 million </p></td><td valign="top"><p align="center">60 </p></td></tr><tr><td valign="top"><p>De 1 million à moins de 1,25 million </p></td><td valign="top"><p align="center">65 </p></td></tr><tr><td valign="top"><p>1,25 million et plus </p></td><td valign="top"><p align="center">70 </p></td></tr></tbody></table></div>Dans des conditions fixées par le règlement intérieur, le montant des indemnités que le conseil départemental alloue à ses membres est modulé en fonction de leur participation effective aux séances plénières et aux réunions des commissions dont ils sont membres. La réduction éventuelle de ce montant ne peut dépasser, pour chacun des membres, la moitié de l'indemnité pouvant lui être allouée en application du présent article.</div>

**Art. L3123-17**

L'indemnité de fonction votée par le conseil départemental pour l'exercice effectif des fonctions de président de conseil départemental est au maximum égale au terme de référence mentionné à l'article L. 3123-15, majoré de 45 %. Elle peut être majorée de 40 %, à condition que ne soit pas dépassé le montant total des indemnités maximales susceptibles d'être allouées aux membres du conseil départemental hors prise en compte de ladite majoration.

L'indemnité de fonction de chacun des vice-présidents ayant délégation de l'exécutif du conseil départemental est, dans les mêmes conditions, au maximum égale à l'indemnité maximale de conseiller majorée de 40 %.

L'indemnité de fonction de chacun des membres de la commission permanente du conseil départemental autres que le président et les vice-présidents ayant délégation de l'exécutif est, dans les mêmes conditions, au maximum égale à l'indemnité maximale de conseiller majorée de 10 %.

Les indemnités de fonction majorées en application des deux alinéas précédents peuvent être réduites dans les conditions fixées par le dernier alinéa de l'article L. 3123-16.

**Art. L3123-18**

Le conseiller départemental titulaire d'autres mandats électoraux ou qui siège à ce titre au conseil d'administration d'un établissement public local, du centre national de la fonction publique territoriale, au conseil d'administration ou au conseil de surveillance d'une société ou qui préside une société ne peut percevoir, pour l'ensemble de ses fonctions, un montant total de rémunérations et d'indemnités de fonction supérieur à une fois et demie le montant de l'indemnité parlementaire telle qu'elle est définie à l'article 1er de l'ordonnance n° 58-1210 du 13 décembre 1958 portant loi organique relative à l'indemnité des membres du Parlement. Ce plafond s'entend déduction faite des cotisations sociales obligatoires.

Lorsqu'en application des dispositions de l'alinéa précédent, le montant total de rémunération et d'indemnité de fonction d'un conseiller départemental fait l'objet d'un écrêtement, la part écrêtée est reversée au budget de la personne publique au sein de laquelle le conseiller départemental exerce le plus récemment un mandat ou une fonction.

**Art. L3123-19**

Les membres du conseil départemental peuvent recevoir une indemnité de déplacement et le remboursement des frais de séjour qu'ils ont engagés pour prendre part aux réunions du conseil départemental, des commissions et des instances dont ils font partie ès qualités.

Les membres du conseil départemental en situation de handicap peuvent également bénéficier du remboursement des frais spécifiques de déplacement, d'accompagnement et d'aide technique qu'ils ont engagés et qui sont liés à l'exercice de leur mandat.

Les membres du conseil départemental peuvent bénéficier d'un remboursement par le département, sur présentation d'un état de frais et après délibération du conseil départemental, des frais de garde d'enfants ou d'assistance aux personnes âgées, aux personnes handicapées ou à celles qui ont besoin d'une aide personnelle à leur domicile qu'ils ont engagés en raison de leur participation aux réunions mentionnées à l'article L. 3123-1. Ce remboursement ne peut excéder, par heure, le montant horaire du salaire minimum de croissance.

Ils ont, en outre, droit au remboursement des frais supplémentaires de transport et de séjour pouvant résulter de l'exercice des mandats spéciaux dont ils sont chargés par le conseil départemental.

Les autres dépenses liées à l'exercice d'un mandat spécial peuvent leur être remboursées par le département sur présentation d'un état de frais et après délibération du conseil départemental. S'agissant des frais de garde d'enfants ou d'assistance aux personnes âgées, handicapées ou à celles qui ont besoin d'une aide personnelle à leur domicile, le remboursement ne peut excéder, par heure, le montant horaire du salaire minimum de croissance.

Les modalités d'application du présent article sont fixées par décret.

**Art. L3123-19-1**

Lorsque les présidents des conseils départementaux et les vice-présidents ayant reçu délégation de ceux-ci utilisent le chèque emploi-service universel prévu par l'article L. 1271-1 du code du travail pour assurer la rémunération des salariés ou des associations ou entreprises agréées chargés soit de la garde des enfants, soit de l'assistance aux personnes âgées, handicapées ou à celles qui ont besoin d'une aide personnelle à leur domicile ou d'une aide à la mobilité dans l'environnement de proximité favorisant leur maintien à domicile en application des articles L. 7231-1 et L. 7232-1 du même code, le conseil départemental peut accorder par délibération une aide financière en faveur des élus concernés, dans des conditions fixées par décret.

Le bénéfice du présent article ne peut se cumuler avec celui de l'avant-dernier alinéa de l'article L. 3123-19.

**Art. L3123-19-2**

Lorsque la résidence personnelle du président du conseil départemental se situe en dehors de l'agglomération comprenant la commune chef-lieu du département et que le domaine du département comprend un logement de fonction, le conseil départemental peut fixer par délibération les modalités selon lesquelles ce logement lui est affecté.

Lorsque le domaine du département ne comporte pas un tel logement, le conseil départemental peut, par délibération, décider d'attribuer au président une indemnité de séjour, dans la limite des indemnités journalières allouées à cet effet aux fonctionnaires de l'Etat, en raison des frais qu'il a engagés pour être présent au chef-lieu du département pour assurer la gestion des affaires départementales.

**Art. L3123-19-2-1**

Chaque année, les départements établissent un état présentant l'ensemble des indemnités de toute nature, libellées en euros, dont bénéficient les élus siégeant au conseil départemental, au titre de tout mandat et de toutes fonctions exercés en leur sein et au sein de tout syndicat au sens des livres VII et VIII de la cinquième partie ou de toute société mentionnée au livre V de la première partie ou filiale d'une de ces sociétés. Cet état est communiqué chaque année aux conseillers départementaux avant l'examen du budget du département.

**Art. L3123-19-3**

Selon des conditions fixées par une délibération annuelle, le conseil départemental peut mettre un véhicule à disposition de ses membres ou des agents du département lorsque l'exercice de leurs mandats ou de leurs fonctions le justifie.

Tout autre avantage en nature fait l'objet d'une délibération nominative, qui en précise les modalités d'usage.

####### Section 4 : Protection sociale

######## Sous-section 1 : Sécurité sociale.

**Art. L3123-20**

Le temps d'absence prévu aux articles L. 3123-1 et L. 3123-2 est assimilé à une durée de travail effective pour la détermination du droit aux prestations sociales.

**Art. L3123-20-1**

Lorsqu'un élu qui perçoit une indemnité de fonction et qui n'a pas interrompu toute activité professionnelle ne peut exercer effectivement ses fonctions en cas de maladie, maternité, paternité ou accident, le montant de l'indemnité de fonction qui lui est versée est au plus égal à la différence entre l'indemnité qui lui était allouée antérieurement et les indemnités journalières versées par son régime de protection sociale.

Les conditions d'application du présent article sont fixées par décret.

**Art. L3123-20-2**

Les membres du conseil départemental sont affiliés au régime général de sécurité sociale dans les conditions définies à l'article L. 382-31 du code de la sécurité sociale.

Les cotisations des départements et celles de l'élu sont calculées sur le montant des indemnités effectivement perçues par ce dernier en application des dispositions du présent code.

Un décret fixe les conditions d'application du présent article.

######## Sous-section 2 : Retraite.

**Art. L3123-22**

Les membres du conseil départemental peuvent constituer une retraite par rente à la gestion de laquelle doivent participer les élus affiliés.

La constitution de la retraite par rente incombe pour moitié à l'élu et pour moitié au département.

Un décret en Conseil d'Etat fixe le plafond des taux de cotisation.

**Art. L3123-23**

Les membres du conseil départemental sont affiliés au régime complémentaire de retraite institué au profit des agents non titulaires des collectivités publiques.

Les pensions versées en exécution du présent article sont cumulables sans limitation avec toutes autres pensions ou retraites.

**Art. L3123-24**

Les cotisations des départements et celles de leurs élus sont calculées sur le montant des indemnités effectivement perçues par ces derniers en application des dispositions du présent chapitre ou de tout autre texte régissant l'indemnisation de leurs fonctions.

Les cotisations des élus ont un caractère personnel et obligatoire.

**Art. L3123-25**

Les pensions de retraite déjà liquidées et les droits acquis avant le 30 mars 1992 des élus départementaux continuent d'être honorés par les institutions et organismes auprès desquels ils ont été constitués ou auprès desquels ils ont été transférés. Les charges correspondantes sont notamment couvertes, le cas échéant, par une subvention d'équilibre versée par les collectivités concernées.

Les élus mentionnés à l'alinéa précédent, en fonction ou ayant acquis des droits à une pension de retraite avant le 30 mars 1992, peuvent continuer à cotiser à ces institutions et organismes.

Le département au sein duquel l'élu exerce son mandat contribue dans la limite prévue à l'article L. 3123-22.

####### Section 5 : Responsabilité du département en cas d'accident

**Art. L3123-26**

Les départements sont responsables, dans les conditions prévues par l'article L. 2123-31, des accidents subis par les membres de conseils départementaux à l'occasion de l'exercice de leur fonction.

**Art. L3123-27**

Lorsque les élus locaux mentionnés à l'article L. 3123-26 sont victimes d'un accident survenu dans l'exercice de leurs fonctions, les collectivités publiques concernées versent directement aux praticiens, pharmaciens, auxiliaires médicaux, fournisseurs ainsi qu'aux établissements le montant des prestations afférentes à cet accident calculé selon les tarifs appliqués en matière d'assurance maladie.

####### Section 6 : Responsabilité et protection des élus

**Art. L3123-28**

Sous réserve des dispositions du quatrième alinéa de l'article 121-3 du code pénal, le président du conseil départemental ou un conseiller départemental le suppléant ou ayant reçu une délégation ne peut être condamné sur le fondement du troisième alinéa de ce même article pour des faits non intentionnels commis dans l'exercice de ses fonctions que s'il est établi qu'il n'a pas accompli les diligences normales compte tenu de ses compétences, du pouvoir et des moyens dont il disposait ainsi que des difficultés propres aux missions que la loi lui confie.

Le département est tenu d'accorder sa protection au président du conseil départemental, au conseiller départemental le suppléant ou ayant reçu une délégation ou à l'un de ces élus ayant cessé ses fonctions lorsque celui-ci fait l'objet de poursuites pénales à l'occasion de faits qui n'ont pas le caractère de faute détachable de l'exercice de ses fonctions.

**Art. L3123-29**

Le président du conseil départemental, les vice-présidents ou les conseillers départementaux ayant reçu délégation bénéficient, à l'occasion de leurs fonctions, d'une protection organisée par le département conformément aux règles fixées par le code pénal, les lois spéciales et le présent code.

Le département est tenu de protéger le président du conseil départemental, les vice-présidents ou les conseillers départementaux ayant reçu délégation contre les violences, menaces ou outrages dont ils pourraient être victimes à l'occasion de leurs fonctions et de réparer, le cas échéant, le préjudice qui en est résulté.

Le département est subrogé aux droits de la victime pour obtenir des auteurs de ces infractions la restitution des sommes versées à l'élu intéressé. Il dispose en outre aux mêmes fins d'une action directe qu'il peut exercer, au besoin par voie de constitution de partie civile, devant la juridiction pénale.

####### Section 7 : Honorariat des conseillers départementaux

**Art. L3123-30**

L'honorariat est conféré par le représentant de l'Etat dans le département aux anciens conseillers départementaux qui ont exercé leurs fonctions électives pendant dix-huit ans au moins.

L'honorariat ne peut être refusé ou retiré par le représentant de l'Etat que si l'intéressé a fait l'objet d'une condamnation entraînant l'inéligibilité.

L'honorariat n'est assorti d'aucun avantage financier imputable sur le budget du département.

##### TITRE III : RÉGIME JURIDIQUE DES ACTES PRIS PAR LES AUTORITÉS DÉPARTEMENTALES

###### CHAPITRE Ier : Publicité et entrée en vigueur

**Art. L3131-1**

I. − Les actes pris par les autorités départementales sont exécutoires de plein droit dès qu'il ont été portés à la connaissance des intéressés dans les conditions prévues au présent article et, pour les actes mentionnés à l'article L. 3131-2, qu'il a été procédé à la transmission au représentant de l'Etat dans le département prévue par cet article.

Le président du conseil départemental peut, sous sa responsabilité, certifier le caractère exécutoire d'un acte.

II. — Les décisions individuelles prises par les autorités départementales sont notifiées aux personnes qui en font l'objet.

III. — Les actes réglementaires et les décisions ne présentant ni un caractère réglementaire, ni un caractère individuel font l'objet d'une publication sous forme électronique, dans des conditions fixées par décret en Conseil d'Etat, de nature à garantir leur authenticité et à assurer leur mise à disposition du public de manière permanente et gratuite.

IV. — En cas d'urgence, un acte devant, en vertu des dispositions du III, faire l'objet d'une publication par voie électronique entre en vigueur dès qu'il a été procédé à son affichage et, s'il est soumis aux dispositions de l'article L. 3131-2, à sa transmission au représentant de l'Etat dans le département.

Il est néanmoins procédé dans les meilleurs délais à la publication normalement requise, qui peut seule faire courir le délai de recours contentieux.

V. — Lorsqu'une personne demande à obtenir sur papier un acte publié sous forme électronique, le président du conseil départemental le lui communique. Il n'est pas tenu de donner suite aux demandes abusives, en particulier par leur nombre ou par leur caractère répétitif ou systématique.

**Art. L3131-2**

I. — Sont transmis au représentant de l'Etat dans le département, dans les conditions prévues au II :

1° Les délibérations du conseil départemental ou les décisions prises par délégation du conseil départemental en application de l'article L. 3211-2 à l'exception :

a) Des délibérations relatives aux tarifs des droits de voirie et de stationnement, au classement, au déclassement, à l'établissement des plans d'alignement et de nivellement, à l'ouverture, au redressement et à l'élargissement des voies départementales ;

b) Des délibérations relatives aux taux de promotion pour l'avancement de grade des fonctionnaires, à l'affiliation ou à la désaffiliation aux centres de gestion ainsi qu'aux conventions portant sur les missions supplémentaires à caractère facultatif confiées aux centres de gestion.

2° Les décisions réglementaires et individuelles prises par le président du conseil départemental dans l'exercice de son pouvoir de police en application de l'article L. 3221-4, à l'exclusion de celles relatives à la circulation et au stationnement ;

3° Les actes à caractère réglementaire pris par les autorités départementales dans tous les autres domaines qui relèvent de leur compétence en application de la loi ;

4° Les conventions relatives aux emprunts, les marchés et les accords-cadres d'un montant au moins égal à un seuil défini par décret, les marchés de partenariat ainsi que les contrats de concession, dont les délégations de service public, et les concessions d'aménagement ;

5° Les décisions individuelles relatives à la nomination, au recrutement, y compris le contrat d'engagement, et au licenciement des agents non titulaires, à l'exception de celles prises pour faire face à un besoin lié à un accroissement temporaire ou saisonnier d'activité, en application des 1° et 2° de l'article 3 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale ;

6° Les ordres de réquisitions du comptable pris par le président du conseil départemental ;

7° Les décisions relevant de l'exercice de prérogatives de puissance publique, prises par les sociétés d'économie mixte locales pour le compte d'un département ou d'une institution interdépartementale.

II. — La transmission prévue au I s'effectue par voie électronique, selon des modalités fixées par décret en Conseil d'Etat. La transmission des décisions individuelles intervient dans un délai de quinze jours à compter de leur signature.

La preuve de la réception des actes par le représentant de l'Etat dans le département peut être apportée par tout moyen. L'accusé de réception, qui est immédiatement délivré, peut être utilisé à cet effet mais n'est pas une condition du caractère exécutoire des actes.

**Art. L3131-4**

Le représentant de l'Etat peut, à tout moment, demander communication des actes pris au nom du département qui ne sont pas mentionnés à l'article L. 3131-2.

Il ne peut les déférer au tribunal administratif, dans un délai de deux mois à compter de leur communication, que si sa demande a été présentée dans le délai de deux mois à compter de la date à laquelle les actes sont devenus exécutoires.

**Art. L3131-5**

Les actes pris par les autorités départementales au nom de l'Etat ainsi que les actes relevant du droit privé ne sont pas soumis aux dispositions du présent titre et demeurent régis par les dispositions qui leur sont propres.

**Art. L3131-6**

Les dispositions de l'article L. 1411-9 sont applicables aux marchés passés par les départements et les établissements publics départementaux.

###### CHAPITRE II : Contrôle de légalité

**Art. L3132-1**

Le représentant de l'Etat dans le département défère au tribunal administratif les actes mentionnés à l'article L. 3131-2 qu'il estime contraires à la légalité dans les deux mois suivant leur transmission.

Lorsque le représentant de l'Etat dans le département défère un acte au tribunal administratif, il en informe sans délai l'autorité départementale et lui communique toutes précisions sur les illégalités invoquées à l'encontre de l'acte concerné.

Sur demande du président du conseil départemental, le représentant de l'Etat dans le département l'informe de son intention de ne pas déférer au tribunal administratif un acte des autorités départementales qui lui a été transmis en application des articles L. 3131-1 à L. 3131-6.

Le représentant de l'Etat peut assortir son recours d'une demande de suspension. Il est fait droit à cette demande si l'un des moyens invoqués paraît, en l'état de l'instruction, propre à créer un doute sérieux quant à la légalité de l'acte attaqué. Il est statué dans un délai d'un mois.

Jusqu'à ce que le président du tribunal administratif ou le magistrat délégué par lui ait statué, la demande de suspension en matière d'urbanisme, de marchés et de délégation de service public formulée par le représentant de l'Etat dans les dix jours à compter de la réception de l'acte entraîne la suspension de celui-ci. Au terme d'un délai d'un mois à compter de la réception, si le juge des référés n'a pas statué, l'acte redevient exécutoire.

Lorsque l'acte attaqué est de nature à compromettre l'exercice d'une liberté publique ou individuelle, ou à porter gravement atteinte aux principes de laïcité et de neutralité des services publics, le président du tribunal administratif ou le magistrat délégué à cet effet en prononce la suspension dans les quarante-huit heures. La décision relative à la suspension est susceptible d'appel devant le Conseil d'Etat dans la quinzaine de la notification. En ce cas, le président de la section du contentieux du Conseil d'Etat ou un conseiller d'Etat délégué à cet effet statue dans un délai de quarante-huit heures.

L'appel des jugements du tribunal administratif ainsi que des décisions relatives aux demandes de suspension prévues aux alinéas précédents, rendus sur recours du représentant de l'Etat, est présenté par celui-ci.

**Art. L3132-1-1**

Le représentant de l'Etat dans le département du Bas-Rhin est chargé du contrôle de légalité, dans les conditions prévues à l'article L. 3132-1, des actes émanant de la Collectivité européenne d'Alsace.

**Art. L3132-2**

Le Gouvernement soumet tous les trois ans, avant le 1er juin, au Parlement, un rapport sur le contrôle a posteriori exercé à l'égard des actes des départements par les représentants de l'Etat dans les départements.

**Art. L3132-3**

Sans préjudice du recours direct dont elle dispose, si une personne physique ou morale est lésée par un acte mentionné aux articles L. 3131-2 et L. 3131-4, elle peut, dans le délai de deux mois à compter de la date à laquelle l'acte est devenu exécutoire, demander au représentant de l'Etat dans le département de mettre en oeuvre la procédure prévue à l'article L. 3132-1.

Pour les actes mentionnés à l'article L. 3131-2, cette demande ne peut avoir pour effet de prolonger le délai de recours contentieux dont dispose le représentant de l'Etat en application de l'article L. 3132-1.

Lorsque la demande concerne un acte mentionné à l'article L. 3131-4, le représentant de l'Etat peut déférer l'acte en cause au tribunal administratif dans les deux mois suivant sa saisine par la personne physique ou morale lésée.

**Art. L3132-4**

Sont illégales les décisions et délibérations par lesquelles les départements et leurs groupements renoncent soit directement, soit par une clause contractuelle, à exercer toute action en responsabilité à l'égard de toute personne physique ou morale qu'ils rémunèrent sous quelque forme que ce soit.

###### CHAPITRE III : Exercice par un contribuable des actions appartenant au département

**Art. L3133-1**

Tout contribuable inscrit au rôle du département a le droit d'exercer, tant en demande qu'en défense, à ses frais et risques, avec l'autorisation du tribunal administratif, les actions qu'il croit appartenir au département et que celui-ci, préalablement appelé à en délibérer, a refusé ou négligé d'exercer.

Le contribuable adresse au tribunal administratif un mémoire.

Le président du conseil départemental soumet ce mémoire au conseil départemental lors de la plus proche réunion tenue en application des articles L. 3121-9 et L. 3121-10.

Lorsqu'un jugement est intervenu, le contribuable ne peut se pourvoir en appel ou en cassation qu'en vertu d'une nouvelle autorisation.

##### TITRE IV : RELATIONS ENTRE LE DÉPARTEMENT ET LES SERVICES DE L'ÉTAT

###### CHAPITRE Ier : Services de l'Etat mis à disposition

**Art. L3141-1**

Pour la préparation et l'exécution des délibérations du conseil départemental , son président peut disposer, en tant que de besoin, de services déconcentrés de l'Etat. Le président du conseil départemental adresse directement aux chefs de service toutes instructions nécessaires pour l'exécution des tâches qu'il confie auxdits services. Il contrôle l'exécution de ces tâches.

Il peut, sous sa surveillance et sa responsabilité, donner délégation de signature aux chefs desdits services pour l'exécution des missions qu'il leur confie en application de l'alinéa précédent.

Un décret en Conseil d'Etat fixe les conditions et les modalités de la mise à disposition de ces services.

###### CHAPITRE II : Coordination entre les services de l'Etat et les services du département

**Art. L3142-1**

La coordination entre l'action des services départementaux et celle des services de l'Etat dans le département est assurée conjointement par le président du conseil départemental et le représentant de l'Etat dans le département.

###### CHAPITRE III : Responsabilité

**Art. L3143-1**

Le département voit sa responsabilité supprimée ou atténuée lorsqu'une autorité relevant de l'Etat s'est substituée, dans des hypothèses ou selon des modalités non prévues par la loi, au président du conseil départemental pour mettre en oeuvre des mesures de police.

#### LIVRE II : ADMINISTRATION ET SERVICES DÉPARTEMENTAUX

##### TITRE Ier : COMPÉTENCES DU CONSEIL DEPARTEMENTAL

###### CHAPITRE Ier : Dispositions générales

**Art. L3211-1**

Le conseil départemental règle par ses délibérations les affaires du département dans les domaines de compétences que la loi lui attribue.

Il est compétent pour mettre en œuvre toute aide ou action relative à la prévention ou à la prise en charge des situations de fragilité, au développement social, à l'accueil des jeunes enfants et à l'autonomie des personnes. Il est également compétent pour faciliter l'accès aux droits et aux services des publics dont il a la charge.

Il a compétence pour promouvoir les solidarités, la cohésion territoriale et l'accès aux soins de proximité sur le territoire départemental, dans le respect de l'intégrité, de l'autonomie et des attributions des régions et des communes.

Il contribue à la politique de sécurité sanitaire dans les conditions prévues à l'article L. 201-10-1 du code rural et de la pêche maritime.

Le président du conseil départemental est compétent pour coordonner le développement de l'habitat inclusif défini à l'article L. 281-1 du code de l'action sociale et des familles, notamment en présidant la conférence prévue à l'article L. 233-3-1 du même code, et l'adaptation des logements au vieillissement de la population.

**Art. L3211-1-1**

I. — Le département élabore un schéma départemental de la solidarité territoriale sur son territoire.

Ce schéma définit, pour une durée de six ans, un programme d'actions destinées à permettre, dans les domaines de compétence du département, un développement équilibré du territoire départemental afin de faciliter l'accès aux services et équipements de proximité.

II. — Un projet de schéma est élaboré par le président du conseil départemental. Il est soumis pour avis au conseil régional ainsi qu'aux organes délibérants des communes et des établissements publics de coopération intercommunale à fiscalité propre situés sur le territoire départemental, qui disposent d'un délai de deux mois pour se prononcer. S'il n'a pas été rendu à l'expiration de ce délai, l'avis est réputé favorable. Au vu de ces avis, le schéma est adopté par le conseil départemental.

Il est mis en œuvre, le cas échéant, par convention.

III. — Le schéma peut être révisé sur proposition du conseil départemental ou de son président.

Dans les six mois suivant le renouvellement général des conseils départementaux, le président du conseil départemental présente à celui-ci un bilan de la mise en œuvre du schéma. Le conseil départemental peut décider le maintien en vigueur du schéma départemental de la solidarité territoriale ou sa révision partielle ou totale.

La procédure prévue au II est applicable à la révision du schéma.

**Art. L3211-2**

Le conseil départemental peut déléguer une partie de ses attributions à la commission permanente, à l'exception de celles visées aux articles L. 3312-1 et L. 1612-12 à L. 1612-15. Il peut modifier en cours de mandat la liste des compétences ainsi déléguées.

Dans les limites qu'il aura fixées, le conseil départemental peut également déléguer à son président le pouvoir :

1° De procéder à la réalisation des emprunts destinés au financement des investissements prévus par le budget, et aux opérations financières utiles à la gestion des emprunts, y compris les opérations de couverture des risques de taux et de change, et de passer à cet effet les actes nécessaires ;

2° De réaliser des lignes de trésorerie sur la base d'un montant maximum autorisé par le conseil départemental ;

3° De prendre les décisions mentionnées au III de l'article L. 1618-2 et au a de l'article L. 2221-5-1, sous réserve des dispositions du c de ce même article ;

4° D'arrêter et modifier l'affectation des propriétés de la collectivité utilisées par ses services publics ;

5° De fixer, dans les limites déterminées par l'assemblée délibérante, les tarifs des droits de voirie, de dépôt temporaire sur les voies et autres lieux publics et, d'une manière générale, des droits prévus au profit de la collectivité qui n'ont pas un caractère fiscal ;

6° De décider de la conclusion et de la révision du louage de choses pour une durée n'excédant pas douze ans ;

7° D'accepter les indemnités de sinistre afférentes aux contrats d'assurance ;

8° De créer, modifier ou supprimer les régies comptables nécessaires au fonctionnement des services de la collectivité ;

9° D'accepter les dons et legs qui ne sont grevés ni de conditions ni de charges, sans préjudice des dispositions de l'article L. 3221-10 qui lui permettent de le faire à titre conservatoire, quelles que soient les conditions et charges ;

10° De décider l'aliénation de gré à gré de biens mobiliers jusqu'à 4 600 euros ;

11° Sans préjudice des dispositions de l'article L. 3213-2, de fixer, dans les limites de l'estimation des services fiscaux (domaines), le montant des offres de la collectivité à notifier aux expropriés et de répondre à leurs demandes ;

12° De fixer les reprises d'alignement en application d'un document d'urbanisme ;

13° D'attribuer ou de retirer les bourses entretenues sur les fonds départementaux ;

14° De prendre les décisions mentionnées aux articles L. 523-4 et L. 523-5 du code du patrimoine relatives à la réalisation de diagnostics d'archéologie préventive prescrits pour les opérations d'aménagement ou de travaux sur le territoire du département et de conclure la convention prévue à l'article L. 523-7 du même code ;

15° D'autoriser, au nom du département, le renouvellement de l'adhésion aux associations dont il est membre ;

16° De demander à l'Etat ou à d'autres collectivités territoriales, dans les conditions fixées par le conseil départemental, l'attribution de subventions ;

17° De procéder, dans les limites fixées par le conseil départemental, au dépôt des demandes d'autorisations d'urbanisme relatives à la démolition, à la transformation ou à l'édification des biens du département ;

18° D'admettre en non-valeur les titres de recettes, ou certaines catégories d'entre eux, présentés par le comptable public, chacun de ces titres correspondant à une créance irrécouvrable d'un montant inférieur à un seuil fixé par délibération du conseil départemental, qui ne peut être supérieur à un seuil fixé par décret. Ce même décret précise les modalités suivant lesquelles le président rend compte au conseil départemental de l'exercice de cette délégation ;

19° D'autoriser les mandats spéciaux que les membres du conseil départemental peuvent être amenés à exercer dans le cadre de leurs fonctions, ainsi que le remboursement des frais afférents prévus aux quatrième et avant-dernier alinéas de l'article L. 3123-19 du présent code.

Le président informe le conseil des actes pris dans le cadre de ces délégations.

Les délégations consenties en application du 1° du présent article prennent fin dès l'ouverture de la campagne électorale pour le renouvellement du conseil départemental.

**Art. L3211-3**

Un conseil départemental ou, par délibérations concordantes, plusieurs conseils départementaux peuvent présenter des propositions tendant à modifier ou à adapter des dispositions législatives ou réglementaires, en vigueur ou en cours d'élaboration, concernant les compétences, l'organisation et le fonctionnement d'un, de plusieurs ou de l'ensemble des départements. Ces propositions peuvent porter sur la différenciation, mentionnée à l'article L. 1111-3-1, des règles relatives à l'attribution et à l'exercice des compétences applicables aux départements, afin de tenir compte des différences de situations.

Les propositions adoptées par les conseils départementaux en application du premier alinéa du présent article sont transmises par les présidents de conseil départemental au Premier ministre, au représentant de l'Etat dans les départements concernés et, lorsqu'elles portent sur des dispositions législatives, aux présidents de l'Assemblée nationale et du Sénat.

Le Premier ministre accuse réception des propositions qui lui sont transmises. Un rapport annuel indique les suites qui ont été données à ces propositions. Ce rapport est rendu public.

###### CHAPITRE II : Budget, contributions et emprunts

####### Section 1 : Budget et contributions

**Art. L3212-1**

Le conseil départemental vote le budget du département dans les conditions prévues aux articles L. 3312-1 à L. 3312-7.

Il vote les taux des impositions et taxes dont la perception est autorisée par les lois au profit du département.

**Art. L3212-2**

Le conseil départemental répartit chaque année les contributions directes, conformément aux règles établies par les lois.

Avant d'effectuer cette répartition, il statue sur les demandes en réduction de contingent délibérées par les conseils compétents.

Le conseil départemental se prononce définitivement sur les demandes en réduction de contingent formées par les communes et préalablement soumises au conseil compétent.

**Art. L3212-3**

Le conseil départemental statue sur les offres faites par les communes, les associations ou les particuliers pour concourir à des dépenses quelconques d'intérêt départemental.

####### Section 2 : Emprunts

**Art. L3212-4**

Le conseil départemental décide :

1° Des emprunts du département ;

2° Des garanties d'emprunt dans les conditions prévues aux articles L. 3231-4 et L. 3231-5.

###### CHAPITRE III : Gestion du patrimoine

####### Section 1 : Domaine

**Art. L3213-1**

Le conseil départemental statue sur les objets suivants :

1° Acquisition, aliénation et échange des propriétés départementales mobilières ou immobilières ;

2° Mode de gestion des propriétés départementales ;

3° Baux de biens donnés ou pris à ferme ou à loyer, quelle qu'en soit la durée ;

4° Changement de destination des propriétés et des édifices départementaux ;

5° Assurances des bâtiments départementaux.

**Art. L3213-2**

Toute cession d'immeubles ou de droits réels immobiliers par un département donne lieu à délibération motivée du conseil départemental portant sur les conditions de la vente et ses caractéristiques essentielles. Le conseil départemental délibère au vu de l'avis de l'autorité compétente de l'Etat. Cet avis est réputé donné à l'issue d'un délai d'un mois à compter de la saisine de cette autorité.

Le bilan des acquisitions et cessions opérées sur le territoire d'un département par celui-ci ou par une personne publique ou privée agissant dans le cadre d'une convention avec ce département donne lieu chaque année à une délibération du conseil départemental . Ce bilan est annexé au compte administratif du département.

**Art. L3213-2-1**

Lorsque les départements, leurs groupements et leurs établissements publics procèdent à des acquisitions immobilières à l'amiable suivant les règles du droit civil, ou lorsque l'acquisition a lieu sur licitation, le notaire rédacteur de l'acte procède s'il y a lieu, sous sa responsabilité, à la purge de tous privilèges et hypothèques.

Les fonds qui lui sont remis sont alors considérés comme reçus en raison de ses fonctions.

####### Section 2 : Voirie

**Art. L3213-3**

Le conseil départemental délibère sur les questions relatives à la voirie départementale dans les conditions prévues par les dispositions des articles L. 131-1 à L. 131-8 du code de la voirie routière.

**Art. L3213-4**

Le conseil départemental décide de l'établissement et de l'entretien des bacs, passages d'eau et ouvrages d'art sur les routes départementales ; il fixe les tarifs de péage dans les limites prévues à l'article L. 153-4 du code de la voirie routière.

####### Section 3 : Transactions

**Art. L3213-5**

Le conseil départemental statue sur les transactions concernant les droits du département.

####### Section 4 : Dons et legs

**Art. L3213-6**

Sous réserve des dispositions de l'article L. 3211-2, le conseil départemental statue sur l'acceptation des dons et legs faits au département.

###### CHAPITRE IV : Action sociale

**Art. L3214-1**

Le conseil départemental adopte le règlement départemental d'aide sociale définissant les règles selon lesquelles sont accordées les prestations d'aide sociale relevant du département.

Le conseil départemental concourt aux actions de prévention de la délinquance dans les conditions prévues à l'article L. 132-15 du code de la sécurité intérieure.

**Art. L3214-2**

Le conseil départemental, sauf s'il a délégué sa compétence au président, en application de l'article L. 3211-2, attribue et retire les bourses entretenues sur les fonds départementaux, sur l'avis motivé :

1° Du chef d'établissement et du conseil d'administration, pour les établissements publics d'enseignement ;

2° Du responsable d'établissement, pour les établissements d'enseignement privé.

L'autorité compétente peut prononcer le retrait dans les cas d'urgence ; elle en donne avis immédiatement au président du conseil départemental et en fait connaître les motifs.

###### CHAPITRE V : Travaux

**Art. L3215-1**

Le conseil départemental statue sur les projets, plans et devis des travaux à exécuter sur les fonds départementaux et désigne les services auxquels ces travaux seront confiés.

Il décide des concessions à des associations, à des entreprises ou à des particuliers de travaux d'intérêt départemental.

**Art. L3215-2**

Le conseil départemental statue :

1° Sur la part contributive du département aux dépenses qui intéressent à la fois le département et les communes ;

2° Sur la part contributive à imposer au département dans les travaux exécutés par l'Etat qui intéressent le département ;

3° Sur les difficultés élevées relativement à la répartition de la dépense des travaux qui intéressent plusieurs communes du département.

##### TITRE II : COMPÉTENCES DU PRÉSIDENT DU CONSEIL DEPARTEMENTAL

###### CHAPITRE UNIQUE

**Art. L3221-1**

Le président du conseil départemental est l'organe exécutif du département.

Il prépare et exécute les délibérations du conseil départemental .

**Art. L3221-2**

Le président du conseil départemental est l'ordonnateur des dépenses du département et prescrit l'exécution des recettes départementales, sous réserve des dispositions particulières du code général des impôts relatives au recouvrement des recettes fiscales des collectivités locales.

Il impute en section d'investissement les dépenses d'équipement afférentes à des biens meubles ne figurant pas sur les listes et d'une valeur inférieure à un seuil fixés par arrêté des ministres en charge des finances et des collectivités locales, sur délibérations expresses de l'assemblée.

**Art. L3221-3**

Le président du conseil départemental est seul chargé de l'administration. Il peut déléguer par arrêté, sous sa surveillance et sa responsabilité, l'exercice d'une partie de ses fonctions aux vice-présidents. Il peut également déléguer une partie de ses fonctions, dans les mêmes conditions, à des membres du conseil départemental en l'absence ou en cas d'empêchement des vice-présidents ou dès lors que ceux-ci sont tous titulaires d'une délégation. Ces délégations subsistent tant qu'elles ne sont pas rapportées.

Le membre du conseil départemental qui a cessé ses fonctions de président du conseil départemental en application des articles L. 2122-4 ou L. 4133-3 ne peut recevoir de délégation jusqu'au terme de son mandat de conseiller départemental ou jusqu'à la cessation de la fonction l'ayant placé en situation d'incompatibilité.

Les membres du conseil départemental exerçant un mandat de député, de sénateur ou de représentant au Parlement européen ne peuvent recevoir ou conserver de délégation.

Le président du conseil départemental est le chef des services du département. Il peut, sous sa surveillance et sa responsabilité, donner délégation de signature en toute matière aux responsables desdits services.

**Art. L3221-4**

Le président du conseil départemental gère le domaine du département. A ce titre, il exerce les pouvoirs de police afférents à cette gestion, notamment en ce qui concerne la circulation sur ce domaine, sous réserve des attributions dévolues aux maires par le présent code et au représentant de l'Etat dans le département ainsi que du pouvoir de substitution du représentant de l'Etat dans le département prévu à l'article L. 3221-5.

**Art. L3221-4-1**

Le président du conseil départemental ou, lorsqu'il est l'autorité détentrice du pouvoir de police de la circulation, le maire ou le président de l'établissement public de coopération intercommunale peut fixer, pour les sections de routes hors agglomération relevant de sa compétence et ne comportant pas au moins deux voies affectées à un même sens de circulation, une vitesse maximale autorisée supérieure de 10 km/ h à celle prévue par le code de la route. Cette décision prend la forme d'un arrêté motivé, pris après avis de la commission départementale de la sécurité routière, sur la base d'une étude d'accidentalité portant sur chacune des sections de route concernées.

**Art. L3221-5**

Le représentant de l'Etat dans le département peut, dans le cas où il n'y aurait pas été pourvu par le président du conseil départemental, et après une mise en demeure restée sans résultat, exercer les attributions dévolues au président du conseil départemental en matière de police en vertu des dispositions de l'article L. 3221-4.

**Art. L3221-7**

Le président du conseil départemental procède à la désignation des membres du conseil départemental pour siéger au sein d'organismes extérieurs dans les cas et conditions prévus par les dispositions régissant ces organismes. La fixation par les dispositions précitées de la durée des fonctions assignées à ces membres ne fait pas obstacle à ce qu'il puisse être procédé à tout moment, et pour le reste de cette durée, à leur remplacement par une nouvelle désignation opérée dans les mêmes formes.

**Art. L3221-8**

Le président du conseil départemental procède à la nomination des gardes champêtres dans le cas et les conditions prévus à l'article L. 522-2 du code de la sécurité intérieure.

**Art. L3221-9**

Le président du conseil départemental exerce en matière d'action sociale les compétences qui lui sont dévolues par le code de l'action sociale et des familles.

En vue d'exercer la compétence définie par l'article L. 222-4-1 du même code, le président du conseil départemental est informé par le procureur de la République des mesures alternatives aux poursuites et des jugements devenus définitifs lorsque ces décisions concernent des infractions commises par des mineurs résidant sur le territoire du département.

**Art. L3221-10**

Le président du conseil départemental peut faire tous actes conservatoires et interruptifs de déchéance.

Il peut toujours, à titre conservatoire, accepter les dons et legs. La décision du conseil départemental , qui intervient ensuite en application de l'article L. 3213-6, a effet du jour de cette acceptation.

**Art. L3221-10-1**

Le président du conseil départemental intente les actions au nom du département en vertu de la décision du conseil départemental et il peut, sur l'avis conforme de la commission permanente, défendre à toute action intentée contre le département.

Il peut, par délégation du conseil départemental , être chargé pour la durée de son mandat d'intenter au nom du département les actions en justice ou de défendre le département dans les actions intentées contre lui, dans les cas définis par le conseil départemental . Il rend compte à la plus proche réunion du conseil départemental de l'exercice de cette compétence.

**Art. L3221-11**

Le président, par délégation du conseil départemental , peut être chargé, pour la durée de son mandat, de prendre toute décision concernant la préparation, la passation, l'exécution et le règlement des marchés et des accords-cadres, ainsi que toute décision concernant leurs avenants, lorsque les crédits sont inscrits au budget.

Le président du conseil départemental rend compte à la plus proche réunion utile du conseil départemental de l'exercice de cette compétence et en informe la commission permanente.

**Art. L3221-11-1**

Lorsqu'il n'est pas fait application de l'article L. 3221-11, la délibération du conseil départemental ou de la commission permanente chargeant le président du conseil départemental de souscrire un marché ou un accord-cadre déterminé peut être prise avant l'engagement de la procédure de passation de ce marché ou de cet accord-cadre. Elle comporte alors obligatoirement la définition de l'étendue du besoin à satisfaire et le montant prévisionnel du marché ou de l'accord-cadre.

**Art. L3221-12**

Le président du conseil départemental peut, par délégation du conseil départemental , être chargé d'exercer, au nom du département, les droits de préemption dont celui-ci est titulaire ou délégataire en application du code de l'urbanisme. Il peut également déléguer l'exercice de ce droit à l'occasion de l'aliénation d'un bien, dans les conditions que fixe le conseil départemental. Il rend compte à la plus proche réunion utile du conseil départemental de l'exercice de cette compétence.

**Art. L3221-12-1**

Le président du conseil départemental peut, par délégation du conseil départemental , être chargé de prendre toute décision relative au fonds de solidarité pour le logement, notamment en matière d'aides, de prêts, de remises de dettes et d'abandons de créances. Il rend compte à la plus proche réunion utile du conseil départemental de l'exercice de cette compétence.

**Art. L3221-13**

Sauf disposition contraire dans la délibération portant délégation, le président peut subdéléguer les attributions confiées par le conseil départemental dans les conditions prévues par l'article L. 3221-3.

##### TITRE III : INTERVENTIONS ET AIDES DU DÉPARTEMENT

###### CHAPITRE Ier : Interventions en matière économique et sociale

####### Section 1 : Aides économiques

**Art. L3231-1**

L'Etat a la responsabilité de la conduite de la politique économique et sociale ainsi que de la défense de l'emploi.

Néanmoins, sous réserve du respect de la liberté du commerce et de l'industrie et du principe d'égalité des citoyens devant la loi, le département peut intervenir en matière économique et sociale dans les conditions prévues au présent chapitre et à l'article L. 3232-4.

**Art. L3231-3**

Le représentant de l'Etat dans le département peut autoriser par arrêté le département à accorder, par dérogation aux articles L. 1511-2 et L. 1511-3, des aides aux entreprises dont au moins un établissement se situe dans une commune du département définie par un arrêté portant reconnaissance de l'état de catastrophe naturelle et dont l'activité est affectée en raison des dommages importants subis par son outil de production.

Cette aide a pour objet de permettre aux entreprises de remettre en état leurs locaux et moyens de production, de reconstituer un stock, d'indemniser une perte de revenu afin de redémarrer leur activité. Elle ne peut concerner que les dommages dont l'indemnisation relève du chapitre V du titre II du livre Ier du code des assurances.

L'intervention du département tient compte des autres dispositifs d'aides et d'indemnisation et s'inscrit dans un régime cadre exempté applicable en matière de catastrophe naturelle.

Le président du conseil départemental informe le président du conseil régional des aides attribuées sur le fondement du présent article.

**Art. L3231-3-1**

Les départements peuvent attribuer des subventions de fonctionnement aux structures locales des organisations syndicales représentatives dans des conditions fixées par décret en Conseil d'Etat. Les organisations ainsi subventionnées sont tenues de présenter au conseil départemental un rapport détaillant l'utilisation de la subvention.

####### Section 2 : Garanties d'emprunts

**Art. L3231-4**

Un département ne peut accorder une garantie d'emprunt ou son cautionnement à une personne de droit privé mentionnée à l'avant-dernier alinéa du présent article ou au 1° du I de l'article L. 3231-4-1 ou réalisant une opération mentionnée aux I et II du même article L. 3231-4-1 que dans les conditions fixées au présent article.

Le montant total des annuités, déjà garanties ou cautionnées à échoir au cours de l'exercice, d'emprunts contractés par toute personne de droit privé ou de droit public, majoré du montant de la première annuité entière du nouveau concours garanti, et du montant des annuités de la dette départementale ne peut excéder un pourcentage, défini par décret, des recettes réelles de la section de fonctionnement du budget départemental ; le montant des provisions spécifiques constituées par le département pour couvrir les garanties et cautions accordées, affecté d'un coefficient multiplicateur fixé par décret, vient en déduction du montant total défini au présent alinéa.

Le montant des annuités garanties ou cautionnées au profit d'un même débiteur, exigibles au titre d'un exercice, ne doit pas dépasser un pourcentage, défini par décret, du montant total des annuités susceptibles d'être garanties ou cautionnées en application de l'alinéa précédent.

La quotité garantie par une ou plusieurs collectivités territoriales sur un même emprunt ne peut excéder un pourcentage fixé par décret.

Les dispositions de l'alinéa précédent ne sont pas applicables aux garanties d'emprunts ou cautionnements accordés par un département aux organismes d'intérêt général visés aux articles 200 et 238 bis du code général des impôts ou aux organismes agréés organismes de foncier solidaire en vue de réaliser leur objet principal mentionné à l'article L. 329-1 du code de l'urbanisme.

Aucune stipulation ne peut faire obstacle à ce que la mise en jeu des garanties ou cautions accordées par un département porte, au choix de celui-ci, soit sur la totalité du concours, soit sur les annuités déterminées par l'échéancier contractuel.

**Art. L3231-4-1**

I. – Les dispositions des deuxième, troisième et quatrième alinéas de l'article L. 3231-4 ne sont pas applicables aux garanties d'emprunts ou aux cautionnements accordés par un département :

1° Pour les opérations de construction, d'acquisition ou d'amélioration de logements réalisés par les organismes d'habitations à loyer modéré ou les sociétés d'économie mixte ;

2° Pour les opérations de construction, d'acquisition ou d'amélioration de logements bénéficiant d'une subvention de l'Etat ou réalisées avec le bénéfice de prêts aidés par l'Etat ou adossés en tout ou partie à des ressources défiscalisées ;

3° En application du plan départemental prévu à l'article 2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en oeuvre du droit au logement ;

4° Pour les opérations prévues à l'article L. 312-3-1 du code de la construction et de l'habitation.

II. – Les dispositions du quatrième alinéa de l'article L. 3231-4 ne sont pas applicables aux garanties d'emprunts accordées par un département pour des opérations d'aménagement réalisées dans les conditions définies par les articles L. 300-4 à L. 300-5-2 du code de l'urbanisme, à la double condition que ces opérations :

– concernent principalement la construction de logements ;

– soient situées dans des communes appartenant à une zone d'urbanisation continue de plus de 50 000 habitants telle que définie à l'article 232 du code général des impôts ou dans des communes de plus de 15 000 habitants en forte croissance démographique identifiées en application des dispositions du dernier alinéa du II de l'article L. 302-5 du code de la construction et de l'habitation.

**Art. L3231-5**

Les départements peuvent garantir les emprunts contractés pour financer la construction, par des associations cultuelles ou, dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, par des établissements publics du culte ou par des associations inscrites de droit local à objet cultuel, d'édifices répondant à des besoins collectifs de caractère religieux.

Le département informe le représentant de l'Etat dans le département de son intention d'accorder une telle garantie au moins trois mois avant que celle-ci soit accordée.

####### Section 3 : Participation au capital de sociétés

**Art. L3231-6**

Sont exclues, sauf autorisation prévue par décret en Conseil d'Etat, toutes participations dans le capital d'une société commerciale et de tout autre organisme à but lucratif n'ayant pas pour objet d'exploiter les services départementaux ou des activités d'intérêt général dans les conditions analogues à celles prévues, pour les communes, par l'article L. 2253-2. Par dérogation au présent article, un département peut, par délibération de son organe délibérant, détenir des actions d'une société anonyme ou d'une société par actions simplifiée dont l'objet social est la production d'énergies renouvelables ou d'hydrogène renouvelable ou bas-carbone définis à l'article L. 811-1 du code de l'énergie, par des installations situées sur son territoire ou sur des territoires limitrophes. L'acquisition de ces actions peut être réalisée au travers de la prise de participations au capital de sociétés commerciales ayant pour seul objet de détenir les actions des sociétés mentionnées à la deuxième phrase du présent article. Le département peut consentir aux sociétés de production d'énergie renouvelable ou d'hydrogène renouvelable ou bas-carbone définis à l'article L. 811-1 du code de l'énergie, auxquelles il participe directement des avances en compte courant aux prix du marché et dans les conditions prévues à l'article L. 1522-5. Par dérogation aux conditions prévues au même article L. 1522-5, la durée des avances en compte courant peut être portée par le département à sept ans, renouvelable une fois, lorsque l'énergie produite par les installations de production bénéficie du soutien prévu aux articles L. 311-12, L. 314-1, L. 314-18, L. 446-2, L. 446-5, L. 446-14 ou L. 446-15 du code de l'énergie. Dans ce dernier cas, par dérogation aux conditions prévues à l'article L. 1522-5 du présent code, l'avance peut être accordée si le montant de la totalité des avances consenties par le département à toutes les sociétés dont il est actionnaire n'excède pas, avec cette nouvelle avance, 15 % des recettes réelles de la section de fonctionnement du budget du département. Les avances consenties postérieurement par le département à toutes les sociétés dont il est actionnaire ne peuvent avoir pour effet de porter leur montant total au-delà du seuil de 15 %.

**Art. L3231-8**

Lorsque, dans une société anonyme, un département a la qualité de membre ou de président du conseil d'administration, de membre du directoire, de membre ou de président du conseil de surveillance, la responsabilité civile résultant de l'exercice du mandat des représentants du département incombe au département et non à ces représentants.

###### CHAPITRE II : Aides à objet spécifique

####### Section 1 : Aide à l'équipement rural

**Art. L3232-1**

Le département établit un programme d'aide à l'équipement rural au vu, notamment, des propositions qui lui sont adressées par les communes.

En aucun cas ce programme ne peut avoir pour effet de permettre aux départements d'attribuer un prêt, une subvention ou une aide dans des conditions proscrites par les dispositions de l'article L. 1111-5.

Lors de l'élaboration de son programme d'aide, le département prend en compte les priorités définies par les communes, ou le cas échéant par les chartes intercommunales.

**Art. L3232-1-1**

Pour des raisons de solidarité et d'aménagement du territoire, le département met à la disposition des communes ou des établissements publics de coopération intercommunale qui ne bénéficient pas des moyens suffisants pour l'exercice de leurs compétences dans le domaine de l'assainissement, de la protection de la ressource en eau, de la restauration et de l'entretien des milieux aquatiques, de la prévention des inondations, de la voirie, de la mobilité, de l'aménagement et de l'habitat une assistance technique dans des conditions déterminées par convention.

Le département peut déléguer ces missions d'assistance technique à un syndicat mixte constitué en application de l'article L. 5721-2 dont il est membre.

Dans les départements d'outre-mer, cette mise à disposition est exercée, dans les domaines de l'assainissement, de la protection de la ressource en eau, de la restauration et de l'entretien des milieux aquatiques et de la prévention des inondations, par les offices de l'eau prévus à l'article L. 213-13 du code de l'environnement.

En Corse, les missions d'assistance technique prévues au premier alinéa du présent article peuvent être exercées par la collectivité territoriale de Corse ou par l'un de ses établissements publics.

Un décret en Conseil d'Etat précise les modalités d'application du présent article, notamment les critères de détermination des communes et des établissements visés au premier alinéa et les conditions de rémunération de cette mise à disposition. Les critères précités tiennent compte des contraintes spécifiques des communes et établissements mentionnés au même premier alinéa situés en zone de montagne.

**Art. L3232-1-2**

Par dérogation à l'article L. 1511-2, le département peut, par convention avec la région et en complément de celle-ci, participer, par des subventions, au financement d'aides accordées par la région en faveur de comités départementaux, interdépartementaux ou régionaux des pêches maritimes et des élevages marins au sens des articles L. 912-1 et suivants du code rural et de la pêche maritime, de comités régionaux de la conchyliculture au sens des articles L. 912-6 et suivants du même code, d'organisations de producteurs au sens des articles L. 551-1 et suivants dudit code et d'entreprises exerçant une activité de production, de commercialisation et de transformation de produits agricoles, de produits de la forêt ou de produits de la pêche et de l'aquaculture.

Ces aides s'inscrivent dans un programme de développement rural et régional ou dans le cadre d'un programme opérationnel de mise en œuvre des fonds européens liés à la pêche et aux affaires maritimes ou dans un régime d'aides existant au sens du droit européen, notifié ou exempté de notification.

####### Section 2 : Electrification

**Art. L3232-2**

Les aides financières mentionnées au septième alinéa de l'article L. 2224-31 sont réparties par département.

Le département règle, sur la base des propositions présentées par les collectivités, la répartition de ces aides entre les autorités organisatrices d'un réseau public de distribution d'électricité assurant la maîtrise d'ouvrage des travaux d'électrification rurale et pouvant à ce titre en bénéficier.

Quand, dans un département, existe un établissement public de coopération constitué dans le domaine de l'électricité et réunissant tous les maîtres d'ouvrage pouvant bénéficier de ces aides, la répartition est réglée par cet établissement public.

####### Section 3 : Aides aux entreprises de spectacle cinématographique

**Art. L3232-4**

Le département peut, après avis du conseil municipal de la commune où est située l'entreprise concernée, attribuer des subventions à des entreprises existantes ayant pour objet l'exploitation de salles de spectacle cinématographique dans des conditions fixées par décret en Conseil d'Etat. Ces subventions ne peuvent être attribuées qu'aux établissements qui, quel que soit le nombre de leurs salles, réalisent en moyenne hebdomadaire moins de 7 500 entrées ou qui font l'objet d'un classement art et essai dans des conditions fixées par décret.

Des subventions peuvent également être attribuées à ces mêmes entreprises pour la création d'un nouvel établissement répondant aux critères mentionnés au premier alinéa. Les conditions d'attribution de ces subventions sont fixées par décret en Conseil d'Etat.

Ces aides ne peuvent bénéficier aux entreprises spécialisées dans la projection de films visés à l'article 279 bis du code général des impôts.

Ces aides sont attribuées conformément aux stipulations d'une convention conclue entre l'exploitant et le département.

####### Section 4 : Défense des forêts contre l'incendie

**Art. L3232-5**

Les départements peuvent financer ou mettre en œuvre des actions d'aménagement, d'équipement et de surveillance des forêts afin, d'une part, de prévenir les incendies et, le cas échéant, de faciliter les opérations de lutte et, d'autre part, de reconstituer les forêts. Ces actions s'inscrivent, le cas échéant, dans le cadre du plan défini à l'article L. 133-2 du code forestier.

###### CHAPITRE III : Dispositions diverses

##### TITRE IV : GESTION DES SERVICES PUBLICS

###### CHAPITRE UNIQUE

**Art. L3241-1**

Les dispositions relatives au contrôle de légalité et au contrôle budgétaire des actes des établissements publics départementaux et des services départementaux et territoriaux d'incendie et de secours sont celles fixées par le chapitre II du titre III du livre Ier de la troisième partie et par le chapitre II du titre Ier du livre VI de la première partie.

Les dispositions relatives aux finances des services départementaux et territoriaux d'incendie et de secours sont celles fixées :

1° Par les titres Ier et II du livre III de la troisième partie à l'exception du premier alinéa de l'article L. 3312-2, du 2°, du 3° et du 7° au 16° de l'article L. 3321-1 et de l'article L. 3321-2 ;

2° Par les chapitres II et V du titre III du livre III de la troisième partie, à l'exception de l'article L. 3332-1, du 2° au 6° et du 10° de l'article L. 3332-2 et des 4° et 10° de l'article L. 3332-3 ;

3° Par le titre IV du livre III de la troisième partie.

**Art. L3241-2**

Dans les contrats portant concession de service public, les départements, ainsi que les établissements publics départementaux, ne peuvent pas insérer de clauses par lesquelles le concessionnaire prend à sa charge l'exécution de travaux étrangers à l'objet de la concession.

**Art. L3241-3**

Les contrats de travaux publics conclus par les collectivités mentionnées au précédent article ne devront pas contenir de clauses portant affermage d'une recette publique.

**Art. L3241-4**

Les budgets des services publics à caractère industriel ou commercial exploités en régie, affermés ou concédés, doivent être équilibrés en recettes et en dépenses.

**Art. L3241-5**

Il est interdit aux départements de prendre en charge dans leur budget propre au titre des services publics mentionnés à l'article L. 3241-4 des dépenses autres que celles résultant de traités ou cahiers des charges dûment approuvés.

Les délibérations ou décisions des conseils départementaux qui comportent augmentation des dépenses desdits services publics ne peuvent être mises en application lorsqu'elles ne sont pas accompagnées de vote de recettes correspondantes.

**Art. L3241-6**

Lorsqu'un établissement public exerce son activité sur plusieurs départements, la composition du conseil d'administration est adaptée de manière à assurer une représentation équitable des élus de tous ces départements.

#### LIVRE III : FINANCES DU DÉPARTEMENT

##### TITRE Ier : BUDGETS ET COMPTES

###### CHAPITRE Ier : Dispositions générales

**Art. L3311-1**

Le budget du département est l'acte par lequel sont prévues et autorisées les recettes et les dépenses annuelles du département.

Le budget du département est établi en section de fonctionnement et section d'investissement, tant en recettes qu'en dépenses. Certaines interventions, activités ou services, sont individualisés au sein de budgets annexes.

Le budget du département est divisé en chapitres et articles.

Un décret fixe les conditions d'application du présent article.

**Art. L3311-2**

Préalablement aux débats sur le projet de budget, le président du conseil départemental présente un rapport sur la situation en matière de développement durable intéressant le fonctionnement de la collectivité, les politiques qu'elle mène sur son territoire et les orientations et programmes de nature à améliorer cette situation et à contribuer à l'atteinte des objectifs de développement durable inscrits au programme de développement durable à l'horizon 2030, adopté le 25 septembre 2015 par l'Assemblée générale des Nations unies. Le contenu de ce rapport et, si nécessaire, les modalités de son élaboration sont fixés par décret.

Ce rapport précise le programme d'actions mis en place pour assurer la réduction de la consommation d'énergie des bâtiments ou des parties de bâtiment à usage tertiaire dont la collectivité territoriale est propriétaire, dans un objectif de respect des obligations prévues à l'article L. 174-1 du code de la construction et de l'habitation.

**Art. L3311-3**

Préalablement aux débats sur le projet de budget, le président du conseil départemental présente un rapport sur la situation en matière d'égalité entre les femmes et les hommes intéressant le fonctionnement du département, les politiques qu'il mène sur son territoire et les orientations et programmes de nature à améliorer cette situation. Le contenu de ce rapport et les modalités de son élaboration sont fixés par décret.

###### CHAPITRE II : Adoption du budget et règlement des comptes

**Art. L3312-1**

Dans un délai de deux mois précédant l'examen du budget, le président du conseil départemental présente au conseil départemental un rapport sur les orientations budgétaires de l'exercice, les engagements pluriannuels envisagés, la structure et l'évolution des dépenses et des effectifs ainsi que sur la structure et la gestion de la dette. Ce rapport précise notamment l'évolution prévisionnelle et l'exécution des dépenses de personnel, des rémunérations, des avantages en nature et du temps de travail. Il fait l'objet d'une transmission au représentant de l'Etat dans le département, d'une publication et d'un débat au conseil départemental, dont il est pris acte par une délibération spécifique. Le contenu du rapport et les modalités de sa publication sont fixés par décret.

Le projet de budget du département est préparé et présenté par le président du conseil départemental qui est tenu de le communiquer aux membres du conseil départemental avec les rapports correspondants, douze jours au moins avant l'ouverture de la première réunion consacrée à l'examen dudit budget.

Le budget primitif, le budget supplémentaire et les décisions modificatives sont votés par le conseil départemental.

**Art. L3312-2**

Le budget du département est voté soit par nature, soit par fonction. Si le budget est voté par nature, il comporte, en outre, une présentation croisée par fonction ; s'il est voté par fonction, il comporte une présentation croisée par nature. La nomenclature par nature et la nomenclature par fonction sont fixées par arrêté conjoint du ministre chargé des collectivités locales et du ministre chargé du budget.

Les documents budgétaires sont présentés, selon les modalités de vote retenues par le conseil départemental , conformément aux modèles fixés par arrêté conjoint du ministre chargé des collectivités locales et du ministre chargé du budget.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L3312-3**

Les crédits sont votés par chapitre et, si le conseil départemental en décide ainsi, par article.

Dans ces deux cas, le conseil départemental peut cependant spécifier que certains crédits sont spécialisés par article.

En cas de vote par article, le président du conseil départemental peut effectuer, par décision expresse, des virements d'article à article à l'intérieur du même chapitre à l'exclusion des articles dont les crédits sont spécialisés.

**Art. L3312-4**

I. – Les dotations budgétaires affectées aux dépenses d'investissement peuvent comprendre des autorisations de programme et des crédits de paiement.

Les autorisations de programme constituent la limite supérieure des dépenses qui peuvent être engagées pour l'exécution des investissements. Elles demeurent valables, sans limitation de durée, jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être mandatées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations de programme correspondantes.

L'équilibre budgétaire de la section d'investissement s'apprécie en tenant compte des seuls crédits de paiement.

II. – Si le conseil départemental le décide, les dotations affectées aux dépenses de fonctionnement comprennent des autorisations d'engagement et des crédits de paiement.

La faculté prévue au premier alinéa du présent II est réservée aux seules dépenses résultant de conventions, de délibérations ou de décisions au titre desquelles le département s'engage, au-delà d'un exercice budgétaire, dans le cadre de l'exercice de ses compétences, à verser une subvention, une participation ou une rémunération à un tiers à l'exclusion des frais de personnel.

Les autorisations d'engagement constituent la limite supérieure des dépenses qui peuvent être engagées pour le financement des dépenses visées à l'alinéa précédent. Elles demeurent valables sans limitation de durée jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être mandatées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations d'engagement correspondantes.

L'équilibre budgétaire de la section de fonctionnement s'apprécie en tenant compte des seuls crédits de paiement.

III. – Les modalités de gestion des autorisations de programme, des autorisations d'engagement et des crédits de paiement y afférents sont précisées dans le règlement budgétaire et financier du département.

La situation des autorisations d'engagement et de programme, ainsi que des crédits de paiement y afférents donne lieu à un état joint aux documents budgétaires.

**Art. L3312-5**

Le président du conseil départemental présente annuellement le compte administratif au conseil départemental , qui en débat sous la présidence de l'un de ses membres.

Dans ce cas, le président du conseil départemental peut, même s'il n'est plus en fonction, assister à la discussion. Il doit se retirer au moment du vote.

Un état récapitulatif des subventions attribuées au profit de chaque commune au cours de l'exercice est annexé au compte administratif du département. Il précise, pour chaque commune, la liste et l'objet des subventions, leur montant total et le rapport entre ce montant et la population de la commune.

Le compte administratif est adopté par le conseil départemental .

Préalablement, le conseil départemental arrête le compte de gestion de l'exercice clos.

**Art. L3312-6**

Le résultat excédentaire de la section de fonctionnement dégagé au titre de l'exercice clos, cumulé avec le résultat antérieur reporté, est affecté en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la clôture de l'exercice suivant. La délibération d'affectation prise par le conseil départemental est produite à l'appui de la décision budgétaire de reprise de ce résultat.

Le résultat déficitaire de la section de fonctionnement, le besoin de financement ou l'excédent de la section d'investissement sont repris en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

Entre la date limite de mandatement fixée au dernier alinéa de l'article L. 1612-11 et la date limite de vote des taux des impositions locales prévue à l'article 1639 A du code général des impôts, le conseil départemental peut, au titre de l'exercice clos et avant l'adoption de son compte administratif, reporter de manière anticipée au budget le résultat de la section de fonctionnement, le besoin de financement de la section d'investissement, ou le cas échéant l'excédent de la section d'investissement, ainsi que la prévision d'affectation.

Si le compte administratif fait apparaître une différence avec les montants reportés par anticipation, le conseil départemental procède à leur régularisation et à la reprise du résultat dans la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L3312-7**

Les dispositions des articles L. 2311-6 et L. 2311-7 sont applicables aux départements.

###### CHAPITRE III : Publicité des budgets et des comptes

**Art. L3313-1**

Les budgets et les comptes du département définitivement réglés sont rendus publics par la voie de l'impression.

Les dispositions des articles L. 2313-1 et L. 2313-1-1 sont applicables aux départements. Le lieu de mise à disposition du public est l'hôtel du département. Ces documents peuvent également être mis à la disposition du public dans chaque canton, dans un lieu public.

Une présentation brève et synthétique retraçant les informations financières essentielles est jointe au budget primitif et au compte administratif afin de permettre aux citoyens d'en saisir les enjeux.

La présentation prévue au troisième alinéa du présent article ainsi que le rapport adressé au conseil départemental à l'occasion du débat sur les orientations budgétaires de l'exercice prévu à l'article L. 3312-1, le rapport annexé au budget primitif et le rapport annexé au compte administratif, conformément à l'article L. 3121-19, sont mis en ligne sur le site internet du département, lorsqu'il existe, après l'adoption par le conseil départemental des délibérations auxquelles ils se rapportent et dans des conditions prévues par décret en Conseil d'Etat.

##### TITRE II : DÉPENSES

###### CHAPITRE Ier : Dépenses obligatoires

**Art. L3321-1**

Sont obligatoires pour le département :

1° Les dépenses relatives au fonctionnement des organes délibérants et à l'entretien de l'hôtel du département ;

2° Les dépenses relatives aux indemnités de fonction prévues aux articles L. 3123-15 à L. 3123-18 et aux frais de formation des élus visés à l'article L. 3123-12 ainsi que les cotisations au fonds institué par l'article L. 1621-2 ;

3° Les cotisations au régime général de la sécurité sociale en application de l'article L. 3123-20-2 et les cotisations aux régimes de retraites des élus en application des articles L. 3123-22 à L. 3123-24 ;

4° La cotisation au Centre national de la fonction publique territoriale ;

5° La rémunération des agents départementaux, les contributions et les cotisations sociales afférentes ;

5° bis Dans les conditions prévues à l'article 88-1 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale, les dépenses afférentes aux prestations mentionnées à l'article 9 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires ;

6° Les intérêts de la dette ;

7° Les dépenses de fonctionnement des collèges ;

8° La participation du département aux dépenses de fonctionnement des instituts nationaux supérieurs du professorat et de l'éducation ;

9° (Abrogé) ;

10° Les dépenses relatives à l'action sociale, à la santé et à l'insertion mises à la charge du département ;

10° bis Les dépenses relatives à l'allocation personnalisée d'autonomie ;

11° Les frais du service départemental des épizooties ;

12° La participation au service départemental ou territorial d'incendie et de secours ;

13° Les dépenses résultant de l'entretien des biens transférés au département par application des dispositions de l'article L. 318-2 du code de l'urbanisme ;

14° Les dépenses de construction et grosses réparations des collèges ;

15° Les dépenses d'entretien et construction des ports maritimes de commerce et de pêche ;

16° Les dépenses d'entretien et construction de la voirie départementale ;

17° Les dépenses de remboursement de la dette en capital ;

18° Les dettes exigibles.

19° Les dotations aux amortissements ;

20° Les dotations aux provisions, notamment pour risques liés à la souscription de produits financiers ;

21° La reprise des subventions d'équipement reçues ;

22° La contribution prévue à l'article 6 quater de la loi n° 83-634 du 13 juillet 1983 précitée ;

23° La retenue à la source prévue au 1° du 2 de l'article 204 A du code général des impôts.

Un décret détermine les modalités d'application des dispositions des 19°, 20° et 21°.

**Art. L3321-2**

Les dépenses relatives au revenu minimum d'insertion, au revenu de solidarité active et à l'allocation personnalisée d'autonomie sont retracées dans un chapitre individualisé du budget du département.

###### CHAPITRE II : Dépenses imprévues

**Art. L3322-1**

Les dispositions des articles L. 2322-1 et L. 2322-2 s'appliquent aux départements.

##### TITRE III : RECETTES

###### CHAPITRE II : Catégories de recettes

####### Section 1 : Recettes de la section de fonctionnement

**Art. L3332-1**

Les recettes fiscales de la section de fonctionnement comprennent :

a) Le produit des impôts et taxes dont l'assiette est établie et le recouvrement a lieu dans les formes prévues par le code général des impôts et le code de l'urbanisme, à savoir :

1° L'imposition forfaitaire sur les entreprises de réseaux ;

2° La redevance des mines ;

3° La taxe départementale de publicité foncière et le droit départemental d'enregistrement ;

4° La taxe départementale additionnelle à certains droits d'enregistrement ;

5° (Abrogé) ;

6° La contribution sur les eaux minérales ;

7° Le produit de la part départementale de la taxe d'aménagement destinée au financement des dépenses des conseils d'architecture, d'urbanisme et de l'environnement, prévue à l'article 1635 quater A du code général des impôts ;

8° Le reversement du Fonds national de garantie individuelle des ressources ;

9° La fraction de taxe sur la valeur ajoutée prévue aux A à E du V de l'article 16 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 ;

10° La fraction du produit net de la taxe sur la valeur ajoutée perçue en application des A et B du XXV de l'article 55 de la loi n° 2022-1726 du 30 décembre 2022 de finances pour 2023.

b) Le produit des autres contributions et taxes prévues par la législation en vigueur, en particulier :

1° La taxe additionnelle départementale à la taxe de séjour ;

2° S'agissant du produit de l'accise sur les énergies mentionnée à l'article L. 312-1 du code des impositions sur les biens et services :

— pour la taxe perçue sur les gazoles et les essences en métropole, les fractions déterminées dans les conditions prévues au IX de l'article 60 de la loi n° 2018-1479 du 28 décembre 2019 de finances pour 2020 et mentionnées respectivement au I de l'article 59 de la loi n° 2003-1311 du 30 décembre 2003 de finances pour 2004 et à l'article 51 de la loi n° 2008-1425 du 27 décembre 2008 de finances pour 2009 ;

— la part départementale de l'accise sur l'électricité prévue au I de l'article L. 3333-2 ;

3° La taxe départementale sur les remontées mécaniques des zones de montagne ;

4° La part départementale de la taxe d'aménagement destinée au financement des espaces naturels sensibles, prévue à l'article 1635 quater A du code général des impôts ;

5° Dans les conditions précisées à l'article L. 3443-3-1, la fraction de l'accise sur les tabacs mentionnée à l'article L. 314-1 du code des impositions sur les biens et services perçue en outre-mer ;

6° L'octroi de mer perçu par le département de la Guyane en application de la loi n° 2004-639 du 2 juillet 2004 relative à l'octroi de mer ;

7° Dans les conditions précisées par les articles L. 4434-2 à L. 4434-4, le produit de l'accise sur les énergies mentionnée à l'article L. 312-1 du code des impositions sur les biens et services perçue sur les gazoles et essences en outre-mer ;

8° La taxe sur l'utilisation par les poids lourds de certaines voies du domaine public routier du département mentionnée à l'article L. 421-186 du code des impositions sur les biens et services ainsi que la majoration et les frais prévus aux articles L. 3333-18 ou L. 3333-19 du présent code.

**Art. L3332-1-1**

I. – Les taxes et impositions perçues par voie de rôle pour le compte des départements sont attribuées mensuellement, à raison d'un douzième de leur montant total, tel qu'il est prévu au budget de l'année en cours, le premier versement étant effectué avant le 31 janvier.

Lorsque le montant à attribuer ne peut être déterminé comme indiqué ci-dessus, les attributions mensuelles sont faites dans la limite du douzième du montant des taxes et impositions mises en recouvrement au titre de l'année précédente ou, à défaut, du montant des taxes et impositions prévues au budget de l'année précédente ; la régularisation est effectuée dès que le montant des taxes et impositions prévues au budget de l'année en cours est connu.

Au cours de l'année, un ou plusieurs douzièmes peuvent être versés en anticipation sur le rythme normal si les fonds disponibles du département se trouvent momentanément insuffisants. Les attributions complémentaires sont autorisées par arrêté du ministre du budget, sur la proposition du préfet et après avis du directeur départemental des finances publiques.

Les attributions ne peuvent avoir pour effet de porter les versements effectués pendant l'année civile à un montant supérieur aux taxes et impositions de l'exercice.

Les taxes ou portions de taxes attribuées à un fonds commun sont exclues des régimes d'attribution visés au présent article.

II. – (Abrogé).

III. – La part du produit de la taxe intérieure de consommation sur les produits énergétiques affectée à chaque département est versée mensuellement à raison d'un douzième du montant du droit à compensation de chaque département, dans les conditions prévues aux 1° et 2° du II de l'article 46 de la loi n° 2005-1719 du 30 décembre 2005 de finances pour 2006.

**Art. L3332-2**

Les recettes non fiscales de la section de fonctionnement se composent notamment :

1° Du revenu et du produit des propriétés départementales ;

2° Du produit des expéditions d'anciennes pièces ou d'actes déposés aux archives ;

3° Du produit du droit de péage des bacs et passages d'eau sur les routes et chemins à la charge du département, des autres droits de péage et de tous autres droits concédés au département par des lois ;

4° Des attributions de la répartition de la dotation globale de fonctionnement ainsi que, le cas échéant, de la dotation générale de décentralisation et du produit des subventions de fonctionnement et des versements résultant des mécanismes de péréquation et des autres concours financiers apportés par l'Etat au fonctionnement des départements ;

5° Des ressources éventuelles du service des chemins de fer d'intérêt local, des tramways départementaux et des voitures automobiles ;

6° Des subventions de l'Etat et des contributions des communes et des tiers aux dépenses de fonctionnement ;

7° Des remboursements d'avances effectués sur les ressources de la section de fonctionnement ;

8° Du produit de la neutralisation des dotations aux amortissements ;

9° De la reprise des subventions d'équipement reçues ;

10° Des produits versés par la Caisse nationale de solidarité pour l'autonomie mentionnée par l'article L. 223-5 du code de la sécurité sociale ;

11° Des dons et legs en espèces hormis ceux visés au 7° de l'article L. 3332-3 ;

12° La dotation de compensation de la réforme de la taxe professionnelle.

**Art. L3332-2-1**

I. – Les départements perçoivent une part du produit de la taxe spéciale sur les conventions d'assurance mentionnée aux articles 991 à 1004 du code général des impôts, selon les modalités définies à l'article 1001 du même code.

Le département reçoit un produit de la taxe mentionnée au premier alinéa du présent I correspondant à l'application du taux de cette taxe à un pourcentage de l'assiette nationale de cette même taxe, calculé conformément au III.

II. – A. – Pour chaque département, est calculée la différence entre les deux termes suivants :

1° La somme définie au 1° du 1 du II du 1.2 de l'article 78 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010 ;

2° La somme définie au 2° du 1 du II du 1.2 de l'article 78 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010, le quatrième alinéa de ce 2° relatif à la taxe sur les conventions d'assurance n'étant pas pris en compte.

B. – La différence ainsi obtenue est rapportée à la somme mentionnée au 1° du A.

C. – Pour chaque département, lorsque le rapport calculé conformément au B est supérieur à 10 %, le pourcentage de l'assiette de la taxe, mentionné au I, est égal à la différence calculée conformément au A, rapportée à la somme des différences calculées conformément au même A, des départements pour lesquels le rapport prévu au B est supérieur à 10 %.

Ce pourcentage est nul lorsque le rapport calculé conformément au même B est inférieur ou égal à 10 %.

III. – Ces pourcentages sont fixés comme suit :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td><p align="center">DÉPARTEMENT</p></td><td><p align="center">POURCENTAGE</p></td></tr><tr><td><p>Ain</p></td><td><p align="center">0,875 1</p></td></tr><tr><td><p>Aisne</p></td><td><p align="center">0,703 4</p></td></tr><tr><td><p>Allier</p></td><td><p align="center">0,966 9</p></td></tr><tr><td><p>Alpes-de-Haute-Provence</p></td><td><p align="center">0,322 3</p></td></tr><tr><td><p>Hautes-Alpes</p></td><td><p align="center">0,239 3</p></td></tr><tr><td><p>Alpes-Maritimes</p></td><td><p align="center">1,346 1</p></td></tr><tr><td><p>Ardèche</p></td><td><p align="center">0,852 0</p></td></tr><tr><td><p>Ardennes</p></td><td><p align="center">0,618 4</p></td></tr><tr><td><p>Ariège</p></td><td><p align="center">0,424 1</p></td></tr><tr><td><p>Aube</p></td><td><p align="center">0,452 5</p></td></tr><tr><td><p>Aude</p></td><td><p align="center">0,923 4</p></td></tr><tr><td><p>Aveyron</p></td><td><p align="center">0,601 7</p></td></tr><tr><td><p>Bouches-du-Rhône</p></td><td><p align="center">3,408 2</p></td></tr><tr><td><p>Calvados</p></td><td><p align="center">0,000 0</p></td></tr><tr><td><p>Cantal</p></td><td><p align="center">0,343 9</p></td></tr><tr><td><p>Charente</p></td><td><p align="center">0,889 9</p></td></tr><tr><td><p>Charente-Maritime</p></td><td><p align="center">0,715 8</p></td></tr><tr><td><p>Cher</p></td><td><p align="center">0,491 7</p></td></tr><tr><td><p>Corrèze</p></td><td><p align="center">0,530 5</p></td></tr><tr><td><p>Côte-d'Or</p></td><td><p align="center">0,340 4</p></td></tr><tr><td><p>Côtes-d'Armor</p></td><td><p align="center">1,356 8</p></td></tr><tr><td><p>Creuse</p></td><td><p align="center">0,273 7</p></td></tr><tr><td><p>Dordogne</p></td><td><p align="center">0,705 9</p></td></tr><tr><td><p>Doubs</p></td><td><p align="center">1,240 8</p></td></tr><tr><td><p>Drôme</p></td><td><p align="center">1,266 5</p></td></tr><tr><td><p>Eure</p></td><td><p align="center">0,539 5</p></td></tr><tr><td><p>Eure-et-Loir</p></td><td><p align="center">0,582 4</p></td></tr><tr><td><p>Finistère</p></td><td><p align="center">1,548 1</p></td></tr><tr><td><p>Corse-du-Sud</p></td><td><p align="center">0,601 4</p></td></tr><tr><td><p>Haute-Corse</p></td><td><p align="center">0,444 6</p></td></tr><tr><td><p>Gard</p></td><td><p align="center">1,602 6</p></td></tr><tr><td><p>Haute-Garonne</p></td><td><p align="center">2,190 0</p></td></tr><tr><td><p>Gers</p></td><td><p align="center">0,522 3</p></td></tr><tr><td><p>Gironde</p></td><td><p align="center">1,962 9</p></td></tr><tr><td><p>Hérault</p></td><td><p align="center">1,873 4</p></td></tr><tr><td><p>Ille-et-Vilaine</p></td><td><p align="center">1,895 8</p></td></tr><tr><td><p>Indre</p></td><td><p align="center">0,321 2</p></td></tr><tr><td><p>Indre-et-Loire</p></td><td><p align="center">0,425 5</p></td></tr><tr><td><p>Isère</p></td><td><p align="center">3,203 0</p></td></tr><tr><td><p>Jura</p></td><td><p align="center">0,606 1</p></td></tr><tr><td><p>Landes</p></td><td><p align="center">0,897 4</p></td></tr><tr><td><p>Loir-et-Cher</p></td><td><p align="center">0,444 3</p></td></tr><tr><td><p>Loire</p></td><td><p align="center">1,726 9</p></td></tr><tr><td><p>Haute-Loire</p></td><td><p align="center">0,549 8</p></td></tr><tr><td><p>Loire-Atlantique</p></td><td><p align="center">1,684 3</p></td></tr><tr><td><p>Loiret</p></td><td><p align="center">0,000 0</p></td></tr><tr><td><p>Lot</p></td><td><p align="center">0,351 0</p></td></tr><tr><td><p>Lot-et-Garonne</p></td><td><p align="center">0,635 9</p></td></tr><tr><td><p>Lozère</p></td><td><p align="center">0,083 0</p></td></tr><tr><td><p>Maine-et-Loire</p></td><td><p align="center">0,475 6</p></td></tr><tr><td><p>Manche</p></td><td><p align="center">1,027 3</p></td></tr><tr><td><p>Marne</p></td><td><p align="center">0,000 0</p></td></tr><tr><td><p>Haute-Marne</p></td><td><p align="center">0,332 3</p></td></tr><tr><td><p>Mayenne</p></td><td><p align="center">0,563 7</p></td></tr><tr><td><p>Meurthe-et-Moselle</p></td><td><p align="center">1,700 2</p></td></tr><tr><td><p>Meuse</p></td><td><p align="center">0,423 6</p></td></tr><tr><td><p>Morbihan</p></td><td><p align="center">1,026 4</p></td></tr><tr><td><p>Moselle</p></td><td><p align="center">1,368 4</p></td></tr><tr><td><p>Nièvre</p></td><td><p align="center">0,698 1</p></td></tr><tr><td><p>Nord</p></td><td><p align="center">5,056 4</p></td></tr><tr><td><p>Oise</p></td><td><p align="center">1,497 3</p></td></tr><tr><td><p>Orne</p></td><td><p align="center">0,375 2</p></td></tr><tr><td><p>Pas-de-Calais</p></td><td><p align="center">3,779 9</p></td></tr><tr><td><p>Puy-de-Dôme</p></td><td><p align="center">0,927 0</p></td></tr><tr><td><p>Pyrénées-Atlantiques</p></td><td><p align="center">1,121 4</p></td></tr><tr><td><p>Hautes-Pyrénées</p></td><td><p align="center">0,694 4</p></td></tr><tr><td><p>Pyrénées-Orientales</p></td><td><p align="center">1,151 7</p></td></tr><tr><td><p>Bas-Rhin</p></td><td><p align="center">1,986 1</p></td></tr><tr><td><p>Haut-Rhin</p></td><td><p align="center">1,961 5</p></td></tr><tr><td><p>Rhône</p></td><td><p align="center">0,000 0</p></td></tr><tr><td><p>Haute-Saône</p></td><td><p align="center">0,406 9</p></td></tr><tr><td><p>Saône-et-Loire</p></td><td><p align="center">1,005 9</p></td></tr><tr><td><p>Sarthe</p></td><td><p align="center">1,030 2</p></td></tr><tr><td><p>Savoie</p></td><td><p align="center">0,922 6</p></td></tr><tr><td><p>Haute-Savoie</p></td><td><p align="center">1,208 6</p></td></tr><tr><td><p>Paris</p></td><td><p align="center">0,000 0</p></td></tr><tr><td><p>Seine-Maritime</p></td><td><p align="center">2,106 8</p></td></tr><tr><td><p>Seine-et-Marne</p></td><td><p align="center">1,620 1</p></td></tr><tr><td><p>Yvelines</p></td><td><p align="center">0,000 0</p></td></tr><tr><td><p>Deux-Sèvres</p></td><td><p align="center">0,571 5</p></td></tr><tr><td><p>Somme</p></td><td><p align="center">1,478 6</p></td></tr><tr><td><p>Tarn</p></td><td><p align="center">0,908 9</p></td></tr><tr><td><p>Tarn-et-Garonne</p></td><td><p align="center">0,554 4</p></td></tr><tr><td><p>Var</p></td><td><p align="center">1,423 6</p></td></tr><tr><td><p>Vaucluse</p></td><td><p align="center">1,373 6</p></td></tr><tr><td><p>Vendée</p></td><td><p align="center">1,518 6</p></td></tr><tr><td><p>Vienne</p></td><td><p align="center">0,513 1</p></td></tr><tr><td><p>Haute-Vienne</p></td><td><p align="center">0,687 7</p></td></tr><tr><td><p>Vosges</p></td><td><p align="center">1,295 4</p></td></tr><tr><td><p>Yonne</p></td><td><p align="center">0,574 7</p></td></tr><tr><td><p>Territoire de Belfort</p></td><td><p align="center">0,269 3</p></td></tr><tr><td><p>Essonne</p></td><td><p align="center">2,370 2</p></td></tr><tr><td><p>Hauts-de-Seine</p></td><td><p align="center">0,000 0</p></td></tr><tr><td><p>Seine-Saint-Denis</p></td><td><p align="center">3,368 2</p></td></tr><tr><td><p>Val-de-Marne</p></td><td><p align="center">1,863 4</p></td></tr><tr><td><p>Val-d'Oise</p></td><td><p align="center">1,014 6</p></td></tr><tr><td><p>Guadeloupe</p></td><td><p align="center">0,558 5</p></td></tr><tr><td><p>Martinique</p></td><td><p align="center">0,232 0</p></td></tr><tr><td><p>Guyane</p></td><td><p align="center">0,375 6</p></td></tr><tr><td><p>Mayotte</p></td><td><p align="center">0,000 0</p></td></tr><tr><td><p>La Réunion</p></td><td><p align="center">0,000 0</p></td></tr></tbody></table></div></div>

####### Section 2 : Recettes de la section d'investissement

**Art. L3332-3**

Les recettes de la section d'investissement se composent notamment :

1° Du produit des emprunts ;

2° abrogé ;

3° De la dotation de soutien à l'investissement des départements ;

4° De la dotation départementale d'équipement des collèges ;

5° Des versements au titre du Fonds de compensation pour la taxe sur la valeur ajoutée ;

6° Des subventions de l'Etat et des contributions des communes et des tiers aux dépenses d'investissement ;

7° Des dons et legs en nature et des dons et legs en espèces affectés à l'achat d'une immobilisation financière ou physique ;

8° Du produit des cessions d'immobilisations, selon des modalités fixées par décret ;

9° Du remboursement des capitaux exigibles et des rentes rachetées ;

10° (Abrogé) ;

11° Des amortissements ;

12° Du virement prévisionnel de la section de fonctionnement et du produit de l'affectation du résultat de fonctionnement conformément à l'article L. 3312-6.

###### CHAPITRE III : Contributions et taxes autres que celles prévues par le code général des impôts

####### Section 1 : Taxe additionnelle départementale à la taxe de séjour

**Art. L3333-1**

Le conseil départemental peut instituer une taxe additionnelle de 10 % à la taxe de séjour ou à la taxe de séjour forfaitaire perçue dans le département par les communes visées à l'article L. 2333-26 ainsi que par les établissements publics de coopération intercommunale mentionnés aux 1° à 3° du I de l'article L. 5211-21, par décision de l'organe délibérant prise dans les conditions prévues à l'article L. 2333-26.

La métropole de Lyon peut instituer une taxe additionnelle de 10 % à la taxe de séjour ou à la taxe de séjour forfaitaire perçue dans le périmètre défini à l'article L. 3611-1.

Cette taxe additionnelle est établie et recouvrée selon les mêmes modalités que la taxe à laquelle elle s'ajoute. Lorsque son produit est perçu par une commune ou par un établissement public de coopération intercommunale à fiscalité propre, les montants correspondants sont reversés à la fin de la période de perception au bénéficiaire final de la taxe additionnelle.

Le produit de cette taxe est affecté aux dépenses destinées à promouvoir le développement touristique du département ou de la métropole de Lyon.

####### Section 2 : Part départementale de la taxe intérieure sur la consommation finale d'électricité

**Art. L3333-2**

I. — Il est institué, au profit des départements et de la métropole de Lyon, une part départementale de l'accise sur les énergies mentionnée à l'article L. 312-1 du code des impositions sur les biens et services et perçue sur l'électricité.

II. — Au titre de l'année 2022, le montant de la part départementale perçue par les départements et la métropole de Lyon est égal au produit de la taxe départementale sur la consommation finale d'électricité mentionnée au présent article, dans sa rédaction en vigueur au 31 décembre 2020, perçue au titre de l'année 2021, augmenté de 1,5 % ainsi que de l'évolution, entre 2019 et 2020, de l'indice des prix à la consommation hors tabac. Pour les départements qui n'appliquaient pas le coefficient multiplicateur unique maximum, ce montant est multiplié par le rapport entre ce coefficient et le coefficient appliqué en 2021.

A compter de 2023, le montant de la part départementale est égal au montant perçu au titre de l'année précédente majoré de l'inflation annuelle constatée au cours de cette même année et multiplié par le rapport entre les deux termes suivants :

1° La quantité d'électricité fournie sur le territoire du département ou de la métropole de Lyon, au titre de la pénultième année ;

2° La quantité d'électricité fournie sur le territoire du département ou de la métropole de Lyon, au titre de l'antépénultième année.

III. — Les modalités d'application du présent article, notamment les conditions dans lesquelles sont constatées les quantités d'électricité fournies à l'échelle des territoires mentionnés aux 1° et 2° du II, sont précisées par décret.

####### Section 2 : Part départementale de l'accise sur l'électricité

**Art. L3333-2**

I. — Il est institué, au profit des départements et de la métropole de Lyon, une part départementale de l'accise sur les énergies mentionnée à l'article L. 312-1 du code des impositions sur les biens et services et perçue sur l'électricité.

II. — Au titre de l'année 2022, le montant de la part départementale perçue par les départements et la métropole de Lyon est égal au produit de la taxe départementale sur la consommation finale d'électricité mentionnée au présent article, dans sa rédaction en vigueur au 31 décembre 2020, perçue au titre de l'année 2021, augmenté de 1,5 % ainsi que de l'évolution, entre 2019 et 2020, de l'indice des prix à la consommation hors tabac. Pour les départements qui n'appliquaient pas le coefficient multiplicateur unique maximum, ce montant est multiplié par le rapport entre ce coefficient et le coefficient appliqué en 2021.

A compter de 2023, le montant de la part départementale est égal au montant perçu au titre de l'année précédente majoré de l'inflation annuelle constatée au cours de cette même année et multiplié par le rapport entre les deux termes suivants :

1° La quantité d'électricité fournie sur le territoire du département ou de la métropole de Lyon, au titre de la pénultième année ;

2° La quantité d'électricité fournie sur le territoire du département ou de la métropole de Lyon, au titre de l'antépénultième année.

III. — Les modalités d'application du présent article, notamment les conditions dans lesquelles sont constatées les quantités d'électricité fournies à l'échelle des territoires mentionnés aux 1° et 2° du II, sont précisées par décret.

####### Section 3 : Taxe départementale sur les entreprises exploitant des engins de remontée mécanique

**Art. L3333-4**

Les entreprises exploitant des engins de remontée mécanique peuvent être assujetties en zone de montagne à une taxe départementale portant sur les recettes brutes provenant de la vente des titres de transport et dont le produit est versé au budget départemental.

Le montant de la taxe départementale est inclus dans le prix du titre de transport et perçu sur l'usager.

L'assiette de la taxe départementale ne comprend ni le montant de celle-ci, ni celui de la taxe communale prévue à l'article L. 2333-49.

La taxe départementale est recouvrée par le département comme en matière de taxe sur le chiffre d'affaires dans les conditions fixées par décret en Conseil d'Etat.

**Art. L3333-5**

La taxe départementale est instituée par délibération du conseil départemental qui en fixe le taux dans la limite de 2 % des recettes brutes provenant de la vente des titres de transport.

**Art. L3333-6**

Si l'exploitation des remontées mécaniques s'étend sur plusieurs communes ou plusieurs départements, la répartition de l'assiette de la taxe visée à l'article L. 3333-4 est fixée, à défaut d'accord entre eux, par le représentant de l'Etat dans des conditions fixées par décret en Conseil d'Etat.

**Art. L3333-7**

Le produit annuel de la taxe départementale est affecté, sous réserve des dispositions prévues au premier alinéa de l'article L. 2333-52 :

1° A des interventions favorisant le développement agricole en montagne ;

2° Aux dépenses d'équipement, de services, de promotion et de formation induites par le développement du tourisme en montagne et les besoins des divers types de clientèle ainsi qu'à l'amélioration des accès ferroviaires et routiers ;

3° Aux dépenses de développement d'un tourisme d'initiative locale en montagne et des activités qui y contribuent ;

4° A des charges engagées par les clubs locaux de ski pour la formation technique de leurs jeunes adhérents ;

5° Au financement d'actions de prévention des accidents en montagne conduites par des organismes compétents en la matière, et notamment par les sociétés de secours en montagne.

####### Section 4 : Redevances dues pour le transport et la distribution de l'électricité et du gaz et le transport d'hydrocarbures et de produits chimiques par canalisation

**Art. L3333-8**

Le régime des redevances dues aux départements en raison de l'occupation de leur domaine public par les ouvrages de transport et de distribution d'électricité et de gaz et par les lignes ou canalisations particulières d'énergie électrique et de gaz, ainsi que pour les occupations provisoires de leur domaine public par les chantiers de travaux, est fixé par décret en Conseil d'Etat sous réserve des dispositions des premier et deuxième alinéas de l'article unique de la loi n° 53-661 du 1er août 1953 fixant le régime des redevances dues pour l'occupation du domaine public par les ouvrages de transport et de distribution d'électricité et de gaz, par les lignes ou canalisations particulières d'énergie électrique et de gaz.

Les tarifs des redevances dues aux départements en raison de l'occupation de leur domaine public par des canalisations destinées au transport d'hydrocarbures ou de produits chimiques sont arrêtés par délibération du département après consultation de l'exploitant de l'ouvrage. Pour les ouvrages déclarés d'utilité publique ou d'intérêt général, les montants ne peuvent dépasser ceux fixés par décret en Conseil d'Etat. Les canalisations de transport appartenant à l'Etat et construites pour les besoins de la défense nationale sont exonérées de la redevance d'occupation du domaine public. Les règles et procédures applicables en cas de désaccord sont fixées par décret en Conseil d'Etat.

**Art. L3333-9**

Les redevances visées à l'article L. 3333-8 sont payables annuellement et d'avance.

**Art. L3333-10**

Les redevances visées à l'article L. 3333-8 sont soumises à la prescription quinquennale qui commence à courir à compter de la date à laquelle elles sont devenues exigibles.

La prescription quadriennale instituée par la loi n° 68-1250 du 31 décembre 1968 relative à la prescription des créances sur l'Etat, les départements, les communes et les établissements publics est seule applicable à l'action en restitution des redevances.

####### Section 5 : Taxe sur l'utilisation par les poids lourds de certaines voies du domaine public routier du département 


**Art. L3333-11**

Dans les conditions définies à la section 6 du chapitre Ier du titre II du livre IV du code des impositions sur les biens et services, le conseil de son domaine public routier peut instituer une taxe sur l'utilisation par les poids lourds de tout ou partie des routes départementales répondant aux critères mentionnés, selon les départements concernés, au a ou au c du 2° de l'article L. 421-193 du même code.

Les dispositions du chapitre XI du titre Ier du code de la voirie routière sont applicables en cas d'institution de la taxe.

######## Sous-section 1 : Relations entre le département et ses prestataires 


######### Paragraphe 1 : Délégations de compétence 


**Art. L3333-12**

Pour la mise en œuvre de la taxe mentionnée à l'article L. 3333-11, le département est autorisé, dans le respect des conditions définies par le présent paragraphe, à confier à un ou plusieurs prestataires extérieurs tout ou partie des missions suivantes :

1° Le financement, la conception, la réalisation, l'exploitation, l'entretien et la maintenance des dispositifs techniques nécessaires à la mise en œuvre de la taxe, y compris concernant le traitement automatisé des données, la réception et la gestion des déclarations et des paiements, ainsi que la mise à disposition des équipements électroniques embarqués ;

2° La collecte de l'ensemble des informations nécessaires à l'établissement de la taxe ;

3° La constatation de la taxe dans les conditions prévues à la sous-section 6 de la section 6 du chapitre Ier du titre II du livre IV du code des impositions sur les biens et services ;

4° La communication des avis de paiement prévus à l'article L. 3333-18, qui sont adressés au prestataire mentionné à l'article L. 421-246 du code des impositions sur les biens et services, ainsi que la notification de la majoration mentionnée à l'article L. 3333-19 du présent code ;

5° L'encaissement des sommes dues, le département restant seul compétent pour l'engagement des procédures de recouvrement forcé ;

6° La notification de l'avis de rappel prévu à l'article L. 3333-21 ;

7° L'instruction des réclamations prévues à l'article L. 3333-26 ;

8° Le financement, la conception, la réalisation, l'exploitation, l'entretien et la maintenance des appareils de contrôle automatique permettant de détecter les poids lourds en infraction au regard des dispositions régissant la taxe mentionnée à l'article L. 3333-11 ;

9° La constatation des irrégularités détectées par les appareils de contrôle automatique mentionnés au 8° ainsi que la notification aux redevables concernés, aux personnes tenues solidairement au paiement ou, le cas échéant, au prestataire mentionné à l'article L. 421-246 du code des impositions sur les biens et services, de la taxation d'office prévue à l'article L. 3333-22 du présent code ;

10° L'encaissement des sommes acquittées à la suite des procédures mentionnées aux 6° et 9°, y compris les frais et majorations prévus aux articles L. 3333-18 ou L. 3333-19.

Pour l'exercice de ces missions, les références au département dans les dispositions qui régissent la taxe s'entendent des références au prestataire auquel ces missions sont confiées.

**Art. L3333-13**

Les prestataires assurent les missions énumérées à l'article L. 3333-12 sous le contrôle du département.

Ce contrôle comporte des investigations dans les locaux des prestataires pour s'assurer notamment de la fiabilité du dispositif technique et des traitements mis en œuvre dans l'exercice des missions.

**Art. L3333-14**

Les personnels des prestataires amenés à intervenir dans le cadre des missions mentionnées aux 3°, 4°, 5°, 6°, 7°, 9° et 10° de l'article L. 3333-12 sont agréés par le représentant de l'Etat dans le département.

Les personnes amenées à intervenir dans le cadre des missions mentionnées au 9° de l'article L. 3333-12 sont également assermentées dans les conditions fixées par l'article L. 130-7 du code de la route.

Les personnels sont tenus à l'obligation du secret professionnel définie aux articles 226-13 et 226-14 du code pénal.

Dans leurs relations avec les redevables ou leurs représentants, ces personnes indiquent agir pour le compte du département.

**Art. L3333-15**

Pour l'exercice des missions mentionnées aux 5° et 10° de l'article L. 3333-12, le département donne à ses prestataires mandat pour encaisser la taxe en son nom et pour son compte.

Ces prestataires sont seuls responsables de la collecte de la taxe vis-à-vis du département.

L'exercice de ce mandat s'effectue dans les conditions et selon les dispositions comptables et financières mentionnées à l'article L. 1611-7-1. Les prestataires versent au comptable du département, par virement, le dixième jour du mois suivant la constatation de la taxe, l'intégralité des montants recouvrés, accompagnés des données ayant permis cette constatation de la taxe.

Lorsque la notification de l'avis de rappel ou de la taxation d'office n'a pas été suivie de paiement ou de contestation dans un délai de trente jours, les prestataires transmettent au comptable du département les éléments permettant de mettre en œuvre les procédures de recouvrement forcé mentionnées à l'article L. 1617-5.

**Art. L3333-16**

Les opérations financières liées à la collecte de la taxe pour le compte du département font l'objet d'une comptabilité distincte.

Les sommes correspondantes sont versées sur un compte ouvert auprès de la Banque de France, dédié au produit de la taxe, et qui ne peut être débité qu'au titre du versement de ce produit au comptable du département.

######### Paragraphe 2 : Relation avec les prestataires du service européen de télépéage 


**Art. L3333-17**

Le département conclut avec tout prestataire du service européen de télépéage qui en fait la demande une convention définissant les conditions dans lesquelles le prestataire propose, pour l'acquittement de la taxe, un service de télépéage régi par la section 1 du chapitre X du titre Ier du code de la voirie routière.

Le département peut établir un contrat type.

######## Sous-section 2 : Recouvrement 


######### Paragraphe 1 : Majorations et frais administratifs 


**Art. L3333-18**

Tout retard de paiement ou paiement incomplet à la suite de l'envoi d'un avis de paiement par le département fait l'objet :

1° D'une majoration :

a) De 30 € si la somme exigible au titre de ce paiement est inférieure ou égale à 300 € ;

b) De 10 % du montant non acquitté de la taxe si la somme exigible au titre de ce paiement est supérieure à 300 € ;

2° De frais administratifs déterminés par une délibération du conseil départemental dans la limite de 100 € et proportionnés aux coûts de gestion induits par l'établissement et l'envoi de l'avis de rappel prévu à l'article L. 3333-21.

Le présent article n'est pas applicable lorsqu'une contestation assortie d'une demande de sursis de paiement a été adressée au département avant l'échéance de paiement.

Le présent article n'est pas non plus applicable en cas de mise en œuvre de l'article L. 421-256 du code des impositions sur les biens et services.

**Art. L3333-19**

En cas de mise en œuvre de l'article L. 421-256 du code des impositions sur les biens et services, l'acompte unique prévu à l'article L. 421-260 du même code fait l'objet d'une majoration de 30 € dans les cas suivants :

1° En cas d'absence de paiement ;

2° Lorsque le montant de l'acompte unique payé dans le délai minimal préalable mentionné à l'article L. 421-256 dudit code s'avère insuffisant au regard de l'utilisation effective du réseau mentionné à l'article L. 421-193 du même code ou des caractéristiques du poids lourd indiquées dans la déclaration mentionnée à l'article L. 421-256 du même code ;

3° Lorsque le dépôt de la déclaration ou le paiement de l'acompte est effectué après le délai minimal préalable mentionné au 2° du présent article, que le montant de l'acompte acquitté soit insuffisant ou non.

Le paiement de cette majoration éteint l'action publique lorsqu'il intervient dans un délai déterminé par délibération du conseil départemental, qui ne peut être supérieur à deux mois à compter de sa notification, dont les modalités sont déterminées par délibération du conseil départemental.

**Art. L3333-20**

La solidarité de paiement prévue à l'article L. 421-261 du code des impositions sur les biens et services s'étend aux majorations et frais administratifs prévus aux articles L. 3333-18 et L. 3333-19 du présent code.

**Art. L3333-21**

Dans les cas mentionnés aux articles L. 3333-18 et L. 3333-19, le département adresse un avis de rappel avant la notification du titre exécutoire.

Cet avis mentionne la majoration et les frais prévus par ces articles.

######### Paragraphe 2 : Taxation d'office 


**Art. L3333-22**

Lorsque la personne tenue au paiement de la taxe est dans l'incapacité de présenter les éléments et documents susceptibles de justifier de la régularité de la situation de ses véhicules taxables auprès des agents compétents, ou lorsque la constatation d'une irrégularité a été effectuée au moyen d'un appareil de contrôle automatique, dont les constatations font foi jusqu'à preuve du contraire, le département peut procéder à une taxation d'office dans les conditions prévues par la présente sous-section.

**Art. L3333-23**

Le montant de la taxation d'office est calculé comme suit :

1° Lorsqu'il ne peut être justifié des éléments nécessaires à la détermination de la base d'imposition, cette dernière est présumée égale à une distance forfaitaire fixée par délibération du conseil départemental dans la limite de la distance maximale susceptible d'être parcourue sur le réseau mentionné à l'article L. 421-193 du code des impositions sur les biens et services ;

2° Lorsqu'il ne peut être justifié des éléments nécessaires à la détermination du tarif, il est fait application du niveau de tarif le plus élevé mentionné à l'article L. 421-250 du même code.

**Art. L3333-24**

Un décret en Conseil d'Etat précise les modalités de notification du montant de la taxation d'office au redevable ou à la personne tenue solidairement au paiement.

Il fixe également les conditions dans lesquelles il est renoncé :

1° Au recours à la distance forfaitaire mentionnée au 1° de l'article L. 3333-23, lorsqu'il est apporté la preuve de la distance réellement parcourue ;

2° Au recours au tarif le plus élevé mentionné au 2° du même article, lorsque des éléments justifient l'application d'un tarif différent.

**Art. L3333-25**

L'établissement et la notification de la taxation d'office peuvent être assortis de frais de dossier dans des conditions déterminées par une délibération du conseil départemental. Ces frais sont proportionnés aux coûts induits par la mise en œuvre de la taxation d'office.

######### Paragraphe 3 : Réclamations 


**Art. L3333-26**

Les réclamations relatives à la taxe sont instruites par le département dans des conditions fixées par décret en Conseil d'Etat.

######## Sous-section 3 : Contrôle et sanctions pénales 


######### Paragraphe 1 : Personnes habilitées à réaliser les contrôles 


**Art. L3333-27**

Sans préjudice de la compétence générale des officiers et des agents de police judiciaire, ont compétence pour constater par procès-verbal les contraventions et délits prévus par les dispositions du paragraphe 3 de la présente sous-section :

1° Les agents du département assermentés dans les conditions fixées par l'article L. 130-7 du code de la route et agréés par le procureur de la République ;

2° Les agents des douanes et des droits indirects et les fonctionnaires ou agents de l'Etat assermentés dans les conditions prévues à l'article L. 130-7 du code de la route, chargés du contrôle des transports terrestres et placés sous l'autorité du ministre chargé de la voirie routière.

**Art. L3333-28**

La constatation des contraventions et délits mentionnés au premier alinéa de l'article L. 3333-27 est faite par procès-verbal établi selon des modalités déterminées par arrêté conjoint du ministre chargé de la voirie routière et du ministre de la justice. Cette constatation fait foi jusqu'à preuve du contraire.

Ces contraventions et délits peuvent être également constatés au moyen d'un appareil de contrôle automatique mentionné à l'article L. 3333-22. Ces constatations peuvent faire l'objet d'un procès-verbal revêtu d'une signature manuelle numérisée.

**Art. L3333-29**

Lorsque l'infraction est constatée par des agents de la police nationale, des douanes, de la police aux frontières, de la gendarmerie nationale ou du contrôle des transports terrestres, ces derniers en informent les services compétents du département.

######### Paragraphe 2 : Obligations des personnes contrôlées et prérogatives des personnes habilitées 


**Art. L3333-30**

Les propriétaires, utilisateurs ou conducteurs de poids lourds taxables mentionnés aux articles L. 421-244 et L. 421-261 du code des impositions sur les biens et services présentent, à première réquisition, aux agents mentionnés aux 1° et 2° de l'article L. 3333-27 du présent code tous les éléments et documents susceptibles de justifier de la régularité de la situation de ces véhicules au regard de la taxe.

En cas de refus de présenter ces éléments et documents, les agents mentionnés au 2° du même article L. 3333-27 sont habilités à les rechercher dans le véhicule, à l'exception des parties de ce dernier destinées à un usage d'habitation.

Ces agents peuvent immobiliser le véhicule pour les besoins de l'application du présent article et, le cas échéant, constater les infractions prévues par la présente sous-section.

######### Paragraphe 3 : Infractions pénales 


**Art. L3333-30-1**

Le redevable de la taxe, au sens de l'article L. 421-244 du code des impositions sur les biens et services, est responsable pénalement des infractions prévues au présent paragraphe.

**Art. L3333-31**

Le fait pour tout redevable de ne pas s'acquitter intégralement de la taxe mentionnée à l'article L. 421-186 du code des impositions sur les biens et services ou, dans le cas prévu à l'article L. 421-260 du même code, d'un acompte suffisant est puni de l'amende prévue pour les contraventions de la cinquième classe.

Le fait pour tout redevable de ne pas s'acquitter de la taxe ou de l'acompte mentionnés au premier alinéa du présent article de manière habituelle est puni d'une amende de 7 500 €.

Est regardé comme contrevenant de manière habituelle à ces dispositions, le redevable qui a fait l'objet, sur une période inférieure ou égale à douze mois, de plus de cinq contraventions prévues au même premier alinéa.

**Art. L3333-32**

Sont passibles d'une amende de 7 500 € les infractions suivantes :

1° L'équipement de télépéage mentionné aux articles L. 421-253 et L. 421-254 du code des impositions sur les biens et services a fait l'objet d'une manipulation visant à éluder le paiement de la taxe ;

2° Les documents de bord nécessaires pour déterminer la catégorie fiscale du poids lourd ou les classes de poids lourds à partir desquelles ces catégories sont définies ont été falsifiés.

La récidive des infractions prévues au présent article est passible d'une amende de 15 000 €.

###### CHAPITRE IV : Concours financiers de l'Etat

####### Section 1 : Dotation globale de fonctionnement

######## Sous-section 1 : Dispositions générales.

**Art. L3334-1**

Les départements reçoivent une dotation forfaitaire, une dotation de péréquation et une dotation de compensation. L'ensemble de ces sommes évolue comme la dotation globale de fonctionnement mise en répartition.

A compter de 2024, le montant de la dotation globale de fonctionnement des départements est égal à celui réparti l'année précédente. En 2024, ce montant est minoré du montant correspondant aux réductions de dotation à prévoir en 2024 en application de l'article 199-1 de la loi n° 2004-809 du 13 août 2004 relative aux libertés et responsabilités locales. En 2017, ce montant est également minoré d'un montant de 32 millions d'euros. Cette minoration porte sur la dotation de compensation prévue à l'article L. 3334-7-1, conformément au dernier alinéa du même article L. 3334-7-1. En 2019, le montant de la dotation globale de fonctionnement des départements est minoré du montant correspondant à la réduction de dotation à prévoir en application du IX de l'article 81 de la loi n° 2018-1317 du 28 décembre 2018 de finances pour 2019. En 2020, le montant de la dotation globale de fonctionnement des départements est minoré des montants correspondants aux réductions de dotation à prévoir en application de la dernière phase du dernier alinéa du IX de l'article 81 de la loi n° 2018-1317 du 28 décembre 2018 de finances pour 2019 et du IX de l'article 77 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020. En 2021, le montant de la dotation globale de fonctionnement des départements est minoré des montants correspondant aux réductions de dotation à prévoir en application du IX du même article 77. A compter de 2021, la dotation de compensation des départements prévue à l'article L. 3334-7-1 du présent code est minorée en application de l'article 57 de la loi n° 2019-1446 du 24 décembre 2019 de financement de la sécurité sociale pour 2020. Si le montant de la dotation de compensation est insuffisant, la différence est prélevée sur les douzièmes prévus à l'article L. 3332-1-1 du présent code. En 2022, le montant de la dotation globale de fonctionnement est majoré du montant correspondant aux majorations de dotation à prévoir en application du IX de l'article 77 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 et minoré du montant correspondant aux réductions de dotation à prévoir en application du VII de l'article 43 de la loi n° 2021-1900 du 30 décembre 2021 de finances pour 2022.

**Art. L3334-2**

La population à prendre en compte pour l'application de la présente section est la population municipale du département telle qu'elle résulte du recensement de la population.

Cette population est majorée d'un habitant par résidence secondaire.

######## Sous-section 2 : Dotation forfaitaire.

**Art. L3334-3**

Chaque département reçoit une dotation forfaitaire.

I. – A compter de 2015, la dotation forfaitaire de chaque département est égale au montant perçu l'année précédente au titre de cette dotation. Pour chaque département, à l'exception du département de Paris, cette dotation est majorée ou minorée du produit de la différence entre sa population constatée au titre de l'année de répartition et celle constatée au titre de l'année précédant la répartition par un montant de 74,02 € par habitant.

II. – Cette dotation forfaitaire, est minorée d'un montant fixé par le comité des finances locales afin de financer l'accroissement de la dotation forfaitaire mentionnée au deuxième alinéa et, le cas échéant, l'accroissement de la dotation prévue à l'article L. 3334-4 ainsi que les majorations prévues au dernier alinéa des articles L. 3334-6-1 et L. 3334-7. Cette minoration est effectuée dans les conditions suivantes :

1° Les départements dont le potentiel financier par habitant est inférieur à 0,95 fois le potentiel financier moyen par habitant constaté au niveau national bénéficient d'une attribution au titre de leur dotation forfaitaire, calculée en application du I ;

2° La dotation forfaitaire, des départements dont le potentiel financier par habitant est supérieur ou égal à 0,95 fois le potentiel financier moyen par habitant constaté au niveau national est minorée en proportion de leur population et du rapport entre le potentiel financier par habitant du département et le potentiel financier moyen par habitant constaté au niveau national. Pour chaque département concerné, cette minoration ne peut être supérieure à 1 % des recettes réelles de fonctionnement de son budget principal, constatées dans le compte de gestion afférent au pénultième exercice. La minoration ne peut excéder le montant de la dotation forfaitaire calculée pour le département en application du I. Pour la collectivité de Corse, la métropole de Lyon, la collectivité territoriale de Guyane et la collectivité territoriale de Martinique, ces recettes sont affectées, respectivement, d'un coefficient de 43,44 %, 55,45 %, 79,82 % et 81,58 %.

III. – En 2019, le montant de la dotation forfaitaire du Département de Mayotte est minoré en application du IX de l'article 81 de la loi n° 2018-1317 du 28 décembre 2018 de finances pour 2019. En 2020, le montant de la dotation forfaitaire du Département de Mayotte est minoré en application de la dernière phrase du dernier alinéa du même IX.

Par dérogation aux I et II, le montant de la dotation forfaitaire du département de La Réunion calculé en 2020 est nul.

Par dérogation aux I et II, le montant de la dotation forfaitaire des départements expérimentant la recentralisation du revenu de solidarité active mentionné à l'article L. 262-2 du code de l'action sociale et des familles calculé en 2022 est minoré, le cas échéant, des réductions de dotation à prévoir en application de l'article 43 de la loi n° 2021-1900 du 30 décembre 2021 de finances pour 2022.

######## Sous-section 3 : Dotation de péréquation.

**Art. L3334-4**

La dotation globale de fonctionnement des départements comprend une dotation de péréquation constituée de la dotation de péréquation urbaine prévue à l'article L. 3334-6-1 et de la dotation de fonctionnement minimale prévue à l'article L. 3334-7.

A compter de 2005, l'augmentation annuelle du solde de la dotation globale de fonctionnement des départements après prélèvement de la dotation forfaitaire prévue à l'article L. 3334-3 et de la dotation de compensation prévue à l'article L. 3334-7-1 est répartie par le comité des finances locales entre la dotation de péréquation urbaine et la dotation de fonctionnement minimale, sous réserve en 2005 des dispositions du quatrième alinéa de l'article L. 3334-7. Dans les conditions prévues à l'article L. 3334-3, le comité des finances locales peut majorer les montants consacrés à l'augmentation de la dotation de péréquation urbaine et de la dotation de fonctionnement minimale d'un montant ne pouvant excéder 5 % des ressources affectées l'année précédente au titre de chacune des deux dotations.

Pour l'application du précédent alinéa en 2005, la masse à laquelle s'applique le choix du comité des finances locales est constituée, pour la dotation de péréquation urbaine, du total de la dotation de péréquation perçu en 2004 par les départements urbains, tels que définis à l'article L. 3334-6-1, et, pour la dotation de fonctionnement minimale, du total des montants de la dotation de péréquation et de la dotation de fonctionnement minimale perçu en 2004 par les départements mentionnés à l'article L. 3334-7.

Les départements d'outre-mer, la collectivité départementale de Mayotte, la collectivité territoriale de Saint-Pierre-et-Miquelon et la collectivité de Saint-Martin bénéficient d'une quote-part de la dotation de péréquation, constituée d'une quote-part de la dotation de péréquation urbaine et d'une quote-part de la dotation de fonctionnement minimale.

A compter de 2009, la quote-part de la dotation de péréquation urbaine versée à chaque département ou collectivité d'outre-mer est au moins égale à celle perçue l'année précédente. De même, la quote-part de la dotation de fonctionnement minimale destinée à chaque département ou collectivité d'outre-mer, qui en remplit les conditions, est au moins égale à celle perçue l'année précédente.

Lorsqu'un département remplit pour la première année les conditions démographiques prévues au premier alinéa de l'article L. 3334-6-1 pour être considéré comme urbain, le montant total de la dotation de péréquation urbaine est majoré du montant qu'il a perçu l'année précédente au titre de la dotation de fonctionnement minimale, le montant total de celle-ci étant diminué à due concurrence. La dotation de péréquation urbaine perçue par ce département ne peut être inférieure au montant de dotation de fonctionnement minimale perçu l'année précédente.

La première année où un département ne remplit plus les conditions prévues au même premier alinéa de l'article L. 3334-6-1, le montant total de la dotation de péréquation urbaine est minoré du montant qu'il a perçu l'année précédente à ce titre, la dotation de fonctionnement minimale étant majorée à due concurrence. La dotation de fonctionnement minimale perçue par ce département ne peut être inférieure au montant de dotation de péréquation urbaine perçu l'année précédente.

En 2024, le montant de la dotation de péréquation mentionnée au premier alinéa du présent article, avant accroissement éventuel par le comité des finances locales, est majoré de 10 millions d'euros, financés par la minoration mentionnée au II de l'article L. 3334-3.

**Art. L3334-6**

Le potentiel fiscal d'un département est déterminé en additionnant les montants suivants :

1° La fraction du produit net de la taxe sur la valeur ajoutée prévue au C du V de l'article 16 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 perçue par le département l'année précédente multipliée par un indice synthétique. Cet indice synthétique est égal à la somme de trois rapports pondérés chacun par un tiers :

a) Le rapport entre le revenu par habitant du département et le revenu moyen par habitant de l'ensemble des départements, calculé en prenant en compte la population définie au premier alinéa de l'article L. 3334-2 du présent code ;

b) Le rapport entre la fraction du produit net de la taxe sur la valeur ajoutée mentionnée au 2° du présent article rapportée à la population du département et la somme de ces produits pour l'ensemble des départements rapportée à la population de l'ensemble des départements ;

c) Le rapport entre la moyenne mentionnée au 4° rapportée à la population du département et la somme de ces moyennes pour l'ensemble des départements rapportée à la population de l'ensemble des départements ;

2° La somme de la fraction du produit net de la taxe sur la valeur ajoutée perçue en application des A et B du XXV de l'article 55 de la loi n° 2022-1726 du 30 décembre 2022 de finances pour 2023 et des impositions forfaitaires sur les entreprises de réseaux prévus à l'article 1586 du code général des impôts ;

3° La somme des montants positifs ou négatifs résultant de l'application des 1.2 et 2.2 de l'article 78 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010 perçus ou supportés l'année précédente par le département ;

4° La somme de la moyenne des produits perçus par le département pour les cinq derniers exercices connus au titre des impositions prévues à l'article 1594 A du code général des impôts et des produits perçus l'année précédente par le département au titre de l'imposition prévue aux 2° et 6° de l'article 1001 du code général des impôts. En 2012, le produit pris en compte au titre de cette dernière imposition est celui perçu par l'Etat en 2010 ;

5° Le montant perçu en 2014 au titre de la compensation prévue au I du D de l'article 44 de la loi de finances pour 1999 (n° 98-1266 du 30 décembre 1998) et indexé selon le taux d'évolution de la dotation forfaitaire du département l'année précédant la répartition.

Les bases et les produits retenus sont ceux bruts de la dernière année dont les résultats sont connus servant à l'assiette des impositions départementales. Le taux moyen national d'imposition retenu est celui constaté lors de la dernière année dont les résultats sont connus.

Le potentiel financier d'un département est égal à son potentiel fiscal majoré des montants perçus l'année précédente au titre de la dotation de compensation prévue à l'article L. 3334-7-1 et de la dotation forfaitaire prévue à l'article L. 3334-3, hors les montants antérieurement perçus au titre de la compensation prévue au I du D de l'article 44 de la loi de finances pour 1999 précitée.

Le potentiel fiscal par habitant et le potentiel financier par habitant sont égaux, respectivement, au potentiel fiscal et au potentiel financier du département divisés par le nombre d'habitants constituant la population de ce département, telle que définie à l'article L. 3334-2.

**Art. L3334-6-1**

Sont considérés comme départements urbains pour l'application du présent article les départements dont la densité de population est supérieure à 100 habitants par kilomètre carré et dont le taux d'urbanisation est supérieur à 65 %. Le taux d'urbanisation est déterminé à partir de la grille de densité établie par l'Institut national de la statistique et des études économiques.

Les départements urbains dont le potentiel financier par habitant est inférieur ou égal à 1,5 fois le potentiel financier moyen par habitant des départements urbains et dont le revenu par habitant est inférieur à 1,4 fois le revenu moyen par habitant des départements urbains bénéficient d'une dotation de péréquation urbaine.

Il est calculé pour chaque département éligible un indice synthétique de ressources et de charges des départements urbains éligibles en tenant compte :

1° Du rapport entre le potentiel financier par habitant de l'ensemble des départements urbains et le potentiel financier par habitant du département, tel que défini à l'article L. 3334-6 ;

2° Du rapport entre la proportion du total des bénéficiaires d'aides au logement, tels que définis à l'article L. 2334-17, dans le nombre total de logements du département et cette même proportion constatée dans l'ensemble des départements urbains ;

3° Du rapport entre la proportion du total des bénéficiaires du revenu de solidarité active mentionné à l'article L. 262-1 du code de l'action sociale et des familles dans le département et cette même proportion constatée dans l'ensemble des départements urbains, calculé en prenant en compte la population définie au premier alinéa de l'article L. 3334-2 ;

4° Du rapport entre le revenu moyen par habitant de l'ensemble des départements urbains et le revenu par habitant du département, calculé en prenant en compte la population définie au premier alinéa de l'article L. 3334-2. Le revenu pris en considération est le dernier revenu imposable connu.

Les départements sont classés en fonction de la valeur décroissante de leur indice synthétique, selon des modalités définies par décret en Conseil d'Etat et tenant compte des montants visés aux 1°, 2°, 3° et 4°. L'attribution revenant à chaque département urbain éligible est déterminée en fonction de sa population et de son indice synthétique.

La dotation revenant aux départements urbains qui cessent de remplir les conditions d'éligibilité est égale, la première année, aux deux tiers de la dotation perçue l'année précédente et, la deuxième année, au tiers de cette même dotation. Les sommes nécessaires sont prélevées sur les montants affectés par le comité des finances locales à la dotation de péréquation urbaine. Pour l'application de cette disposition en 2005 et 2006, sont pris en compte les montants perçus en 2004 au titre de la dotation de péréquation prévue à l'article L. 3334-4 dans sa rédaction antérieure à la loi de finances pour 2005 (n° 2004-1484 du 30 décembre 2004). Cette disposition ne s'applique pas aux départements qui cessent de remplir les conditions démographiques prévues au premier alinéa et qui bénéficient la même année d'une attribution au titre de la dotation de fonctionnement minimale.

A compter de 2005, les départements urbains éligibles ne peuvent percevoir, au titre de la dotation de péréquation urbaine, une attribution par habitant supérieure à 120 % de la dotation perçue l'année précédente. Pour l'application de cette disposition en 2005, sont pris en compte les montants perçus en 2004 au titre de la dotation de péréquation prévue à l'article L. 3334-4 dans sa rédaction antérieure à la loi de finances pour 2005 précitée.

Les disponibilités dégagées par la mise en oeuvre du précédent alinéa sont réparties à l'ensemble des départements hors ceux subissant un écrêtement en application de cet alinéa.

Pour 2005, lorsque l'attribution revenant à un département diminue par rapport à celle perçue en 2004 au titre de la dotation de péréquation prévue à l'article L. 3334-6 dans sa rédaction antérieure à la loi de finances pour 2005 précitée, ce département reçoit, à titre de garantie non renouvelable, une attribution égale au montant de dotation de péréquation perçu en 2004. Les sommes nécessaires sont prélevées sur les crédits affectés à la dotation de péréquation urbaine.

A compter de 2012, les départements éligibles ne peuvent percevoir une dotation de péréquation urbaine inférieure au montant de la dotation de péréquation urbaine perçu l'année précédente. Si la somme mise en répartition au profit des départements de métropole au titre de la dotation de péréquation urbaine est insuffisante pour financer les garanties prévues à la seconde phrase du sixième alinéa de l'article L. 3334-4 et à la première phrase du présent alinéa, la somme précitée est majorée d'une somme permettant le financement de ces garanties. Cette majoration est financée dans les conditions prévues au II de l'article L. 3334-3.

**Art. L3334-7**

La dotation de fonctionnement minimale est attribuée aux départements ne répondant pas aux conditions démographiques mentionnées au premier alinéa de l'article L. 3334-6-1.

Ne peuvent être éligibles les départements dont le potentiel financier par habitant est supérieur au double du potentiel financier moyen par habitant des départements déterminés en application du premier alinéa.

Un décret en Conseil d'Etat fixe les modalités de répartition de la dotation entre les départements en tenant compte, notamment, de leur potentiel financier et de la longueur de leur voirie.

Pour 2005, les départements éligibles ne peuvent percevoir une dotation de fonctionnement minimale inférieure à 106 % ou supérieure à 130 % au montant perçu l'année précédente. Pour 2005, le montant à prendre en compte correspond au montant de dotation de péréquation perçu en 2004 par chaque département, majoré le cas échéant de la dotation de fonctionnement minimale perçue en 2004.

A compter de 2006, les départements éligibles ne peuvent percevoir une dotation de fonctionnement minimale inférieure à celle perçue l'année précédente ou supérieure à 130 % du montant perçu cette même année. Par dérogation, en 2007, les départements éligibles ne peuvent percevoir une dotation de fonctionnement minimale inférieure au montant perçu l'année précédente indexé selon le taux de progression de l'ensemble des ressources de la dotation globale de fonctionnement.

La dotation revenant aux départements qui cessent de remplir les conditions pour bénéficier de la dotation de fonctionnement minimale est égale, la première année, aux deux tiers de la dotation perçue l'année précédente, et la deuxième année, au tiers de cette même dotation. Cette disposition ne s'applique pas aux départements qui cessent de remplir, à compter de 2008, les conditions démographiques prévues au premier alinéa et qui bénéficient la même année d'une attribution au titre de la dotation de péréquation urbaine.

Si la somme mise en répartition au profit des départements de métropole au titre de la dotation de fonctionnement minimale est insuffisante pour financer les garanties prévues à la seconde phrase de l'avant-dernier alinéa de l'article L. 3334-4 et au cinquième alinéa du présent article, la somme précitée est majorée d'un montant permettant le financement de ces garanties. Cette majoration est financée dans les conditions prévues au II de l'article L. 3334-3.

######## Sous-section 4 : Dotations de compensation

**Art. L3334-7-1**

Il est créé au sein de la dotation globale de fonctionnement des départements une dotation de compensation dont le montant est égal en 2004, pour chaque département, au montant dû au titre de 2003 en application de l'article L. 3334-7-1 dans sa rédaction antérieure à la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003), augmenté de 95 % du montant de la dotation générale de décentralisation due au département au titre de 2003, hors la fraction de cette dotation correspondant à des compensations fiscales et aux concours particuliers prévus aux articles L. 1614-8 et L. 1614-4, revalorisé en fonction du taux de croissance de la dotation globale de fonctionnement mise en répartition en 2004. A compter de 2005, cette dotation évolue chaque année selon un taux fixé par le comité des finances locales au plus égal au taux d'évolution de la dotation globale de fonctionnement mise en répartition.

Pour 2005, la dotation de compensation calculée en application de l'alinéa précédent est diminuée de la somme des réfactions opérées en application de l'alinéa suivant. La répartition de cette réfaction entre les départements est calculée dans les conditions suivantes :

– la dotation de compensation des départements et, si nécessaire, la part du produit de la taxe sur les conventions d'assurances mentionnée au I font l'objet d'une réfaction d'un montant de 900 millions d'euros, répartie entre les départements en fonction du rapport entre le nombre de véhicules terrestres à moteur immatriculés dans chaque département au 31 décembre 2003 et le nombre total de véhicules terrestres à moteur immatriculés sur le territoire national à cette même date. Dans le cas où le montant de la réfaction ainsi calculé est supérieur à la dotation de compensation perçue par un département en 2004 et indexée selon le taux mentionné au présent article, la différence est prélevée sur le produit de la taxe spéciale sur les conventions d'assurance attribué en application du I de l'article 53 de la loi de finances pour 2005 (n° 2004-1484 du 30 décembre 2004). A compter de 2006, ce prélèvement évolue chaque année selon le taux d'indexation de la dotation globale de fonctionnement mise en répartition ;

– la dotation de compensation des départements fait l'objet d'un abondement d'un montant de 20 millions d'euros, réparti entre les départements en fonction du rapport entre le nombre de sapeurs-pompiers volontaires présents au sein du corps départemental de chaque département au 31 décembre 2003 et le nombre total de sapeurs-pompiers volontaires présents dans les corps départementaux au niveau national à cette même date.

A compter de 2006, ces montants évoluent comme la dotation globale de fonctionnement mise en répartition.

En 2006, la dotation de compensation calculée en application des alinéas précédents est en premier lieu majorée pour chaque département d'un montant égal au montant perçu en 2004 en application des troisième et cinquième alinéas de l'article L. 3334-11 dans sa rédaction antérieure à la loi n° 2005-1719 du 30 décembre 2005 de finances pour 2006, indexé selon les taux d'évolution de la formation brute de capital fixe des administrations publiques tels qu'ils sont estimés dans le rapport économique, social et financier joint aux projets de loi de finances pour 2005 et 2006.

En 2006, cette dotation est, en deuxième lieu, majorée pour chaque département d'un montant correspondant au produit de la moyenne de ses dépenses réelles d'investissement ayant été subventionnées au titre de 2002,2003 et 2004 en application du deuxième alinéa de l'article L. 3334-11, dans sa rédaction antérieure à la loi n° 2005-1719 du 30 décembre 2005, par son taux réel de subvention au titre de 2004 minoré de 2 points. A compter de 2007, cette majoration de la dotation de compensation de chaque département est calculée en prenant un taux réel de subvention au titre de 2004 minoré de 1,22 point. Ce montant est indexé selon les taux d'évolution de la formation brute de capital fixe des administrations publiques tels qu'ils sont estimés dans le rapport économique, social et financier joint aux projets de loi de finances pour 2005 et pour 2006. Le taux réel de subvention mentionné ci-dessus est égal au montant des subventions perçues au titre de l'exercice 2004 en application des deuxième, septième et dernier alinéas de l'article L. 3334-11, dans sa rédaction antérieure à la loi n° 2005-1719 du 30 décembre 2005 précitée, rapportées au volume des investissements ayant donné lieu à subvention pour ce même exercice au titre du deuxième alinéa de cet article.

En 2006, cette dotation fait en troisième lieu l'objet d'un abondement d'un montant de 15 millions d'euros, réparti entre chaque département au prorata de la moyenne du montant des attributions perçues en 2002,2003 et 2004 par le service départemental d'incendie et de secours de ce département au titre de la première part de la dotation globale d'équipement, prévue au premier alinéa de l'article L. 3334-11 dans sa rédaction antérieure à la loi n° 2005-1719 du 30 décembre 2005 précitée. Cet abondement contribue à la participation des départements au financement des services départementaux d'incendie et de secours.

En 2006, cette dotation fait en quatrième lieu l'objet d'un abondement d'un montant de 12 millions d'euros, réparti entre les départements selon les modalités prévues au quatrième alinéa.

A partir de 2007, la dotation de compensation à prendre en compte au titre de 2006 intègre les majorations prévues aux quatre alinéas précédents.

En 2007, la dotation de compensation des départements fait l'objet d'un abondement supplémentaire de 12 millions d'euros réparti entre les départements en fonction du rapport entre le nombre de sapeurs-pompiers volontaires au sein du corps départemental de chaque département au 31 décembre 2003 et le nombre de sapeurs-pompiers volontaires présents dans les corps départementaux au niveau national à cette même date.

A compter de 2011, le montant de la dotation de compensation est égal, pour chaque département, au montant perçu en 2010.

En 2017, la dotation de compensation des départements fait l'objet d'une réfaction d'un montant de 32 millions d'euros correspondant à la somme des abondements prévus aux quatrième et neuvième alinéas du présent article. Cette réfaction est répartie entre les départements selon les modalités prévues au quatrième alinéa. En cas d'insuffisance de la dotation de compensation, le montant de la réfaction est prélevé sur la dotation forfaitaire prévue à l'article L. 3334-3. ;

À compter de 2020, le montant de la dotation de compensation du département de La Réunion est minoré dans les conditions prévues au de l'article de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020.

A compter de 2022, le montant de la dotation de compensation des départements expérimentant la recentralisation du revenu de solidarité active mentionné à l'article L. 262-2 du code de l'action sociale et des familles est minoré dans les conditions prévues à l'article 43 de la loi n° 2021-1900 du 30 décembre 2021 de finances pour 2022.

####### Section 2 : Dotation de soutien à l'investissement des départements

**Art. L3334-10**

Il est institué une dotation de soutien à l'investissement des départements, répartie au profit des départements et des collectivités territoriales de Saint-Pierre-et-Miquelon, de Saint-Martin et de Saint-Barthélemy.

I. — Cette dotation est attribuée, sous forme de subventions, par le représentant de l'Etat dans la région ou la collectivité régie par l'article 73 de la Constitution, dans un objectif de cohésion des territoires. Elle est répartie sous la forme d'enveloppes régionales et constituée de la somme de deux fractions :

1° A hauteur de 77 % du montant de la dotation après prélèvement des quotes-parts prévues au I bis, la première fraction est calculée :

a) A hauteur de 40 %, en fonction de la population des communes situées dans une unité urbaine de moins de 50 000 habitants ou n'appartenant pas à une unité urbaine ;

b) A hauteur de 35 %, en fonction de la longueur de voirie classée dans le domaine public départemental, la longueur de voirie située en zone de montagne étant affectée d'un coefficient multiplicateur de 2 ;

c) A hauteur de 25 %, en fonction du nombre d'enfants de 11 à 15 ans domiciliés dans les communes de la région.

Le montant des enveloppes ainsi calculées ne peut être inférieur à 1 500 000 € ni supérieur à 20 000 000 €.

Pour l'application du présent 1° :

— la population des communes est celle définie à l'article L. 2334-2 ;

— le nombre d'enfants est celui établi lors du dernier recensement ;

— les unités urbaines sont celles qui figurent sur la liste publiée par l'Institut national de la statistique et des études économiques ;

— la longueur de voirie prise en compte est appréciée au 1er janvier de la pénultième année.

2° A hauteur de 23 % du montant de la dotation après prélèvement des quotes-parts prévues au I bis, la seconde fraction est constituée de la somme, au niveau régional, de parts départementales.

Une part est calculée pour chaque département, sous réserve que son potentiel fiscal par habitant ne soit pas supérieur au double du potentiel fiscal moyen par habitant de l'ensemble des départements et que son potentiel fiscal par kilomètre carré ne soit pas supérieur au double du potentiel fiscal moyen par kilomètre carré de l'ensemble des départements. Pour chacun de ces départements, la part calculée est égale au produit :

a) Du rapport entre le potentiel fiscal moyen par habitant de l'ensemble des départements et son potentiel fiscal par habitant, ce rapport ne pouvant excéder 2 ;

b) Et du rapport entre le potentiel fiscal moyen par kilomètre carré de l'ensemble des départements et son potentiel fiscal par kilomètre carré, sans que ce rapport puisse excéder 10.

I bis. — Pour les collectivités de Saint-Martin, de Saint-Pierre-et-Miquelon et de Saint-Barthélemy, les subventions au titre de cette dotation sont attribuées par le représentant de l'Etat dans ces collectivités, dans un objectif de cohésion des territoires.

Ces collectivités bénéficient d'une quote-part égale, pour chacune d'elles, au produit du montant total de la dotation par le rapport, majoré de 10 %, entre la population de chacune de ces collectivités et la population nationale, sans que l'enveloppe ainsi calculée puisse être inférieure à 95 % du montant attribué l'année précédente.

I ter. — Le représentant de l'Etat dans le département présente chaque année à la commission prévue à l'article L. 2334-37 les orientations que le représentant de l'Etat dans la région prévoit de mettre en œuvre en ce qui concerne la dotation pour l'exercice en cours.

I quater. — Le représentant de l'Etat dans la région ou dans la collectivité régie par l'article 73 de la Constitution communique aux membres de la commission prévue à l'article L. 2334-37 du présent code, dans un délai d'un mois à compter de sa décision, la liste des projets subventionnés dans le ressort de leur département ou de leur collectivité régie par l'article 73 de la Constitution. Cette liste est communiquée dans les mêmes délais aux membres du Parlement élus dans ce département ou cette collectivité régie par le même article 73. Le représentant de l'Etat dans le département transmet aux membres de la commission prévue à l'article L. 2334-37 du présent code ainsi qu'aux membres du Parlement élus dans ce département un rapport faisant le bilan de la dotation pour chaque exercice. Il présente ce rapport à la commission prévue au même article L. 2334-37.

II. — Les attributions au titre de la dotation de soutien à l'investissement des départements sont inscrites à la section d'investissement du budget des bénéficiaires.

Les subventions doivent être notifiées, pour au moins 80 % du montant des crédits répartis au profit de la région pour l'exercice en cours, au cours du premier semestre de l'année civile.

Avant le 31 juillet de l'exercice en cours, la liste des opérations ayant bénéficié d'une subvention ainsi que le montant des projets et celui de la subvention attribuée par l'Etat sont publiés sur le site internet officiel de l'Etat dans la région. Si cette liste est modifiée ou complétée entre cette publication et la fin de l'exercice, une liste rectificative ou complémentaire est publiée selon les mêmes modalités avant le 30 janvier de l'exercice suivant.

Pour l'application du présent article, sauf mention contraire, les données sont appréciées au 1er janvier de l'année précédant celle au titre de laquelle est répartie la dotation.

Les modalités d'application du présent article sont prévues par décret en Conseil d'Etat.

####### Section 3 : Dotation départementale d'équipement des collèges

**Art. L3334-16**

En 2008, le montant de la dotation départementale d'équipement des collèges est fixé à 328 666 225 euros.

Le montant alloué en 2008 à chaque département exerçant les compétences définies à l'article L. 213-2 du code de l'éducation est obtenu en appliquant un coefficient au montant total de la dotation départementale d'équipement des collèges fixé pour cette même année. Ce coefficient est calculé pour chaque département sur la base du rapport entre la moyenne actualisée des crédits de paiement qui lui ont été versés de 1998 à 2007 et la moyenne actualisée des crédits de paiement versés par l'Etat à l'ensemble des départements au titre de la dotation départementale d'équipement des collèges au cours de ces mêmes années.

A compter de 2009, le montant alloué à chaque département est égal à celui de 2008.

La dotation départementale d'équipement des collèges est versée aux départements en une seule fois au cours du troisième trimestre de l'année en cours.

La dotation est inscrite au budget de chaque département, qui l'affecte à la reconstruction, aux grosses réparations, à l'équipement et, si ces opérations figurent sur la liste établie en application de l'article L. 211-2 du code de l'éducation, à l'extension et la construction des collèges.

**Art. L3334-16-1**

Le montant des crédits consacrés par l'Etat au fonctionnement et à l'équipement des collèges à sections binationales ou internationales et du collège de Font-Romeu est intégré dans la dotation générale de décentralisation des départements auxquels ils sont transférés, dans les conditions prévues aux articles L. 1614-1 à L. 1614-3.

####### Section 3 bis : Fonds de mobilisation départementale pour l'insertion

**Art. L3334-16-2**

Il est institué un fonds de mobilisation départementale pour l'insertion sous la forme d'un prélèvement sur les recettes de l'Etat et dont bénéficient les départements, la collectivité territoriale de Martinique, et les collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon. Il est doté de 500 millions d'euros par an.

A compter du 1er janvier 2019, la collectivité territoriale de Guyane et le Département de Mayotte et, à compter du 1er janvier 2020, le département de La Réunion, ne sont plus éligibles au fonds mentionné au premier alinéa. Le montant du fonds est diminué du montant total des crédits attribués au titre de ce fonds en 2018 à la collectivité territoriale de Guyane et au Département de Mayotte et en 2019 au département de La Réunion. Les départements participant, en application de l'article 43 de la loi n° 2021-1900 du 30 décembre 2021 de finances pour 2022, à l'expérimentation relative à la recentralisation du revenu de solidarité mentionné à l'article L. 262-2 du code de l'action sociale et des familles ne sont plus éligibles au fonds mentionné au premier alinéa du présent article à compter du 1er janvier 2022 ou du 1er janvier de l'année du transfert expérimental, pendant la durée de l'expérimentation. Le montant du fonds est diminué du montant total des crédits attribués aux départements au titre de ce fonds l'année précédant le transfert expérimental.

I. – Ce fonds est constitué de trois parts :

1° Une première part de 40 % au titre de la compensation ;

2° Une deuxième part de 30 % au titre de la péréquation ;

3° Une troisième part de 30 % au titre de l'insertion.

II. – Les crédits de la première part sont répartis entre les départements, la collectivité territoriale de Martinique et les collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon pour lesquels un écart positif est constaté entre la dépense exposée par le département ou la collectivité au titre de l'année qui précède l'année au titre de laquelle le versement est opéré et le droit à compensation résultant pour ce département ou cette collectivité des transferts et création de compétences résultant de la loi n° 2003-1200 du 18 décembre 2003 portant décentralisation en matière de revenu minimum d'insertion et créant un revenu minimum d'activité, de la loi n° 2008-1249 du 1er décembre 2008 généralisant le revenu de solidarité active et réformant les politiques d'insertion et de l'ordonnance n° 2010-686 du 24 juin 2010 portant extension et adaptation dans les départements d'outre-mer, à Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon de la loi n° 2008-1249 du 1er décembre 2008 généralisant le revenu de solidarité active et réformant les politiques d'insertion, au prorata du rapport entre l'écart positif constaté pour chaque département ou collectivité et la somme de ces écarts positifs.

III. – Les crédits de la deuxième part sont répartis dans les conditions précisées par le présent III entre les départements de métropole après prélèvement des sommes nécessaires à la quote-part destinée au département de Guadeloupe, à la collectivité territoriale de Martinique et aux collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon.

Cette quote-part est calculée en appliquant au montant total de la deuxième part le rapport entre le nombre de bénéficiaires du revenu de solidarité active mentionné à l'article L. 262-1 du code de l'action sociale et des familles, applicable au foyer dans le département de Guadeloupe, la collectivité territoriale de Martinique, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon et le nombre total de bénéficiaires, constaté au 31 décembre de l'année qui précède l'année au titre de laquelle le versement est opéré. Les crédits de cette quote-part sont répartis entre le département de Guadeloupe, la collectivité territoriale de Martinique et les collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon pour lesquels un écart positif est constaté entre la dépense exposée par le département ou la collectivité au titre de l'année qui précède l'année au titre de laquelle le versement est opéré et le droit à compensation résultant pour ce département ou cette collectivité des transferts et création de compétences résultant de la loi n° 2003-1200 du 18 décembre 2003 et de la loi n° 2008-1249 du 1er décembre 2008, de l'ordonnance n° 2010-686 du 24 juin 2010 précitées, au prorata du rapport entre l'écart positif constaté pour chaque département ou collectivité et la somme de ces écarts positifs.

Le solde de la deuxième part est réparti entre les départements de métropole au prorata du rapport entre l'écart positif constaté entre la dépense exposée par chaque département au titre de l'année qui précède l'année au titre de laquelle le versement est opéré et le droit à compensation résultant pour ce département des transferts de compétences résultant de la loi n° 2003-1200 du 18 décembre 2003 et de la loi n° 2008-1249 du 1er décembre 2008 précitées, multiplié par un indice synthétique de ressources et de charges, d'une part, et la somme de ces écarts positifs pondérés par cet indice, d'autre part.

L'indice synthétique de ressources et de charges mentionné à l'alinéa précédent est constitué par la somme de :

1° 25 % du rapport constaté l'année qui précède l'année au titre de laquelle le versement est opéré entre le potentiel financier par habitant de l'ensemble des départements de métropole et le potentiel financier par habitant du département tel que défini à l'article L. 3334-6 ;

2° 75 % du rapport entre la proportion du nombre total des bénéficiaires du revenu de solidarité active mentionné à l'article L. 262-1 du code de l'action sociale et des familles dans le département, dans la population définie à l'article L. 3334-2, et cette même proportion constatée pour l'ensemble des départements de métropole. Le nombre total de bénéficiaires est constaté par le ministre chargé de l'action sociale au 31 décembre de l'année qui précède l'année au titre de laquelle le versement est opéré.

IV. – Les crédits de la troisième part sont répartis entre les départements dans les conditions précisées par le présent IV, après prélèvement des sommes nécessaires à la quote-part destinée au département de Guadeloupe, à la collectivité territoriale de Martinique et aux collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon.

Le montant de cette quote-part est égal au montant cumulé des crédits attribués au titre de la répartition de la troisième part au département de Guadeloupe, à la collectivité territoriale de Martinique ainsi qu'à chacune des collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon l'année qui précède l'année au titre de laquelle le versement est opéré.

La quote-part destinée au département de Guadeloupe, à la collectivité territoriale de Martinique et aux collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon et le solde de la troisième part destiné aux départements de métropole sont chacun répartis entre trois enveloppes conformément au tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> ANNÉE</th><th> 2017</th><th> 2018</th><th> 2019</th><th> 2020</th><th> 2021</th><th> 2022</th><th> 2023 <p>et années suivantes</p></th></tr><tr><td> Enveloppe attribuée au titre du revenu de solidarité active</td><td align="center"> 35 %</td><td align="center"> 35 %</td><td align="center"> 35 %</td><td align="center"> 35 %</td><td align="center"> 35 %</td><td align="center"> 35 %</td><td align="center"> 35 %</td></tr><tr><td> Enveloppe attribuée au titre des contrats de travail aidés</td><td align="center"> 55 %</td><td align="center"> 45 %</td><td align="center"> 35 %</td><td align="center"> 25 %</td><td align="center"> 15 %</td><td align="center"> 5 %</td><td align="center"> 0 %</td></tr><tr><td> Enveloppe attribuée au titre des contrats de travail aidés cofinancés par les départements</td><td align="center"> 10 %</td><td align="center"> 20 %</td><td align="center"> 30 %</td><td align="center"> 40 %</td><td align="center"> 50 %</td><td align="center"> 60 %</td><td align="center"> 65 %</td></tr></tbody></table></div>1. La quote-part destinée au département de Guadeloupe, à la collectivité territoriale de Martinique et aux collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon est répartie selon les critères suivants :</div>

a) L'enveloppe attribuée au titre du revenu de solidarité active mentionné à l'article L. 262-1 du code de l'action sociale et des familles est répartie entre le département de Guadeloupe, la collectivité territoriale de Martinique et les collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon au prorata du rapport constaté l'année qui précède l'année au titre de laquelle le versement est opéré entre le montant de dépenses d'allocation au titre du revenu de solidarité active dans le département et le montant de dépenses d'allocation au titre du revenu de solidarité active du département de Guadeloupe, de la collectivité territoriale de Martinique et des collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon ;

b) L'enveloppe attribuée au titre des contrats de travail aidés est répartie entre le département de Guadeloupe, la collectivité territoriale de Martinique et les collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon au prorata du rapport entre la moyenne, constatée dans le département de Guadeloupe ainsi que dans la collectivité territoriale de Martinique et dans chacune des collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon à la fin des quatre trimestres de l'année qui précède l'année au titre de laquelle le versement est opéré, du nombre total des contrats à durée déterminée mentionnés aux articles L. 5132-5, L. 5132-11-1 et L. 5132-15-1 du code du travail, des contrats d'accompagnement dans l'emploi mentionnés à l'article L. 5134-20 du même code, des contrats initiative-emploi mentionnés à l'article L. 5134-65 dudit code et des emplois d'avenir mentionnés à l'article L. 5134-112 du même code, conclus en faveur de bénéficiaires du revenu de solidarité active mentionné à l'article L. 262-1 du code de l'action sociale et des familles applicable au foyer et la moyenne du nombre total de ces contrats constatée à ces mêmes dates pour l'ensemble des départements mentionnés à l'article L. 3441-1, de la collectivité territoriale de Martinique et des collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon. Les nombres de contrats sont constatés par le ministre chargé du travail ;

c) L'enveloppe attribuée au titre des contrats de travail aidés mentionnés aux articles L. 5132-5, L. 5132-11-1, L. 5132-15-1, L. 5134-20, L. 5134-65, L. 5134-112 du code du travail, cofinancés par les départements, est répartie entre le département de Guadeloupe, la collectivité territoriale de Martinique et les collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon selon des modalités fixées par décret.

2. Le solde de la troisième part destiné aux départements de métropole est réparti selon les critères suivants :

a) L'enveloppe attribuée au titre du revenu de solidarité active mentionné à l'article L. 262-1 du code de l'action sociale et des familles est répartie entre les départements de métropole au prorata du rapport, constaté l'année qui précède l'année au titre de laquelle le versement est opéré, entre le montant de dépenses d'allocation au titre du revenu de solidarité active dans le département et le montant de dépenses d'allocation au titre du revenu de solidarité active de l'ensemble des départements de métropole ;

b) L'enveloppe attribuée au titre des contrats de travail aidés est répartie entre les départements de métropole proportionnellement au rapport entre la moyenne, constatée dans chaque département de métropole à la fin des quatre trimestres de l'année qui précède l'année au titre de laquelle le versement est opéré, du nombre des contrats à durée déterminée mentionnés aux articles L. 5132-5, L. 5132-11-1 et L. 5132-15-1 du code du travail, des contrats d'accompagnement dans l'emploi mentionnés à l'article L. 5134-20 du même code, des contrats initiative-emploi mentionnés à l'article L. 5134-65 dudit code et des emplois d'avenir mentionnés à l'article L. 5134-112 du même code, conclus en faveur de bénéficiaires du revenu de solidarité active mentionné à l'article L. 262-1 du code de l'action sociale et des familles applicable au foyer et la moyenne du nombre total de ces contrats constatée à ces mêmes dates pour l'ensemble des départements de métropole. Les nombres de contrats sont constatés par le ministre chargé du travail ;

c) L'enveloppe attribuée au titre des contrats de travail aidés mentionnés aux articles L. 5132-5, L. 5132-11-1, L. 5132-15-1, L. 5134-20, L. 5134-65, L. 5134-112 du code du travail, cofinancés par les départements, est répartie entre les départements de métropole selon des modalités fixées par décret.

V. – Lorsqu'il est constaté un écart positif entre la somme de la dotation calculée dans les conditions prévues aux II à IV et de la compensation résultant, pour le département ou la collectivité, des transferts et création de compétences résultant de la loi n° 2003-1200 du 18 décembre 2003, de la loi n° 2008-1249 du 1er décembre 2008 et de l'ordonnance n° 2010-686 du 24 juin 2010 précitées, et la dépense exposée par le département ou la collectivité au titre de l'année qui précède l'année au titre de laquelle le versement est opéré, il est procédé à un écrêtement du montant de la dotation.

A cette fin, le montant de la dotation calculée dans les conditions prévues aux II à IV est diminué du montant de l'écart positif défini au premier alinéa du présent V, dans la limite du montant de la dotation.

Peuvent bénéficier des sommes ainsi prélevées les départements ou collectivités pour lesquels est constaté un écart négatif entre, d'une part, la somme de la dotation calculée dans les conditions prévues aux II à IV et de la compensation résultant des transferts et création de compétences résultant de la loi n° 2003-1200 du 18 décembre 2003, de la loi n° 2008-1249 du 1er décembre 2008 et de l'ordonnance n° 2010-686 du 24 juin 2010 précitées, et, d'autre part, la dépense exposée au titre de l'année qui précède l'année au titre de laquelle le versement est opéré.

Les sommes prélevées sont réparties entre les départements et collectivités éligibles au prorata du rapport entre l'écart négatif mentionné à l'avant-dernier alinéa et la somme de ces mêmes écarts pour l'ensemble des départements et collectivités.

VI. – Il est procédé aux éventuelles régularisations à réaliser sur le montant d'une ou plusieurs des parts prévues aux II à IV, attribué à un ou plusieurs départements ou collectivités au titre d'un précédent exercice, lorsque les données prises en compte pour répartir les crédits de cet exercice sont ultérieurement rectifiées, notamment en application d'une décision juridictionnelle passée en force de chose jugée.

Les sommes nécessaires aux régularisations sont prélevées sur les crédits de l'exercice en cours affectés aux parts auxquelles se rapportent ces régularisations, avant leur répartition entre les départements et collectivités bénéficiaires.

####### Section 3 ter : Dispositif de compensation péréquée

**Art. L3334-16-3**

I. — Les produits nets des prélèvements résultant de l'application du a du A du I et du II de l'article 1641 du code général des impôts à la taxe foncière sur les propriétés bâties sont affectés aux départements au titre de la compensation des revalorisations exceptionnelles du montant forfaitaire du revenu de solidarité active selon les modalités définies aux II et III du présent article.

A compter du 1er janvier 2019, la collectivité territoriale de Guyane et, à compter du 1er janvier 2020, le département de la Réunion ne bénéficient plus de ce dispositif. Les départements participant, en application de l'article 43 de la loi n° 2021-1900 du 30 décembre 2021 de finances pour 2022, à l'expérimentation relative à la recentralisation du revenu de solidarité mentionné à l'article L. 262-2 du code de l'action sociale et des familles ne bénéficient plus de ce dispositif à compter du 1er janvier 2022 ou du 1er janvier de l'année du transfert expérimental, pour la durée de l'expérimentation.

II. — Les produits mentionnés au I sont répartis entre les départements dans les conditions suivantes :

1° Le montant total réparti entre les départements au titre d'une année correspond au montant des produits nets mentionnés au I perçus l'année précédant celle du versement ;

2° Ce montant est réparti :

a) Pour 70 %, en fonction du solde constaté pour chaque département entre, d'une part, les dépenses exposées par le département, au cours de l'avant-dernière année, au titre du revenu de solidarité active en vertu de l'article L. 262-24 du code de l'action sociale et des familles, de l'allocation personnalisée pour l'autonomie mentionnée à l'article L. 232-1 du même code et de la prestation de compensation mentionnée à l'article L. 245-1 dudit code et, d'autre part, les montants de compensation dus au département au titre du revenu de solidarité active au cours de l'année de répartition en application de l'article 59 de la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003) et de l'article 51 de la loi n° 2008-1425 du 27 décembre 2008 de finances pour 2009, ainsi que les montants de compensation versés au département, au cours de l'année précédente, au titre de l'article L. 3334-16-2 du présent code et, au cours de l'avant-dernière année, au titre de l'allocation personnalisée pour l'autonomie en application des articles L. 14-10-5 et L. 14-10-6 du code de l'action sociale et des familles et de la prestation de compensation en application des articles L. 14-10-5 et L. 14-10-7 du même code, rapporté à la somme des soldes ainsi constatés pour l'ensemble des départements. Pour la collectivité territoriale de Guyane, le solde retenu est celui constaté au 31 décembre 2018. Pour le département de La Réunion, le solde retenu est celui constaté au 31 décembre 2019. Pour les départements participant, en application de l'article 43 de la loi n° 2021-1900 du 30 décembre 2021 de finances pour 2022, à l'expérimentation relative à la recentralisation du revenu de solidarité mentionné à l'article L. 262-2 du code de l'action sociale et des familles sur leur territoire, le solde retenu est celui constaté au 31 décembre de l'année précédant le transfert expérimental ;

b) Pour 30 %, en fonction d'un indice synthétique de ressources et de charges qui est fonction des rapports :

— entre le revenu moyen par habitant de l'ensemble des départements et le revenu par habitant du département, le revenu pris en compte étant le dernier revenu fiscal de référence connu ;

— entre la proportion de bénéficiaires de l'allocation personnalisée pour l'autonomie prévue à l'article L. 232-1 du code de l'action sociale et des familles dans la population du département et cette même proportion dans l'ensemble des départements, les effectifs pris en compte étant ceux constatés au 31 décembre de l'avant-dernière année par le ministre chargé des affaires sociales ;

— entre la proportion de bénéficiaires du revenu de solidarité active prévu à l'article L. 262-24 du même code dans la population du département et cette même proportion dans l'ensemble des départements, les effectifs pris en compte étant ceux constatés au 31 décembre de l'avant-dernière année par le ministre chargé des affaires sociales ;

— entre la proportion de bénéficiaires de la prestation de compensation prévue à l'article L. 245-1 dudit code et de l'allocation compensatrice prévue au même article L. 245-1, dans sa rédaction antérieure à la loi n° 2005-102 du 11 février 2005 pour l'égalité des droits et des chances, la participation et la citoyenneté des personnes handicapées, dans la population du département et cette même proportion dans l'ensemble des départements, les effectifs pris en compte étant ceux constatés au 31 décembre de l'avant-dernière année recensés par la Caisse nationale de solidarité pour l'autonomie.

L'indice synthétique est obtenu par addition des rapports définis aux deuxième à cinquième alinéas du présent b, après pondération de chacun par, respectivement, 30 %, 30 %, 20 % et 20 %.

L'attribution du montant cumulé des deux parts revenant à chaque département est déterminée après pondération par le rapport entre le revenu moyen par habitant de l'ensemble des départements et le revenu par habitant du département.

La population à prendre en compte est celle définie au premier alinéa de l'article L. 3334-2 du présent code ;

3° Pour les années 2018 à 2020, la collectivité de Corse perçoit une attribution au moins égale à la somme des attributions versées en 2017 aux départements de la Haute-Corse et de la Corse-du-Sud. Cette somme est appréciée en pourcentage du montant total des ressources mentionnées au 1°. Le cas échéant, un complément de garantie est prélevé sur ces ressources avant application du 2°.

####### Section 4 : Subventions de fonctionnement sans affectation spéciale

###### CHAPITRE V : Péréquation des recettes fiscales

**Art. L3335-2**

I. — A compter de 2020, il est créé un fonds national de péréquation des droits de mutation à titre onéreux perçus par les départements en application des articles 1594 A et 1595 du code général des impôts.

Le fonds est alimenté par deux prélèvements effectués sur les douzièmes prévus à l'article L. 3332-1-1 du présent code, selon les modalités prévues aux II et III du présent article. Il est réparti entre ses bénéficiaires selon les dispositions des IV à VII.

Lorsque le montant total annuel des deux prélèvements est supérieur à 1,6 milliard d'euros, le comité des finances locales peut décider de mettre en réserve, dans un fonds de garantie départemental des corrections conjoncturelles, tout ou partie du montant excédant ce niveau. Sur décision de ce comité, tout ou partie des sommes ainsi mises en réserve vient abonder les ressources mises en répartition au titre des années suivantes. Les montants mis en réserve en application du I de l'article L. 3335-2 dans sa rédaction antérieure à la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 sont reversés sur ce fonds.

II. — Le premier prélèvement est égal à 0,34 % du montant de l'assiette de la taxe de publicité foncière et des droits d'enregistrement perçus par chaque département l'année précédant celle de la répartition, en application des articles 682 et 683 du code général des impôts. Par dérogation, pour le Département de Mayotte, le prélèvement est égal à 0,1 % du montant de l'assiette précitée.

III. — Sont contributeurs au second prélèvement, dont le montant total s'élève à 750 millions d'euros, les départements dont le montant par habitant de l'assiette définie au II du présent article est supérieur à 0,75 fois le montant moyen par habitant de la même assiette pour l'ensemble des départements.

La fraction du montant par habitant de l'assiette excédant 0,75 fois le montant moyen par habitant de l'assiette pour l'ensemble des départements fait l'objet d'un prélèvement en trois tranches ainsi calculé :

1° Un prélèvement de 225 millions d'euros est réalisé de manière proportionnelle sur la fraction du montant par habitant de l'assiette de chaque département supérieure à 0,75 fois et inférieure ou égale à une fois le montant par habitant de l'assiette pour l'ensemble des départements, multipliée par la population du département ;

2° Les départements dont le montant par habitant de l'assiette est supérieur à une fois le montant par habitant de l'assiette pour l'ensemble des départements acquittent un prélèvement additionnel de 375 millions d'euros, réalisé de manière proportionnelle sur la fraction du montant par habitant de l'assiette du département supérieure à une fois et inférieure ou égale à deux fois le montant par habitant de l'assiette pour l'ensemble des départements, multipliée par la population du département ;

3° Les départements dont le montant par habitant de l'assiette est supérieur à deux fois le montant par habitant de l'assiette pour l'ensemble des départements acquittent un prélèvement additionnel de 150 millions d'euros, réalisé de manière proportionnelle sur la fraction du montant par habitant de l'assiette du département supérieure à deux fois le montant par habitant de l'assiette pour l'ensemble des départements, multipliée par la population du département.

Pour chaque département, le montant prélevé au titre du second prélèvement ne peut excéder 15 % du produit des droits de mutation à titre onéreux perçu par le département l'année précédant celle de la répartition en application des articles 1594 A et 1595 du code général des impôts.

IV. — Après prélèvement d'un montant égal aux régularisations effectuées l'année précédente, les ressources du fonds sont réparties, chaque année, en trois enveloppes. La première enveloppe est égale à 250 millions d'euros. Les deuxième et troisième enveloppes sont égales, respectivement, à 52 % et 48 % du solde.

V. — La première enveloppe est répartie entre les départements en deux fractions :

1° La première fraction, dont le montant représente 60 % de l'enveloppe, bénéficie aux départements dont le potentiel financier net par kilomètre carré est inférieur à 50 % du potentiel financier net moyen par kilomètre carré de l'ensemble des départements, et dont le nombre d'habitants par kilomètre carré est inférieur à 70.

Cette fraction est répartie entre les départements éligibles en fonction d'un indice synthétique plafonné à 1,3 et constitué :

a) Du rapport entre le potentiel financier net moyen par habitant de l'ensemble des départements et le potentiel financier net par habitant du département. Ce rapport est pondéré d'un tiers ;

b) Du rapport entre le revenu moyen par habitant de l'ensemble des départements et le revenu par habitant du département. Ce rapport est pondéré de deux tiers ;

2° La seconde fraction, dont le montant représente 40 % de l'enveloppe, bénéficie aux départements répondant aux critères cumulatifs suivants :

a) Le produit par habitant des droits de mutation à titre onéreux perçus par le département l'année précédant celle de la répartition en application des articles 1594 A et 1595 du code général des impôts est inférieur à 90 % du produit moyen de ces mêmes droits par habitant pour l'ensemble des départements ;

b) Un revenu par habitant inférieur au revenu moyen par habitant de l'ensemble des départements ;

c) Un taux de pauvreté supérieur ou égal à 15 %.

Cette fraction est répartie entre les départements éligibles en fonction d'un indice synthétique constitué du rapport entre le potentiel financier net moyen par habitant de l'ensemble des départements et le potentiel financier net par habitant du département et du rapport entre le revenu moyen par habitant de l'ensemble des départements et le revenu par habitant du département. L'indice synthétique est obtenu par addition de ces deux rapports, en pondérant chacun d'eux par 50 %. Pour l'application du présent alinéa, l'indice est pondéré par la population.

Pour l'application du présent V, le potentiel financier net utilisé est le potentiel financier minoré des prélèvements et majoré des reversements au titre des deuxième et troisième enveloppes du fonds ainsi que du fonds prévu à l'article L. 3335-4. En 2020, le potentiel financier net utilisé est le potentiel financier minoré des prélèvements et majoré des reversements effectués en 2019 au titre des fonds prévus aux articles L. 3335-1, L. 3335-2, L. 3335-3 et L. 3335-4 dans leur rédaction antérieure à la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020.

VI. — Sont éligibles à la deuxième enveloppe les départements dont le potentiel financier par habitant est inférieur au potentiel financier moyen par habitant de l'ensemble des départements ou dont le revenu par habitant est inférieur au revenu moyen par habitant de l'ensemble des départements. Par dérogation, les départements d'outre-mer sont éligibles de droit à cette répartition.

La deuxième enveloppe est répartie, le cas échéant après prélèvement d'un montant correspondant à la garantie prévue au dernier alinéa du présent VI, entre les départements éligibles :

1° Pour 30 % au prorata du rapport entre le revenu moyen par habitant de l'ensemble des départements et le revenu par habitant du département, multiplié par la population du département ;

2° Pour 40 % au prorata du rapport entre le potentiel financier par habitant de l'ensemble des départements et le potentiel financier par habitant du département, multiplié par la population du département ;

3° Pour 30 % au prorata du rapport entre le montant par habitant des droits de mutation à titre onéreux perçus l'année précédant celle de la répartition par l'ensemble des départements en application des articles 1594 A et 1595 du code général des impôts et le montant par habitant de ces mêmes droits perçu l'année précédant celle de la répartition par le département.

Les départements qui cessent d'être éligibles à cette enveloppe perçoivent, à titre de garantie pour les trois exercices suivants, une attribution égale, respectivement, à 75 %, 50 % et 25 % du montant perçu l'année précédant celle au titre de laquelle ils ont perdu l'éligibilité.

VII. — La troisième enveloppe est répartie entre les départements selon les modalités suivantes :

1° Pour chaque département, il est calculé le solde entre :

a) Les dépenses exposées par le département, au cours de la pénultième année, au titre du revenu de solidarité active, en application de l'article L. 262-24 du code de l'action sociale et des familles, de l'allocation personnalisée pour l'autonomie mentionnée à l'article L. 232-1 du même code et de la prestation de compensation mentionnée à l'article L. 245-1 dudit code ;

b) La somme des montants de compensation dus au département au titre du revenu de solidarité active, au cours de l'année de répartition, en application de l'article 59 de la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003) et de l'article 51 de la loi n° 2008-1425 du 27 décembre 2008 de finances pour 2009, des montants de compensation versés au département, au cours de l'année précédente, au titre de l'article L. 3334-16-2 du présent code, au cours de l'avant-dernière année, au titre de l'allocation personnalisée pour l'autonomie en application des articles L. 14-10-5 et L. 14-10-6 du code de l'action sociale et des familles et au titre de la prestation de compensation en application des articles L. 14-10-5 et L. 14-10-7 du même code ainsi que de l'attribution versée au département en application de l'article L. 3334-16-3 du présent code.

Pour les départements dont la compétence d'attribution et de financement du revenu de solidarité active a été transférée à l'Etat, le solde est calculé en prenant en compte :

— les dépenses de revenu de solidarité active exposées par les départements au cours de l'avant-dernière année précédant le transfert de la compétence à l'Etat, telles que comptabilisées dans les comptes de gestion et retraitées des indus ;

— les montants de compensation dus au département au titre du revenu de solidarité active, en application de l'article 59 de la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003) et de l'article 51 de la loi n° 2008-1425 du 27 décembre 2008 de finances pour 2009, au cours de l'année précédant le transfert de la compétence à l'Etat ;

— les montants de compensation versés au département en application des articles L. 3334-16-2 et L. 3334-16-3 du présent code, au cours de l'année précédant le transfert de la compétence à l'Etat ;

2° L'enveloppe est répartie en deux fractions :

a) La première fraction, dont le montant représente 30 % des ressources de l'enveloppe, bénéficie aux départements dont le potentiel fiscal par habitant est inférieur au potentiel fiscal moyen par habitant de l'ensemble des départements ou dont le revenu par habitant est inférieur à 1,2 fois le revenu moyen par habitant de l'ensemble des départements. Cette fraction est répartie entre les départements éligibles en fonction du rapport, porté au carré, entre le solde par habitant du département et le solde par habitant constaté pour tous les départements ;

b) La seconde fraction, dont le montant représente 70 % de l'enveloppe, bénéficie à la première moitié des départements classés en fonction décroissante de leur solde par habitant et éligibles à la fraction prévue au a du présent 2°. Cette fraction est répartie entre les départements éligibles en fonction de la population et de l'écart relatif entre le solde par habitant et le solde par habitant médian ;

3° Les départements dont le montant par habitant des droits de mutation à titre onéreux perçu l'année précédant la répartition en application des articles 1594 A et 1595 du code général des impôts est supérieur à 1,4 fois le montant par habitant de l'ensemble des départements ne peuvent pas bénéficier d'une attribution au titre de l'enveloppe. L'attribution au titre de l'enveloppe des départements éligibles à la première fraction ou à la seconde fraction et dont le montant par habitant des droits de mutation à titre onéreux est supérieur à 1,1 fois le montant moyen par habitant des droits perçus par l'ensemble des départements fait l'objet d'un abattement de 50 % ;

4° Pour l'application du présent VII, le potentiel fiscal utilisé est majoré ou, le cas échéant, minoré d'une fraction de correction égale pour chaque département à la différence entre les deux termes suivants :

a) La somme du produit déterminé par l'application aux bases départementales de taxe foncière sur les propriétés bâties, de taxe foncière sur les propriétés non bâties et de taxe d'habitation du taux moyen national d'imposition de chacune de ces taxes au titre de l'année 2010 et du produit déterminé par l'application aux bases départementales de taxe professionnelle du taux moyen national d'imposition de cette taxe au titre de l'année 2009 ;

b) La somme du produit déterminé par l'application aux bases départementales de taxe foncière sur les propriétés bâties du taux moyen national de cette taxe au titre de l'année 2011, des produits perçus en 2011 par le département au titre de la cotisation sur la valeur ajoutée des entreprises et des impositions forfaitaires sur les entreprises de réseaux prévus à l'article 1586 du code général des impôts et des produits perçus en 2011 par le département au titre de l'imposition prévue aux 2° et 6° de l'article 1001 du même code et des montants positifs ou négatifs résultant de l'application des 1.2 et 2.2 de l'article 78 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010 perçus ou supportés par le département en 2011.

VIII. — Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L3335-3**

I. – A compter de 2014, il est créé un fonds de solidarité en faveur des départements. A compter de 2015, le présent article s'applique à la métropole de Lyon.

Les ressources de ce fonds sont allouées aux départements au titre de la compensation des revalorisations exceptionnelles du montant forfaitaire de l'allocation mentionnée aux articles L. 262-2 et L. 262-3 du code de l'action sociale et des familles, résultant des décrets n° 2013-793 du 30 août 2013, n° 2014-1127 du 3 octobre 2014, n° 2015-1231 du 6 octobre 2015, n° 2016-1276 du 29 septembre 2016 et n° 2017-739 du 4 mai 2017 portant revalorisation du montant forfaitaire du revenu de solidarité active.

II. – Ce fonds est alimenté par un prélèvement égal à 0,35 % du montant de l'assiette de la taxe de publicité foncière et des droits d'enregistrement perçus par les départements, l'année précédant celle de la répartition, en application des articles 682 et 683 du code général des impôts.

Pour chaque département, la somme des prélèvements opérés en application du présent article et du IV de l'article L. 3335-2 du présent code ne peut excéder 12 % du produit des droits de mutation à titre onéreux perçu par le département l'année précédant celle de la répartition.

Le prélèvement défini aux deux premiers alinéas du présent II est effectué sur les douzièmes prévus à l'article L. 3332-1-1.

III. – Après prélèvement d'un montant égal aux régularisations effectuées l'année précédente, les ressources du fonds sont réparties entre les départements selon les modalités suivantes :

1. Pour chaque département, il est calculé le solde entre :

a) Les dépenses exposées par le département, au cours de la pénultième année, au titre du revenu de solidarité active, en application de l'article L. 262-24 du code de l'action sociale et des familles, de l'allocation personnalisée pour l'autonomie mentionnée à l'article L. 232-1 du même code et de la prestation de compensation mentionnée à l'article L. 245-1 dudit code ;

b) La somme des montants de compensation dus au département au titre du revenu de solidarité active, au cours de l'année de répartition, en application de l'article 59 de la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003) et de l'article 51 de la loi n° 2008-1425 du 27 décembre 2008 de finances pour 2009, des montants de compensation versés au département, au cours de l'année précédente, au titre de l'article L. 3334-16-2 du présent code, au cours de l'avant-dernière année, au titre de l'allocation personnalisée pour l'autonomie en application des articles L. 14-10-5 et L. 14-10-6 du code de l'action sociale et des familles et au titre de la prestation de compensation en application des articles L. 14-10-5 et L. 14-10-7 du même code ainsi que de l'attribution versée au département en application de l'article L. 3334-16-3 du présent code.

Le solde par habitant est égal au solde divisé par la population du département calculée en application de l'article L. 3334-2 du présent code.

2. Les ressources du fonds sont réparties en deux fractions :

a) La première fraction, dont le montant représente 30 % des ressources définies au II du présent article, bénéficie aux départements dont le potentiel fiscal par habitant tel que défini à l'article L. 3334-6 est inférieur au potentiel fiscal moyen par habitant de l'ensemble des départements ou dont le revenu par habitant est inférieur à 1,2 fois le revenu moyen par habitant de l'ensemble des départements. Cette fraction est répartie entre les départements éligibles en fonction du rapport, porté au carré, entre le solde par habitant du département défini au 1 du présent III et le solde par habitant constaté pour tous les départements ;

b) La seconde fraction, dont le montant représente 70 % des ressources définies au II du présent article, bénéficie à la première moitié des départements classés en fonction décroissante de leur solde par habitant défini au 1 du présent III et éligibles à la fraction prévue au a du présent 2. Cette fraction est répartie entre les départements éligibles en fonction de la population telle que définie à l'article L. 3334-2 et de l'écart relatif entre le solde par habitant défini au 1 du présent III et le solde par habitant médian.

3. Les départements dont le montant par habitant des droits de mutation à titre onéreux perçu l'année précédente est supérieur à 1,4 fois le montant par habitant de l'ensemble des départements ne peuvent pas bénéficier d'une attribution au titre du fonds. L'attribution au titre du fonds des départements éligibles à la première fraction ou à la seconde fraction et dont le montant par habitant des droits de mutation à titre onéreux est supérieur à 1,1 fois le montant moyen par habitant des droits perçus par l'ensemble des départements fait l'objet d'un abattement de 50 %. Pour le calcul du montant par habitant des droits de mutation à titre onéreux, la population à prendre en compte est celle calculée en application de l'article L. 3334-2.

4. Pour l'application du présent article, le potentiel fiscal utilisé est majoré ou, le cas échéant, minoré d'une fraction de correction égale pour chaque département à la différence entre les deux termes suivants :

a) La somme du produit déterminé par l'application aux bases départementales de taxe foncière sur les propriétés bâties, de taxe foncière sur les propriétés non bâties et de taxe d'habitation du taux moyen national d'imposition de chacune de ces taxes au titre de l'année 2010 et du produit déterminé par l'application aux bases départementales de taxe professionnelle du taux moyen national d'imposition de cette taxe au titre de l'année 2009 ;

b) La somme du produit déterminé par l'application aux bases départementales de taxe foncière sur les propriétés bâties du taux moyen national de cette taxe au titre de l'année 2011, des produits perçus en 2011 par le département au titre de la cotisation sur la valeur ajoutée des entreprises et des impositions forfaitaires sur les entreprises de réseaux prévus à l'article 1586 du code général des impôts et des produits perçus en 2011 par le département au titre de l'imposition prévue aux 2° et 6° de l'article 1001 du même code et des montants positifs ou négatifs résultant de l'application des 1.2 et 2.2 de l'article 78 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010 perçus ou supportés par le département en 2011.

Pour le calcul du potentiel fiscal par habitant, la population à prendre en compte est celle calculée en application de l'article L. 3334-2 du présent code.

5. Pour l'application du présent article, sauf mention contraire, la population à prendre en compte est celle définie au premier alinéa de l'article L. 3334-2.

IV. – Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L3335-4**

I. – Il est instauré un fonds de solidarité pour les départements de la région d'Ile-de-France. Les ressources du fonds sont fixées à 60 millions d'euros.

II. – Pour chaque département de la région d'Ile-de-France, est calculé, chaque année, un indice synthétique de ressources et de charges à partir des rapports suivants :

1° Rapport entre le potentiel financier moyen par habitant des départements de la région d'Ile-de-France et le potentiel financier par habitant du département défini à l'article L. 3334-6. La population prise en compte est celle définie à l'article L. 3334-2 ;

2° Rapport entre le revenu moyen par habitant des départements de la région d'Ile-de-France et le revenu par habitant du département. Le revenu pris en compte est le dernier revenu fiscal de référence connu ;

3° Rapport entre la proportion du total des bénéficiaires du revenu de solidarité active mentionné à l'article L. 262-1 du code de l'action sociale et des familles dans la population totale du département, et cette même proportion constatée pour l'ensemble des départements d'Ile-de-France ;

4° Rapport entre la proportion du total des bénéficiaires d'aides au logement, tels que définis à l'article L. 2334-17, dans le nombre total de logements du département et cette même proportion constatée pour l'ensemble des départements d'Ile-de-France.

L'indice synthétique de ressources et de charges est obtenu par addition des rapports mentionnés aux 1°, 2°, 3° et 4°, en pondérant le premier à hauteur de 50 %, le deuxième à hauteur de 25 %, le troisième à hauteur de 15 % et le quatrième à hauteur de 10 %. Il est calculé un indice médian pour les départements de la région d'Ile-de-France.

III. – Le fonds est alimenté par des prélèvements sur les ressources des départements de la région d'Ile-de-France, selon les modalités suivantes :

1° Sont contributeurs au fonds les départements de la région d'Ile-de-France dont l'indice synthétique de ressources et de charges défini au II est inférieur à 95 % de l'indice médian ;

2° Le prélèvement, calculé afin d'atteindre chaque année le montant fixé au I du présent article, est réparti entre les départements contributeurs en fonction de l'écart relatif entre 95 % de l'indice médian et l'indice du département contributeur, multiplié par la population du département telle que définie à l'article L. 3334-2. Ce prélèvement respecte les conditions suivantes :

a) Le prélèvement ne peut excéder, pour chaque département, la moitié des ressources du fonds de solidarité pour les départements de la région d'Ile-de-France ;

b) La somme des prélèvements opérés en application du présent III et de celui supporté par les départements de la région d'Île-de-France en application de l'article L. 3335-2 au titre de l'année précédente ne peut excéder, pour chaque département, 15,5 % des recettes réelles de fonctionnement du département constatées dans le compte de gestion afférent au pénultième exercice ;

3° Le prélèvement est effectué sur les douzièmes prévus à l'article L. 3332-1-1.

IV. – Après prélèvement d'un montant égal aux régularisations effectuées l'année précédente, les ressources du fonds sont réparties entre les départements de la région d'Ile-de-France selon les modalités suivantes :

1° Bénéficient d'une attribution au titre du fonds les départements de la région d'Ile-de-France dont l'indice synthétique de ressources et de charges défini au II est supérieur à 95 % de l'indice médian ;

2° L'attribution revenant à chacun des départements de la région d'Ile-de-France éligibles est calculée en fonction de l'écart relatif entre l'indice du département bénéficiaire et 95 % de l'indice médian, multiplié par la population du département telle que définie à l'article L. 3334-2 ;

3° Les versements sont effectués mensuellement à compter de la date de notification.

V. – Pour l'application du présent article, sauf mention contraire, la population à prendre en compte est celle définie au premier alinéa de l'article L. 3334-2.

VI. – Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

###### CHAPITRE VI : Avances et emprunts

**Art. L3336-1**

Le chapitre VII du titre III du livre III de la deuxième partie est applicable au département.

##### TITRE IV : COMPTABILITE

###### CHAPITRE Ier : Engagement des dépenses

**Art. L3341-1**

Le président du conseil départemental tient la comptabilité de l'engagement des dépenses dans les conditions fixées par arrêté conjoint du ministre de l'intérieur et du ministre chargé du budget pris après consultation du comité des finances locales.

###### CHAPITRE II : Comptable du département

**Art. L3342-1**

Sous réserve des dispositions de l'article 201 de la loi n° 2018-1317 du 28 décembre 2018 de finances pour 2019, le comptable du département est seul chargé d'exécuter, sous réserve des contrôles qui lui incombent, le recouvrement des recettes ainsi que le paiement des dépenses de la collectivité dans la limite des crédits régulièrement ouverts par le conseil départemental.

#### LIVRE IV : DISPOSITIONS PARTICULIÈRES À CERTAINS DÉPARTEMENTS

##### TITRE Ier : DÉPARTEMENT DE PARIS

###### CHAPITRE III : Dispositions financières

**Art. L3413-2**

Les dispositions de l'article L. 2334-7-2 ne sont pas applicables à Paris. Le Conseil de Paris fixe les conditions financières de la suppression de la participation de la commune aux dépenses d'aide sociale et de santé du département.

##### TITRE II : DÉPARTEMENTS DES HAUTS-DE-SEINE, DE LA SEINE-SAINT-DENIS ET DU VAL-DE-MARNE

###### CHAPITRE UNIQUE

**Art. L3421-1**

Les dispositions de l'article L. 2512-25 sont applicables aux départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne.

**Art. L3421-2**

Les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne participent, au prorata de leur population, au financement de la brigade des sapeurs-pompiers de Paris, à hauteur de 45 % s'agissant des dépenses de fonctionnement, et de 37,5 % s'agissant des dépenses d'investissement afférentes au casernement.

**Art. L3421-3**

Dans les conditions prévues au livre III du code de l'urbanisme, le département des Hauts-de-Seine participe au financement des missions de réalisation, de renouvellement, de rénovation, d'entretien et de gestion des ouvrages et espaces publics, et de promotion ainsi que de gestion des services d'intérêt général situés dans le quartier d'affaires de La Défense.

##### TITRE III : COLLECTIVITÉ EUROPÉENNE D'ALSACE

###### CHAPITRE UNIQUE

**Art. L3431-1**

Sans préjudice des articles L. 1111-8, L. 1111-9 et L. 1111-9-1, et dans le respect des engagements internationaux de la France, la Collectivité européenne d'Alsace est chargée d'organiser sur son territoire, en qualité de chef de file, les modalités de l'action commune des collectivités territoriales et de leurs établissements publics en matière de coopération transfrontalière.

A ce titre, la Collectivité européenne d'Alsace élabore un schéma alsacien de coopération transfrontalière. Elle associe notamment à son élaboration l'Etat, la région Grand Est, l'eurométropole de Strasbourg et les autres collectivités territoriales concernées ainsi que leurs groupements et les groupements créés en application des articles L. 1115-4-1 et L. 1115-4-2.

Ce schéma comporte un volet opérationnel sur des projets structurants. Il comporte également un volet relatif aux déplacements transfrontaliers qui présente notamment les liaisons routières, fluviales et ferroviaires pour lesquelles la Collectivité européenne d'Alsace est associée à l'élaboration des projets d'infrastructures transfrontalières ainsi qu'un volet relatif aux coopérations transfrontalières en matière sanitaire, établi en cohérence avec le projet régional de santé.

**Art. L3431-2**

Le schéma alsacien de coopération transfrontalière est défini en cohérence avec le volet transfrontalier du schéma régional de développement économique, d'innovation et d'internationalisation. Le schéma de coopération transfrontalière de l'eurométropole de Strasbourg mentionné au deuxième alinéa du VIII de l'article L. 5217-2 est défini en cohérence avec le schéma alsacien de coopération transfrontalière.

**Art. L3431-3**

I. — La Collectivité européenne d'Alsace est chargée d'organiser les modalités de mise en œuvre du schéma alsacien de coopération transfrontalière, dans le respect des compétences des autres collectivités territoriales et de leurs groupements. A ce titre, le volet opérationnel du schéma alsacien de coopération transfrontalière définit de la manière suivante ses modalités de mise en œuvre :

1° Il énumère les projets qu'il propose de réaliser ;

2° Il identifie, pour chaque projet, la collectivité territoriale ou le groupement chargé de sa réalisation, les compétences concernées des collectivités territoriales et groupements et, si besoin, prévoit les conventions de délégation de compétences qu'il leur est proposé de conclure.

II. — Pour la mise en œuvre du volet opérationnel, lorsque celle-ci nécessite de recourir à la délégation de compétences :

1° Chaque projet fait l'objet d'une convention de délégation de compétences distincte ;

2° Chaque convention définit précisément les compétences ou parties de compétence déléguées nécessaires à la réalisation du projet ;

3° Chaque convention définit librement sa durée en fonction de celle du projet concerné ainsi que ses modalités de résiliation par ses signataires ;

4° Dans le cadre de la convention mentionnée au 1° du présent II, et sans préjudice de l'article L. 1511-2, un établissement public de coopération intercommunale à fiscalité propre peut déléguer à la Collectivité européenne d'Alsace tout ou partie de ses compétences concourant à l'objectif d'insertion par l'activité économique, dans le cadre du développement d'activités de proximité, en cohérence avec les interventions des autres collectivités compétentes, notamment la région.

Sous réserve du présent II, ces conventions sont soumises à l'article L. 1111-8, lorsqu'elles sont conclues entre collectivités territoriales ou entre la Collectivité européenne d'Alsace et un établissement public de coopération intercommunale à fiscalité propre, et à l'article L. 1111-8-1, lorsqu'elles sont conclues entre une collectivité territoriale et l'Etat.

**Art. L3431-4**

La Collectivité européenne d'Alsace peut proposer sur son territoire, tout au long de la scolarité, un enseignement facultatif de langue et culture régionales selon des modalités définies par la convention mentionnée à l'article L. 312-10 du code de l'éducation, en complément des heures d'enseignement dispensées par le ministère de l'éducation nationale.

La Collectivité européenne d'Alsace peut recruter par contrat des intervenants bilingues pour assurer cet enseignement.

La Collectivité européenne d'Alsace crée un comité stratégique de l'enseignement de la langue allemande en Alsace, dans sa forme standard et ses variantes dialectales, qui réunit le rectorat et les collectivités territoriales concernées et dont les missions principales sont de définir une stratégie de promotion de l'allemand dans sa forme standard et ses variantes dialectales, d'évaluer son enseignement et de favoriser l'interaction avec les politiques publiques culturelles et relatives à la jeunesse.

**Art. L3431-5**

L'Etat peut confier par délégation à la Collectivité européenne d'Alsace la gestion de tout ou partie des actions relevant du Fonds social européen, dans les conditions définies à l'article L. 1111-8-1.

**Art. L3431-6**

I. — La Collectivité européenne d'Alsace peut créer un conseil de développement.

Le conseil de développement est consulté sur le projet de schéma alsacien de coopération transfrontalière mentionné à l'article L. 3431-1. Il peut être consulté par le président du conseil départemental sur tout autre projet d'acte. Il contribue à l'évaluation et au suivi des politiques publiques de la Collectivité européenne d'Alsace.

II. — La composition du conseil de développement, les conditions de nomination de ses membres ainsi que la date de son installation sont déterminées par délibération du conseil départemental.

Ses membres ne sont pas rémunérés.

Le conseil de développement comprend des représentants des milieux économiques, sociaux, culturels, éducatifs, scientifiques, environnementaux et associatifs du territoire de la Collectivité européenne d'Alsace.

Lorsqu'un organisme est appelé à désigner plus d'un membre du conseil, il procède à ces désignations de telle sorte que l'écart entre le nombre des hommes désignés, d'une part, et le nombre des femmes désignées, d'autre part, ne soit pas supérieur à un. La même règle s'applique, le cas échéant, à la désignation de personnalités qualifiées.

Les conseillers départementaux ne peuvent être membres du conseil de développement.

III. — Le conseil de développement établit son règlement intérieur.

IV. — Le conseil de développement établit un rapport annuel d'activité, qui est examiné et débattu chaque année par le conseil départemental de la Collectivité européenne d'Alsace.

V. — La Collectivité européenne d'Alsace veille aux conditions du bon exercice des missions du conseil de développement.

**Art. L3431-7**

Sans préjudice de l'article L. 1511-2, la Collectivité européenne d'Alsace est compétente pour promouvoir l'attractivité touristique de son territoire en France et à l'étranger.

**Art. L3431-8**

Sauf délibération contraire de son conseil départemental, la Collectivité européenne d'Alsace est soumise au cadre budgétaire et comptable défini aux articles L. 5217-10-1 à L. 5217-10-15 et L. 5217-12-2 à L. 5217-12-5. Les dispositions du livre III de la troisième partie sont applicables à ce département, pour autant qu'elles n'y sont pas contraires.

##### TITRE IV : DÉPARTEMENTS D'OUTRE-MER

###### CHAPITRE Ier : Dispositions générales

**Art. L3441-1**

Les départements de Guadeloupe, de Mayotte et de la Réunion exercent les compétences que les lois, dans leurs dispositions non contraires à celles du présent titre, attribuent à l'ensemble des départements.

**Art. L3441-2**

Le conseil départemental de chaque département d'outre-mer peut adresser au Gouvernement des propositions en vue de la conclusion d'engagements internationaux concernant la coopération régionale entre la République française et, selon son environnement géographique, les Etats ou territoires de la Caraïbe, les Etats ou territoires du continent américain voisins de la Caraïbe, les Etats ou territoires de l'océan Indien ou les Etats ou territoires des continents voisins de l'océan Indien ou en vue de la conclusion d'accords avec des organismes régionaux des aires correspondantes, y compris des organismes régionaux dépendant des institutions des Nations unies.

**Art. L3441-3**

Dans les domaines de compétence de l'Etat, les autorités de la République peuvent délivrer pouvoir au président du conseil général des départements d'outre-mer pour négocier et signer des accords avec un ou plusieurs Etats ou territoires situés, selon le cas, dans la Caraïbe ou sur le continent américain voisin de la Caraïbe, dans la zone de l'océan Indien ou sur les continents voisins de l'océan Indien, ou avec des organismes régionaux des aires correspondantes, y compris des organismes régionaux dépendant des institutions spécialisées des Nations unies.

Dans le cas où il n'est pas fait application des dispositions de l'alinéa ci-dessus, le président du conseil général ou son représentant peut être associé, ou participer au sein de la délégation française, aux négociations d'accords de même nature.

Le président du conseil général peut être chargé par les autorités de la République de les représenter au sein d'organismes régionaux relevant des catégories mentionnées au premier alinéa du présent article. Les autorités de la République le munissent des instructions et pouvoirs nécessaires.

**Art. L3441-4**

Dans les domaines de compétence du département, les conseils départementaux des départements d'outre-mer peuvent, par délibération, demander aux autorités de la République d'autoriser leur président à négocier, dans le respect des engagements internationaux de la République, des accords avec un ou plusieurs Etats, territoires ou organismes régionaux définis à l'article L. 3441-3.

Lorsque cette autorisation est accordée, les autorités de la République sont, à leur demande, représentées à la négociation.

A l'issue de la négociation, le projet d'accord est soumis à la délibération du conseil départemental pour acceptation. Les autorités de la République peuvent ensuite donner, sous réserve du respect des engagements internationaux de celle-ci, pouvoir au président du conseil départemental aux fins de signature de l'accord.

**Art. L3441-4-1**

Dans les domaines de compétence du département d'outre-mer, le président du conseil départemental peut, pour la durée de l'exercice de ses fonctions, élaborer un programme-cadre de coopération régionale précisant la nature, l'objet et la portée des engagements internationaux qu'il se propose de négocier, dans le respect des engagements internationaux de la République, avec un ou plusieurs Etats, territoires ou organismes régionaux mentionnés à l'article L. 3441-2.

Le président du conseil départemental soumet ce programme-cadre à la délibération du conseil départemental, qui peut alors demander, dans la même délibération, aux autorités de la République d'autoriser son président à négocier les accords prévus dans ce programme-cadre.

Lorsque cette autorisation est expressément accordée, le président du conseil départemental peut engager les négociations prévues dans le programme-cadre. Il en informe les autorités de la République qui, à leur demande, sont représentées à la négociation.

Le président du conseil départemental soumet toute modification de son programme-cadre à la délibération du conseil départemental. Ces modifications sont approuvées par les autorités de la République, dans les mêmes conditions que la procédure initiale.

A l'issue de la négociation, le projet d'accord est soumis à la délibération du conseil départemental pour acceptation. Les autorités de la République peuvent ensuite donner, sous réserve du respect des engagements internationaux de celle-ci, pouvoir au président du conseil départemental aux fins de signature de l'accord.

**Art. L3441-5**

Les accords internationaux portant à la fois sur des domaines de compétence de l'Etat et sur des domaines de compétence du département sont, dans les cas où il n'est pas fait application du premier alinéa des articles L. 3441-3 et L. 3441-4-1, négociés et signés par les autorités de la République. A sa demande, le président du conseil départemental ou son représentant participe, au sein de la délégation française, à la négociation de ces accords.

Les présidents des conseils départementaux d'outre-mer, ou leurs représentants, participent, au sein de la délégation française, à leur demande, aux négociations avec l'Union européenne intéressant leur département.

Les présidents des conseils départementaux d'outre-mer peuvent demander à l'Etat de prendre l'initiative de négociations avec l'Union européenne en vue d'obtenir des mesures spécifiques utiles au développement de leur territoire.

**Art. L3441-6**

Les conseils départementaux des départements d'outre-mer peuvent saisir le Gouvernement de toute proposition tendant à l'adhésion de la France aux organismes régionaux mentionnés au premier alinéa de l'article L. 3441-3.

**Art. L3441-7**

Les conseils départementaux des départements d'outre-mer peuvent recourir aux sociétés d'économie mixte locales et aux sociétés d'économie mixte régies par la loi n° 46-860 du 30 avril 1946 précitée, pour la mise en oeuvre des actions engagées dans le cadre des compétences qui leur sont dévolues en matière de coopération régionale.

**Art. L3441-8**

Dans les départements d'outre-mer, le représentant de l'Etat dans le département exerce les attributions confiées au préfet de zone de défense par le I de l'article L. 1424-36-1.

Les dispositions des II et III de l'article L. 1424-36-1 ne sont pas applicables dans les départements d'outre-mer.

**Art. L3441-9**

Pour leur application à la Réunion, les articles L. 1424-51 à L. 1424-58 font l'objet des adaptations suivantes :

Sur proposition du conseil d'administration du service d'incendie et de secours de la Réunion et du conseil général de Mayotte, il peut être créé un établissement public d'incendie et de secours de la zone de défense sud de l'océan Indien. Cette création fait l'objet d'un arrêté du préfet de la collectivité où l'établissement a son siège pris après avis du préfet de l'autre collectivité.

Le conseil d'administration de l'établissement public d'incendie et de secours est composé :

1° Du président du conseil d'administration du service d'incendie et de secours de La Réunion ;

2° Du président du conseil général de Mayotte ;

3° D'un nombre égal de membres du conseil d'administration du service d'incendie et de secours de La Réunion et du conseil général de Mayotte.

Le président du conseil d'administration est élu en son sein par le conseil d'administration pour la durée de son mandat, selon le cas, d'administrateur du service départemental d'incendie et de secours de La Réunion ou de conseiller général de la collectivité départementale de Mayotte.

Le représentant de l'Etat dans la collectivité où l'établissement public a son siège assiste de plein droit aux séances du conseil d'administration.

Les ressources de l'établissement comprennent, outre celles prévues à l'article L. 1424-55, les cotisations de la collectivité départementale de Mayotte.

Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

###### CHAPITRE II : Organisation

**Art. L3442-1**

Les conseils généraux de Guadeloupe, de Mayotte et de la Réunion peuvent consulter pour avis le conseil économique, social et environnemental régional et le conseil de la culture, de l'éducation et de l'environnement, mentionnés à l'article L. 4432-9, sur toute question entrant dans les compétences de leur département.

###### CHAPITRE III : Dispositions financières

**Art. L3443-1**

La quote-part de la dotation de péréquation des départements mentionnée à l'article L. 3334-4 perçue par les départements d'outre-mer est déterminée par application au montant total de la dotation de péréquation du double du rapport, majoré de 10 %, entre la population des départements d'outre-mer, telle qu'elle résulte du dernier recensement général, et la population nationale totale , sous réserve des dispositions du cinquième alinéa de l'article L. 3334-4.

**Art. L3443-2**

La dotation départementale d'équipement des collèges allouée à chaque département d'outre-mer est calculée dans les conditions prévues par l'article L. 3334-16.

La dotation départementale d'équipement des collèges du département de la Guadeloupe, calculée dans les conditions définies à l'article L. 3334-16, est abattue à compter de 2008 d'un montant de 2 350 099 € se décomposant comme suit :

1° Un premier abattement s'élevant à 350 896 € destiné au financement de la dotation globale de construction et d'équipement scolaire allouée à la collectivité d'outre-mer de Saint-Barthélemy en application de l'article L. 6264-5 ;

2° Et un deuxième abattement s'élevant à 1 999 203 € destiné au financement de la dotation globale de construction et d'équipement scolaire allouée à la collectivité d'outre-mer de Saint-Martin en application de l'article L. 6364-5.

**Art. L3443-3**

Le rapport sur les orientations budgétaires mentionné à l'article L. 3312-1 présente un état d'avancement des mesures prévues par le plan de convergence couvrant le territoire du département.

**Art. L3443-3-1**

La fraction de l'accise sur les tabacs mentionnée à l'article L. 314-1 du code des impositions sur les biens et services perçue en outre-mer est allouée au département de mise à la consommation.

Toutefois, les transferts entre la Martinique et la Guadeloupe donnent lieu, dans un délai de six mois, à un versement de l'accise au profit du département de destination prélevé sur la fraction perçue dans le département de mise à la consommation.

La fraction affectée à La Réunion est réduite de 22,57 % au bénéfice de l'Etat.

###### CHAPITRE IV : Attributions

**Art. L3444-1**

Les conseils départementaux des départements d'outre-mer sont consultés sur les projets de loi, d'ordonnance ou de décret comportant des dispositions d'adaptation du régime législatif et de l'organisation administrative de ces départements.

L'avis des conseils départementaux est réputé acquis en l'absence de notification au représentant de l'Etat d'un avis exprès dans un délai d'un mois à compter de la saisine. Ce délai est réduit à quinze jours en cas d'urgence sur demande du représentant de l'Etat.

**Art. L3444-2**

Les conseils départementaux des départements d'outre-mer peuvent présenter des propositions de modification des dispositions législatives ou réglementaires en vigueur, ainsi que toutes propositions législatives ou réglementaires concernant le développement économique, social et culturel de ces départements. Ces propositions peuvent porter sur la différenciation, mentionnée à l'article L. 1111-3-1, des règles relatives à l'attribution et à l'exercice des compétences applicables à ces départements, afin de tenir compte des différences de situations.

Les propositions adoptées par les conseils départementaux en application du premier alinéa du présent article sont transmises par les présidents de conseil départemental au Premier ministre, au représentant de l'Etat dans les départements concernés et, lorsqu'elles portent sur des dispositions législatives, aux présidents de l'Assemblée nationale et du Sénat.

Le Premier ministre accuse réception des propositions qui lui sont transmises. Un rapport annuel indique les suites qui ont été données à ces propositions. Ce rapport est rendu public.

Ils peuvent également faire au Premier ministre toutes remarques ou suggestions concernant le fonctionnement des services publics de l'Etat dans le département.

**Art. L3444-3**

Les conseils départementaux des départements d'outre-mer sont consultés par les soins du ministre chargé des départements d'outre-mer sur les propositions d'actes de l'Union européenne qui concernent leur département. Les dispositions du second alinéa de l'article L. 3444-1 sont applicables.

Les conseils départementaux peuvent adresser au Gouvernement des propositions pour l'application des traités sur l'Union européenne et sur le fonctionnement de l'Union européenne.

**Art. L3444-5**

Les conseils départementaux d'outre-mer sont consultés sur les projets d'attribution ou de renouvellement des concessions portuaires et aéroportuaires concernant ces départements.

**Art. L3444-6**

Dans les départements d'outre-mer, le conseil départemental est saisi pour avis, avant le 31 décembre de chaque année, des orientations générales de la programmation des aides de l'Etat au logement pour l'année suivante.

Ces orientations générales portent sur la répartition des aides par dispositif, d'une part, et la répartition des aides par bassin d'habitat, d'autre part.

Le conseil régional peut être saisi pour avis sur ces orientations par le représentant de l'Etat dans le département. Dans le cas où il est saisi, le conseil régional doit rendre son avis au plus tard le 31 décembre de chaque année.

La présidence du conseil départemental de l'habitat est assurée par le président du conseil départemental.

###### CHAPITRE V : Conditions d'application aux départements d'outre-mer des deuxième et troisième alinéas de l'article 73 de la Constitution

####### Section 1 : Adaptation des lois et règlements par les départements d'outre-mer

**Art. LO3445-1**

Dans les conditions et sous les réserves prévues au présent chapitre, les conseils départementaux de la Guadeloupe, de Mayotte et de La Réunion peuvent être habilités à adapter sur le territoire de leur département les lois et règlements, dans les matières où s'exercent leurs compétences.

**Art. LO3445-2**

I. – La demande d'habilitation tendant à adapter une disposition législative ou réglementaire est adoptée par délibération motivée du conseil départemental.

Cette délibération mentionne les dispositions législatives ou réglementaires en cause ou, lorsque la demande porte sur l'adaptation d'une disposition réglementaire non encore publiée et nécessaire à l'application d'une disposition législative, la disposition législative en cause.

Elle expose les caractéristiques et contraintes particulières justifiant la demande d'habilitation et précise la nature et la finalité des dispositions que le conseil départemental envisage de prendre.

La demande d'habilitation ne peut porter sur l'une des matières mentionnées au quatrième alinéa de l'article 73 de la Constitution, ni intervenir lorsque sont en cause les conditions essentielles d'exercice d'une liberté publique ou d'un droit constitutionnellement garanti.

II. – La demande d'habilitation devient caduque :

1° Le dernier jour du mois qui précède celui du renouvellement des conseils départementaux ;

2° Le jour de la dissolution du conseil départemental qui l'a adoptée ;

3° Le jour de la vacance de l'ensemble des sièges du conseil départemental en dehors du cas prévu au 2°.

**Art. LO3445-3**

Le conseil économique, social et environnemental régional et le conseil de la culture, de l'éducation et de l'environnement sont consultés sur tout projet de demande d'habilitation visée à l'article LO. 3445-2 qui porte sur une matière qui relève de leur compétence respective en application de la section 2 du chapitre III du titre III du livre IV de la quatrième partie. Leur avis est réputé donné à l'expiration d'un délai d'un mois à compter de leur saisine.

**Art. LO3445-4**

La délibération prévue à l'article LO 3445-2 est transmise au Premier ministre ainsi qu'au représentant de l'Etat dans le département.

Lorsqu'elle porte sur l'adaptation d'une disposition législative, elle est transmise à l'Assemblée nationale et au Sénat par le Premier ministre, assortie le cas échéant de ses observations.

Elle est publiée au Journal officiel dans le mois suivant l'expiration du délai de recours prévu à l'article LO 3445-5 ou la date à laquelle la délibération devient exécutoire en application de ce même article. Elle entre en vigueur le lendemain de sa publication.

**Art. LO3445-5**

Les recours dirigés contre cette délibération sont portés devant le Conseil d'Etat.

Le représentant de l'Etat dans le département peut, dans le mois qui suit la transmission prévue à l'article LO 3445-4, déférer la délibération au Conseil d'Etat. Ce recours en suspend l'exécution jusqu'à ce que le Conseil d'Etat ait rendu sa décision. Si celle-ci n'est pas intervenue dans un délai de trois mois suivant sa saisine, la délibération redevient exécutoire.

**Art. LO3445-6**

L'habilitation est accordée par la loi lorsque la demande porte sur l'adaptation d'une disposition législative. Dans ce cas, elle vaut également habilitation à prendre les dispositions réglementaires d'application.

Elle est accordée par décret en Conseil d'Etat lorsque la demande ne porte que sur l'adaptation d'une disposition réglementaire.

Elle est accordée pour une durée ne pouvant aller au-delà du renouvellement du conseil départemental.

**Art. LO3445-6-1**

Si la loi ou le décret en Conseil d'Etat mentionnés aux deux premiers alinéas de l'article LO 3445-6 le prévoient, lorsque l'habilitation a été accordée jusqu'au renouvellement du conseil départemental, elle peut être prorogée de droit, une seule fois, pour une durée ne pouvant aller au-delà du prochain renouvellement par délibération motivée du conseil départemental adoptée dans les six mois suivant son renouvellement.

La délibération prévue au premier alinéa du présent article est transmise au Premier ministre ainsi qu'au représentant de l'Etat dans le département. L'article LO 3445-5 est applicable à cette délibération. Elle est publiée au Journal officiel dans le mois suivant l'expiration du délai de recours prévu au même article LO 3445-5 ou la date à laquelle la délibération devient exécutoire en application dudit article. Elle entre en vigueur le lendemain de sa publication.

**Art. LO3445-7**

Les délibérations prises en application de l'habilitation sont adoptées à la majorité absolue des membres composant le conseil départemental. Elles précisent les dispositions législatives ou réglementaires auxquelles elles dérogent.

Les délibérations prévues au premier alinéa sont transmises au Premier ministre ainsi qu'au représentant de l'Etat dans le département.

Elles sont publiées au Journal officiel dans le mois suivant leur transmission au Premier ministre. Elles entrent en vigueur le lendemain de leur publication.

Les recours dirigés contre ces délibérations sont portés devant le Conseil d'Etat. Le représentant de l'Etat dans le département peut les déférer au Conseil d'Etat dans les conditions et avec les effets prévus à l'article LO 3445-5.

**Art. LO3445-8**

Les dispositions de nature législative d'une délibération prise sur le fondement de l'habilitation prévue à l'article LO 3445-6 ne peuvent être modifiées par une loi que si celle-ci le prévoit expressément.

De même, les dispositions de nature réglementaire prises sur le fondement de cette habilitation ne peuvent être modifiées par un règlement que si ce dernier le prévoit expressément.

####### Section 2 : Fixation par les départements d'outre-mer des règles applicables sur leur territoire dans un nombre limité de matières relevant du domaine de la loi ou du règlement

**Art. LO3445-9**

Dans les conditions et sous les réserves prévues au présent chapitre, les conseils départementaux de la Guadeloupe et de Mayotte peuvent être habilités à fixer les règles applicables sur le territoire de leur département dans un nombre limité de matières pouvant relever du domaine de la loi ou du règlement, sous réserve des dispositions des quatrième et sixième alinéas de l'article 73 de la Constitution.

**Art. LO3445-10**

La demande d'habilitation tendant à fixer une règle applicable sur le territoire du département est adoptée par délibération motivée du conseil départemental prise à la majorité absolue de ses membres.

Cette délibération mentionne la matière susceptible de faire l'objet de l'habilitation prévue à l'article LO 3445-9.

Elle expose les spécificités locales justifiant la demande d'habilitation et précise la nature et la finalité des dispositions que le conseil départemental envisage de prendre.

La demande d'habilitation devient caduque dans les cas prévus au II de l'article LO 3445-2.

**Art. LO3445-11**

Les articles LO 3445-3 à LO 3445-8 sont applicables à la présente section.

####### Section 3 : Dispositions communes

**Art. LO3445-12**

Les demandes d'habilitation mentionnées au présent chapitre ne peuvent être soumises au référendum local ou à la consultation des électeurs prévus au chapitre II du titre unique du livre Ier de la première partie.

Les délibérations prises sur le fondement de l'habilitation mentionnée au présent chapitre ne peuvent être soumises au référendum local.

##### TITRE V : DISPOSITIONS COMMUNES AUX DÉPARTEMENTS DE PARIS, DES HAUTS-DE-SEINE, DE LA SEINE-SAINT-DENIS ET DU VAL-DE-MARNE

###### CHAPITRE UNIQUE

**Art. L3451-1**

Les départements de Paris, des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, ainsi que l'institution interdépartementale qu'ils ont créée entre eux assurent l'assainissement collectif des eaux usées, qui comprend leur collecte et leur transport, lorsque les communes, leurs établissements publics de coopération ou leurs syndicats mixtes n'y pourvoient pas, leur épuration et l'élimination des boues produites. Ils peuvent assurer également, dans les mêmes circonstances, la collecte, le transport, le stockage et le traitement des eaux pluviales.

**Art. L3451-2**

Les départements ainsi que l'institution interdépartementale visés à l'article L. 3451-1 peuvent assurer tout ou partie de l'assainissement collectif et de la gestion des eaux pluviales des communes situées sur le territoire des départements de l'Essonne, de Seine-et-Marne, du Val-d'Oise et des Yvelines, dans les conditions fixées par convention avec les communes, les établissements publics de coopération intercommunale ou les syndicats mixtes concernés.

**Art. L3451-3**

Les dispositions prévues pour les communes par la section 2 du chapitre IV du titre II du livre II de la deuxième partie sont applicables aux départements de Paris, des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, ainsi qu'à l'institution interdépartementale qu'ils ont créée entre eux pour l'exercice des compétences visées aux articles L. 3451-1 et L. 3451-2.

#### LIVRE V : DISPOSITIONS APPLICABLES AU DÉPARTEMENT DE MAYOTTE

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

###### CHAPITRE UNIQUE

**Art. LO3511-1**

A compter de la première réunion suivant le renouvellement de son assemblée délibérante en 2011, la collectivité départementale de Mayotte est érigée en une collectivité régie par l'article 73 de la Constitution, qui prend le nom de " Département de Mayotte " et exerce les compétences dévolues aux départements d'outre-mer et aux régions d'outre-mer.

**Art. L3511-2**

Pour l'application à Mayotte de la troisième partie du présent code :

1° La référence au département ou au département d'outre-mer est remplacée par la référence au Département de Mayotte ;

2° La référence au conseil régional est remplacée par la référence au conseil général ;

3° La référence au conseil économique, social et environnemental régional est remplacée par la référence au conseil économique, social et environnemental.

**Art. LO3511-3**

Pour l'application à Mayotte du chapitre V du titre IV du livre IV de la troisième partie, la référence au département est remplacée par la référence au Département de Mayotte.

**Art. L3511-4**

Les articles L. 3334-16, L. 3334-16-1, L. 3334-16-2 et L. 3443-2 ne sont pas applicables à Mayotte.

##### TITRE II : ORGANISATION DU DEPARTEMENT DE MAYOTTE

###### CHAPITRE Ier : Nom et territoire de la collectivité

**Art. L3521-1**

Le Département de Mayotte comprend la Grande-Terre la Petite-Terre ainsi que les autres îles et îlots situés dans le récif les entourant.

Il fait partie de la République et ne peut cesser d'y appartenir sans le consentement de sa population.

###### CHAPITRE II : Organes de la collectivité

###### CHAPITRE III : Régime juridique des actes pris  par les autorités de la collectivité

**Art. L3523-1**

Les décisions prises par le Département de Mayotte en application de l'article L. 4433-15-1 du présent code et des articles 68-21 et 68-22 du code minier sont soumises aux dispositions de l'article L. 3131-1.

##### TITRE III : ADMINISTRATION ET SERVICES   DE LA COLLECTIVITÉ

###### CHAPITRE UNIQUE

**Art. L3531-1**

Pour l'application à Mayotte de l'article L. 3221-3, les références : " des articles L. 2122-4 ou L. 4133-3 " sont remplacées par la référence : " de l'article L. 2122-4 ".

##### TITRE IV : FINANCES DE LA COLLECTIVITÉ

###### CHAPITRE Ier : Budgets et comptes

**Art. L3541-1**

L'article L. 3313-1 n'est pas applicable au Département de Mayotte.

Le budget et le compte administratif arrêtés du Département de Mayotte restent déposés à l'hôtel du Département où ils sont mis sur place à la disposition du public dans les quinze jours qui suivent leur adoption ou éventuellement leur notification après règlement par le représentant de l'Etat. Ces documents peuvent également être mis à la disposition du public dans chaque canton, dans un lieu public.

Le public est avisé de la mise à disposition de ces documents par tout moyen de publicité au choix du président du conseil général.

L'article L. 4313-2, à l'exception de la seconde phrase du 9°, et l'article L. 4313-3 sont applicables au Département de Mayotte.

Le rapport sur les orientations budgétaires mentionné à l'article L. 3312-1 présente un état d'avancement des mesures prévues par le plan de convergence couvrant le territoire du Département de Mayotte.

###### CHAPITRE II : Dépenses

**Art. L3542-1**

Ne sont pas obligatoires pour le Département de Mayotte les dépenses mentionnées aux 7°, 8°, 10° bis, 11° et 14° de l'article L. 3321-1.

Les cotisations au régime général de la sécurité sociale en application de l'article L. 3123-20-2 s'entendent des cotisations obligatoires pour l'employeur au titre du régime de sécurité sociale applicable à Mayotte.

Sont également obligatoires pour le Département de Mayotte :

1° Les dépenses dont il a la charge en matière de transports et d'apprentissage à la date de la première réunion suivant le renouvellement du conseil général de Mayotte en 2011 ;

2° Toute dépense liée à l'exercice d'une compétence transférée par l'Etat à compter de la même date ;

3° Les dépenses liées à l'organisation des transports scolaires ;

4° Les dépenses d'entretien et de construction des ports maritimes de commerce et de pêche qui lui sont transférés.

###### CHAPITRE III : Recettes

**Art. L3543-1**

Pour leur application à Mayotte, les articles L. 3332-1, L. 3332-2 et L. 3332-3 sont ainsi rédigés :

" Art. L. 3332-1. — Les recettes fiscales de la section de fonctionnement comprennent le produit des impositions de toute nature affectées au Département ou instituées par lui. "

" Art. L. 3332-2. — Les recettes non fiscales de la section de fonctionnement comprennent notamment :

" 1° Le revenu et le produit des propriétés du Département ;

" 2° Le produit de l'exploitation des services et des régies du Département ;

" 3° Le produit du droit de péage des bacs et passages d'eau sur les routes et chemins à la charge du Département, des autres droits de péage et de tous les autres droits concédés au Département par des lois ;

" 4° Les dotations de l'Etat ;

" 5° Les subventions de l'Etat et les contributions des communes, de leurs groupements et des tiers aux dépenses de fonctionnement ;

" 6° Les autres ressources provenant de l'Etat, de l'Union européenne et d'autres collectivités ;

" 7° Le produit des amendes ;

" 8° Les remboursements d'avances effectués sur les ressources de la section de fonctionnement ;

" 9° Le produit de la neutralisation des dotations aux amortissements ;

" 10° La reprise des subventions d'équipement reçues ;

" 11° Les dons et legs en espèces hormis ceux visés au 7° de l'article L. 3332-3. "

" Art. L. 3332-3. — Les recettes de la section d'investissement comprennent notamment :

" 1° Le produit des emprunts ;

" 2° La dotation de soutien à l'investissement des départements ;

" 3° Les versements au titre du Fonds de compensation pour la taxe sur la valeur ajoutée ;

" 4° Les subventions de l'Etat et les contributions des communes, de leurs groupements et des tiers aux dépenses d'investissement ;

" 5° Le produit des cessions d'immobilisations ;

" 6° Le remboursement des prêts consentis par le Département ;

" 7° Les dons et legs en nature et les dons et legs en espèces affectés à l'achat d'une immobilisation financière ou physique ;

" 8° Les amortissements ;

" 9° Le virement prévisionnel de la section de fonctionnement et le produit de l'affectation du résultat de fonctionnement conformément à l'article L. 3312-6. "

**Art. L3543-2**

Les articles L. 3332-1-1, L. 3332-2-1 et L. 3333-1 à L. 3333-10 sont applicables à Mayotte à compter du 1er janvier 2014.

#### LIVRE VI : MÉTROPOLE DE LYON

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

###### CHAPITRE UNIQUE

**Art. L3611-1**

Il est créé une collectivité à statut particulier, au sens de l'article 72 de la Constitution, dénommée " métropole de Lyon ”, en lieu et place de la communauté urbaine de Lyon et, dans les limites territoriales précédemment reconnues à celle-ci, du département du Rhône.

**Art. L3611-2**

La métropole de Lyon forme un espace de solidarité pour élaborer et conduire un projet d'aménagement et de développement économique, écologique, éducatif, sportif, culturel et social de son territoire, afin d'en améliorer la compétitivité et la cohésion.

Elle assure les conditions de son développement économique, social et environnemental au moyen des infrastructures, réseaux et équipements structurants métropolitains.

**Art. L3611-3**

La métropole de Lyon s'administre librement dans les conditions fixées par le présent livre et par les dispositions non contraires de la première partie du présent code, des titres II, III et IV du livre Ier et des livres II et III de sa troisième partie, et de la législation en vigueur relative au département.

Pour l'application à la métropole de Lyon des dispositions de l'alinéa précédent :

1° La référence au département est remplacée par la référence à la métropole de Lyon ;

2° La référence au conseil général est remplacée par la référence au conseil de la métropole ;

3° La référence au président du conseil général est remplacée par la référence au président du conseil de la métropole.

**Art. L3611-4**

Pour l'exercice de ses compétences, la métropole de Lyon dispose des mêmes droits et est soumise aux mêmes obligations que les établissements publics de coopération intercommunale à fiscalité propre.

Pour l'exercice de ses compétences, le président du conseil de la métropole dispose des mêmes droits et est soumis aux mêmes obligations que les présidents d'établissements publics de coopération intercommunale à fiscalité propre.

En outre, sauf disposition contraire, la métropole de Lyon et son président disposent respectivement des prérogatives attribuées directement par la loi aux établissements publics de coopération intercommunale à fiscalité propre et aux présidents de ces établissements.

La métropole de Lyon est éligible aux mêmes aides, subventions et dispositifs de soutien que les établissements publics de coopération intercommunale à fiscalité propre.

**Art. L3611-5**

Les groupements de collectivités territoriales et les syndicats mixtes prévus à l'article L. 5721-2 dont la métropole de Lyon est membre disposent des mêmes droits et sont soumis aux mêmes obligations que les groupements de collectivités et les syndicats mixtes composés en tout ou partie d'établissements publics de coopération intercommunale à fiscalité propre ou de départements.

Ils sont également éligibles aux mêmes aides, subventions et dispositifs de soutien que les groupements de collectivités et les syndicats mixtes composés en tout ou partie d'établissements publics de coopération intercommunale à fiscalité propre ou de départements.

**Art. L3611-6**

La métropole de Lyon est représentée dans l'ensemble des établissements publics, instances, commissions et organismes dans lesquels les départements sont représentés de droit, le cas échéant après adaptation des règles régissant leur composition, leur fonctionnement et leur financement.

Au titre des compétences qu'elle exerce, la métropole de Lyon est représentée dans l'ensemble des établissements publics, instances, commissions et organismes dans lesquels les communes et les établissements publics de coopération intercommunale à fiscalité propre sont représentés de droit, le cas échéant après adaptation des règles régissant leur composition, leur fonctionnement et leur financement.

Les conseillers de la métropole de Lyon peuvent représenter le collège des départements ou celui des établissements publics de coopération intercommunale dans les instances où les représentants des collectivités territoriales ou de leurs groupements siègent.

**Art. L3611-7**

Dans la circonscription départementale du Rhône et sauf disposition contraire, les établissements publics, les établissements d'utilité publique, les ordres professionnels et les associations dont l'existence est prévue par la loi ou le règlement à l'échelle du département sont compétents sur l'ensemble du territoire du département du Rhône et de la métropole de Lyon.

##### TITRE II : LIMITES TERRITORIALES ET CHEF-LIEU







**Art. L3621-1**

Les limites territoriales de la métropole de Lyon fixées à l'article L. 3611-1 sont modifiées par la loi, après consultation du conseil de la métropole, des conseils municipaux des communes intéressées et du conseil départemental intéressé, le Conseil d'Etat entendu. Toutefois, lorsque le conseil de la métropole, les conseils municipaux des communes intéressées et le conseil départemental ont approuvé par délibération les modifications envisagées, ces limites territoriales sont modifiées par décret en Conseil d'Etat.

**Art. L3621-3**

Le chef-lieu du département du Rhône est fixé par décret en Conseil d'Etat, après consultation du conseil départemental du Rhône et du conseil municipal de la commune intéressée. L'article L. 3112-2 est applicable au transfert de ce chef-lieu.

**Art. L3621-4**

Par dérogation à l'article L. 3121-9, le conseil départemental du Rhône peut se réunir dans la commune où siège le conseil de la métropole de Lyon.

##### TITRE III : ORGANISATION

###### CHAPITRE Ier : Le conseil de la métropole 

**Art. L3631-1**

Les conseillers métropolitains sont élus au suffrage universel direct, dans les conditions prévues par le code électoral.

**Art. L3631-2**

Le conseil de la métropole siège à Lyon. Toutefois, il peut se réunir dans tout autre lieu de la métropole.

**Art. L3631-3**

Sans préjudice des articles L. 3121-9 et L. 3121-10, le conseil de la métropole se réunit de plein droit le premier jeudi qui suit son élection.

**Art. L3631-4**

Le président du conseil de la métropole est élu au scrutin secret, à la majorité absolue des membres du conseil de la métropole. Si cette élection n'est pas acquise après les deux premiers tours de scrutin, il est procédé à un troisième tour et l'élection a lieu à la majorité relative. En cas d'égalité de suffrages, l'élection est acquise au bénéfice de l'âge.

**Art. L3631-5**

Le conseil de la métropole élit les membres de la commission permanente. La commission permanente est composée du président et d'un ou plusieurs vice-présidents du conseil de la métropole ainsi que, le cas échéant, d'un ou plusieurs conseillers métropolitains.

Le nombre de vice-présidents est librement déterminé par le conseil de la métropole, sans que ce nombre puisse excéder vingt-cinq vice-présidents et 30 % de l'effectif du conseil de la métropole.

Les articles L. 3122-5 à L. 3122-7 sont applicables à la commission permanente de la métropole de Lyon.

**Art. L3631-6**

Le conseil de la métropole peut déléguer une partie de ses attributions à la commission permanente, à l'exception de celles mentionnées aux articles L. 3312-1 à L. 3312-3 et L. 1612-12 à L. 1612-15.

**Art. L3631-7**

Les votes ont lieu au scrutin public à la demande du sixième des membres présents. Le résultat des scrutins publics, énonçant les noms des votants et indiquant le sens de leur vote, est reproduit au procès-verbal. En cas de partage égal des voix, la voix du président du conseil de la métropole est prépondérante.

Il est voté au scrutin secret :

1° Lorsque le tiers des membres présents le demande ;

2° Lorsqu'il est procédé à une nomination.

Le conseil de la métropole peut toutefois décider, à l'unanimité, de ne pas procéder au scrutin secret aux nominations, sauf disposition législative ou réglementaire prévoyant expressément ce mode de scrutin.

**Art. L3631-8**

Les fonctions de président du conseil de la métropole sont incompatibles avec l'exercice de la fonction de président d'un conseil régional ou de celle de président d'un conseil départemental.

Les fonctions de président du conseil de la métropole sont également incompatibles avec celles de membre de la Commission européenne, de membre du directoire de la Banque centrale européenne ou de membre du Conseil de la politique monétaire de la Banque de France.

Si le président du conseil de la métropole de Lyon exerce une fonction le plaçant dans une situation d'incompatibilité prévue aux deux premiers alinéas, il cesse, de ce fait, d'exercer ses fonctions de président du conseil de la métropole de Lyon, au plus tard à la date à laquelle l'élection ou la nomination qui le place dans une situation d'incompatibilité devient définitive. En cas de contestation de cette élection ou de cette nomination, l'incompatibilité prend effet à compter de la date à laquelle la décision juridictionnelle confirmant l'élection ou la nomination devient définitive.

###### CHAPITRE II : Conditions d'exercice des mandats métropolitains

**Art. L3632-1**

Les conseillers métropolitains reçoivent pour l'exercice effectif de leurs fonctions une indemnité fixée par référence au montant du traitement correspondant à l'indice brut terminal de l'échelle indiciaire de la fonction publique.

**Art. L3632-2**

Le conseil de la métropole fixe par délibération, dans les trois mois qui suivent sa première installation, les indemnités de ses membres.

Lorsque le conseil de la métropole est renouvelé, la délibération fixant les indemnités de ses membres intervient dans les trois mois suivant son installation.

Toute délibération du conseil de la métropole portant sur les indemnités de fonction d'un ou de plusieurs de ses membres est accompagnée d'un tableau annexe récapitulant l'ensemble des indemnités attribuées aux conseillers métropolitains.

**Art. L3632-3**

Les indemnités maximales votées par le conseil de la métropole pour l'exercice effectif du mandat de conseiller métropolitain sont déterminées en appliquant au terme de référence mentionné à l'article L. 3632-1 le taux maximal de 70 %.

Le conseil de la métropole peut, dans des conditions fixées par son règlement intérieur, réduire le montant des indemnités qu'il alloue à ses membres en fonction de leur participation aux séances plénières, aux réunions des commissions dont ils sont membres et aux réunions des organismes dans lesquels ils représentent la métropole, sans que cette réduction puisse dépasser, pour chacun d'entre eux, la moitié de l'indemnité maximale pouvant lui être attribuée en application du présent article.

**Art. L3632-4**

L'indemnité de fonction votée par le conseil de la métropole pour l'exercice effectif des fonctions de président du conseil de la métropole est au maximum égale au terme de référence mentionné à l'article L. 3632-1, majoré de 45 %. Elle peut être majorée de 40 %, à condition que ne soit pas dépassé le montant total des indemnités maximales susceptibles d'être allouées aux membres du conseil métropolitain hors prise en compte de ladite majoration.

L'indemnité de fonction de chacun des vice-présidents ayant délégation de l'exécutif du conseil de la métropole est, dans les mêmes conditions, au maximum égale à l'indemnité maximale de conseiller métropolitain, majorée de 40 %.

L'indemnité de fonction de chacun des membres de la commission permanente du conseil de la métropole, autres que le président et les vice-présidents ayant délégation de l'exécutif, est, dans les mêmes conditions, au maximum égale à l'indemnité maximale de conseiller métropolitain, majorée de 10 %.

Les indemnités de fonction majorées en application des deux premiers alinéas du présent article peuvent être réduites dans les conditions fixées au second alinéa de l'article L. 3632-3.

###### CHAPITRE III : Modalités particulières d'intervention

####### Section 1 : Les conférences territoriales des maires

**Art. L3633-1**

Des conférences territoriales des maires sont instituées sur le territoire de la métropole de Lyon. Le périmètre de ces conférences est déterminé par délibération du conseil de la métropole. Les conférences territoriales des maires peuvent être consultées lors de l'élaboration et de la mise en œuvre de politiques de la métropole. Leur avis est communiqué au conseil de la métropole.

Lors de sa première réunion, chaque conférence territoriale des maires élit en son sein un président et un vice-président, qui supplée le président en cas d'empêchement. Chaque conférence territoriale des maires se réunit au moins une fois par an à l'initiative de son président ou à la demande de la moitié de ses membres, sur un ordre du jour déterminé. Les modalités de fonctionnement des conférences territoriales des maires sont déterminées par le règlement intérieur du conseil de la métropole.

####### Section 2 : La conférence métropolitaine des maires

**Art. L3633-2**

Il est créé une instance de coordination entre la métropole de Lyon et les communes situées sur son territoire, dénommée “ conférence métropolitaine des maires”, au sein de laquelle il peut être débattu de tous sujets d'intérêt métropolitain ou relatifs à l'harmonisation de l'action de ces collectivités.

Préalablement à leur adoption par le conseil de la métropole, la conférence métropolitaine des maires est saisie, pour avis, des actes suivants :

— le plan local d'urbanisme et de l'habitat ;

— le plan climat-air-énergie territorial ;

— le programme local d'action pour le logement et l'hébergement des personnes défavorisées ;

— le programme local de prévention des déchets ménagers et assimilés ;

— le schéma métropolitain des enseignements artistiques ;

— les schémas d'organisation sociale et médico-sociale.

La conférence métropolitaine des maires est également amenée à rendre un avis, préalablement à celui rendu par le conseil de la métropole, sur le projet de schéma de cohérence territoriale et sur le projet de plan de déplacements urbains.

Les projets de délibérations du budget primitif de la métropole de Lyon et ceux ayant trait aux dotations financières aux communes situées sur son territoire sont présentés pour information à la conférence métropolitaine des maires préalablement à leur adoption par le conseil de la métropole.

La conférence métropolitaine des maires peut demander, à la majorité simple des maires représentant la moitié de la population totale des communes situées sur le territoire de la métropole de Lyon, à ce que soit inscrite à l'ordre du jour du conseil de la métropole toute affaire intéressant la métropole, y compris pour l'inviter à délibérer dans un sens déterminé. Cette demande est adressée au président du conseil de la métropole quatorze jours au moins avant la réunion du conseil de la métropole.

Cette instance est présidée de droit par le président du conseil de la métropole et comprend les maires des communes. Elle se réunit au moins quatre fois par an, à l'initiative du président du conseil de la métropole ou dans la limite de deux réunions par an, à la demande d'un tiers des maires, sur un ordre du jour déterminé.

Les avis de la conférence métropolitaine des maires sont adoptés à la majorité simple des maires représentant la moitié de la population totale des communes situées sur le territoire de la métropole de Lyon.

Les modalités de fonctionnement de la conférence métropolitaine des maires sont déterminées par le règlement intérieur du conseil de la métropole.

**Art. L3633-3**

La conférence métropolitaine des maires élabore, dans les neuf mois qui suivent chaque renouvellement général des conseils municipaux, un projet de pacte de cohérence métropolitain entre la métropole et les communes situées sur son territoire. Ce projet propose une stratégie de délégation de compétences de la métropole de Lyon aux communes situées sur son territoire, dans les conditions définies à l'article L. 1111-8. Dans les mêmes conditions, celui-ci propose une stratégie de délégation de certaines compétences des communes à la métropole de Lyon.

La conférence métropolitaine des maires adopte le projet de pacte de cohérence métropolitain à la majorité simple des maires représentant la moitié de la population totale des communes situées sur le territoire de la métropole de Lyon.

Le pacte de cohérence métropolitain est arrêté par délibération du conseil de la métropole de Lyon, après consultation des conseils municipaux des communes situées sur son territoire.

####### Section 3 : Création et gestion territorialisée
de services et d'équipements

**Art. L3633-4**

La métropole de Lyon peut déléguer, par convention, la création ou la gestion de certains équipements ou services relevant de ses compétences à une ou plusieurs communes situées sur son territoire, à un ou plusieurs établissements publics ou à toute autre collectivité territoriale. Dans les mêmes conditions, ces collectivités et ces établissements publics peuvent déléguer à la métropole de Lyon la création ou la gestion de certains équipements ou services relevant de leurs compétences.

La convention fixe les modalités financières et patrimoniales d'exercice des actions et missions déléguées. Elle peut prévoir les modalités de mise à disposition de tout ou partie des services des collectivités et établissements intéressés.

####### Section 4 : Relations entre la métropole de Lyon et les communes situées sur son territoire 

**Art. L3633-5**

La métropole de Lyon peut envoyer aux conseillers municipaux des communes situées sur son territoire une copie de la convocation adressée aux conseillers métropolitains avant chaque réunion du conseil de la métropole de Lyon, accompagnée, le cas échéant, du rapport sur chacune des affaires devant être soumises aux conseillers métropolitains.

Les envois mentionnés au premier alinéa sont réalisés de manière dématérialisée par la métropole de Lyon.

##### TITRE IV : COMPÉTENCES

###### CHAPITRE Ier : Compétences de la métropole de Lyon

**Art. L3641-1**

I. – La métropole de Lyon exerce de plein droit, en lieu et place des communes situées sur son territoire, les compétences suivantes :

1° En matière de développement et d'aménagement économique, social et culturel :

a) Création, aménagement, entretien et gestion de zones d'activité industrielle, commerciale, tertiaire, artisanale, touristique, portuaire ou aéroportuaire ;

b) Actions de développement économique, dont la participation au capital des sociétés mentionnées au 8° de l'article L. 4211-1, et actions contribuant à la promotion et au rayonnement du territoire et de ses activités, ainsi que soutien et participation au pilotage des pôles de compétitivité situés sur son territoire ;

c) Programme de soutien et d'aides aux établissements d'enseignement supérieur et de recherche et aux programmes de recherche, en prenant en compte le schéma régional de l'enseignement supérieur, de la recherche et de l'innovation ;

d) Construction, aménagement, entretien et fonctionnement d'équipements culturels, socio-culturels, socio-éducatifs et sportifs métropolitains ;

e) Promotion du tourisme, dont la création d'offices de tourisme, sans préjudice de l'animation touristique qui est une compétence partagée, au sens de l'article L. 1111-4, avec les communes de la métropole ;

2° En matière d'aménagement de l'espace métropolitain :

a) Schéma de cohérence territoriale et schéma de secteur ; plan local d'urbanisme et documents d'urbanisme en tenant lieu ; définition, création et réalisation d'opérations d'aménagement ; actions de valorisation du patrimoine naturel et paysager ; constitution de réserves foncières ;

b) Organisation de la mobilité au sens des articles L. 1231-1, L. 1231-8 et L. 1231-14 à L. 1231-16 du code des transports ; création, aménagement et entretien de la voirie du domaine public routier de la métropole de Lyon ; signalisation ; parcs et aires de stationnement, plan local de mobilité ; abris de voyageurs ;

c) Participation à la gouvernance et à l'aménagement des gares situées sur le territoire métropolitain ;

d) Etablissement, exploitation, acquisition et mise à disposition d'infrastructures et de réseaux de télécommunications, conformément à l'article L. 1425-1 du présent code ;

3° En matière de politique locale de l'habitat :

a) Programme local de l'habitat ;

b) Politique du logement ; aides financières au logement social ; actions en faveur du logement social ; actions en faveur du logement des personnes défavorisées ;

c) Amélioration du parc immobilier bâti, réhabilitation et résorption de l'habitat insalubre ;

d) Création, aménagement, entretien et gestion des aires d'accueil des gens du voyage et des terrains familiaux locatifs définis aux 1° à 3° du II de l'article 1er de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage ;

4° En matière de politique de la ville :

a) Elaboration du diagnostic du territoire et définition des orientations du contrat de ville ;

b) Animation et coordination des dispositifs contractuels de développement urbain, de développement local et d'insertion économique et sociale ainsi que des dispositifs locaux de prévention de la délinquance ;

c) Programmes d'actions définis dans le contrat de ville ;

5° En matière de gestion des services d'intérêt collectif :

a) Assainissement et eau ;

b) Création, gestion, extension et translation des cimetières et sites cinéraires métropolitains, ainsi que création, gestion et extension des crématoriums métropolitains ;

c) Abattoirs, abattoirs marchés et marchés d'intérêt national ;

d) Services d'incendie et de secours, dans les conditions fixées au chapitre IV du titre II du livre IV de la première partie du présent code ;

e) Service public de défense extérieure contre l'incendie ;

6° En matière de protection et de mise en valeur de l'environnement et de politique du cadre de vie :

a) Gestion des déchets ménagers et assimilés ;

b) Lutte contre la pollution de l'air ;

c) Lutte contre les nuisances sonores ;

d) Soutien aux actions de maîtrise de la demande d'énergie ;

e) Elaboration et adoption du plan climat-air-énergie territorial en application de l'article L. 229-26 du code de l'environnement, en cohérence avec les objectifs nationaux en matière de réduction des émissions de gaz à effet de serre, d'efficacité énergétique et de production d'énergie renouvelable ;

f) Concession de la distribution publique d'électricité et de gaz ;

g) Création, aménagement, entretien et gestion de réseaux de chaleur ou de froid urbains ;

h) Création et entretien des infrastructures de charge nécessaires à l'usage des véhicules électriques ou hybrides rechargeables ;

i) Gestion des milieux aquatiques et prévention des inondations, dans les conditions prévues à l'article L. 211-7 du code de l'environnement ;

j) Création et gestion de services de désinfection et de services d'hygiène et de santé.

II. – Le conseil de la métropole de Lyon approuve à la majorité simple des suffrages exprimés le plan local d'urbanisme.

**Art. L3641-2**

La métropole de Lyon exerce de plein droit les compétences que les lois, dans leurs dispositions non contraires au présent titre, attribuent au département.

**Art. L3641-3**

La métropole de Lyon peut déléguer aux communes situées sur son territoire, par convention, la gestion de certaines de ses compétences.

**Art. L3641-4**

I. – La région Rhône-Alpes peut déléguer à la métropole de Lyon certaines de ses compétences, dans les conditions prévues à l'article L. 1111-8.

II. – Par convention passée avec la région Rhône-Alpes, à la demande de celle-ci ou de la métropole de Lyon, cette dernière exerce à l'intérieur de son territoire, en lieu et place de la région, les compétences définies au 2° de l'article L. 4221-1-1.

La convention est signée dans un délai de dix-huit mois à compter de la réception de la demande.

La convention précise l'étendue et les conditions financières du transfert de compétences et, après avis des comités sociaux territoriaux compétents, les conditions dans lesquelles tout ou partie des services régionaux correspondants sont transférés à la métropole. Elle constate la liste des services ou parties de service qui sont, pour l'exercice de ses missions, mis à la disposition de la métropole et fixe la date de transfert définitif. Ces services ou parties de service sont placés sous l'autorité du président du conseil de la métropole.

Toutefois, la convention peut prévoir que des services ou parties de service concernés par un transfert de compétences demeurent des services régionaux et sont mis à disposition de la métropole de Lyon pour l'exercice de ses compétences.

**Art. L3641-5**

L'Etat peut déléguer, par convention, à la métropole de Lyon certaines de ses compétences, dans les conditions prévues à l'article L. 301-5-1 du code de la construction et de l'habitation.

**Art. L3641-6**

La métropole de Lyon est associée de plein droit à l'élaboration, à la révision et à la modification des schémas et documents de planification en matière d'aménagement, de développement économique et d'innovation, de transports et d'environnement, d'enseignement supérieur et de recherche, dont la liste est fixée par décret en Conseil d'Etat et qui relèvent de la compétence de l'Etat, d'une collectivité territoriale ou de leurs établissements publics, lorsque ces schémas et documents ont une incidence ou un impact sur son territoire.

La métropole de Lyon est associée de plein droit à l'élaboration du contrat de plan Etat-région, qui comporte un volet spécifique à son territoire.

**Art. L3641-7**

L'Etat peut transférer à la métropole de Lyon, sur sa demande, la propriété, l'aménagement, l'entretien et la gestion de grands équipements et infrastructures, le cas échéant situés en dehors de son périmètre, après avis du conseil départemental territorialement compétent. Ces transferts sont réalisés à titre gratuit et ne donnent lieu au paiement d'aucune indemnité ou taxe ni d'aucuns droit, salaire ou honoraires.

Le transfert est autorisé par décret. Une convention conclue entre l'Etat et la métropole bénéficiaire précise les modalités du transfert.

**Art. L3641-8**

La métropole de Lyon est substituée de plein droit, pour les compétences prévues aux articles L. 3641-1 et L. 3641-2, au syndicat de communes ou au syndicat mixte dont le périmètre est identique au sien ou totalement inclus dans le sien. L'ensemble des biens, droits et obligations nécessaires à l'exercice de ces compétences est transféré à la métropole, qui est substituée de plein droit au syndicat dans toutes les délibérations et les actes de ce dernier relatifs à ces compétences. Les personnels nécessaires à l'exercice de ces compétences sont réputés relever de la métropole de Lyon, dans les conditions de statut et d'emploi de cette dernière.

La métropole de Lyon est substituée, pour les compétences prévues à l'article L. 3641-1, au sein du syndicat de communes ou du syndicat mixte dont le périmètre est partiellement inclus dans le sien, aux communes situées sur le territoire de la métropole et à leurs établissements publics pour la partie de leur périmètre incluse dans le sien, membres de ce syndicat. Les attributions du syndicat, qui devient syndicat mixte au sens de l'article L. 5721-2, et le périmètre dans lequel il exerce ses compétences ne sont pas modifiés.

Les statuts des syndicats concernés existant à la date de promulgation de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles sont mis en conformité avec le deuxième alinéa du présent article dans un délai de six mois à compter de la création de la métropole.

La métropole de Lyon est substituée à la communauté urbaine de Lyon au sein du pôle métropolitain, des syndicats mixtes ou de tout établissement public dont elle est membre.

La métropole de Lyon et le département du Rhône sont membres de droit des syndicats mixtes auxquels appartient le département du Rhône au 31 décembre 2014 lorsque ces syndicats sont compétents sur leur territoire respectif. Ils sont également membres de droit des syndicats mixtes qui assurent la gestion d'équipements portuaires ou aéroportuaires.

**Art. L3641-9**

L'article L. 2143-3 est applicable à la métropole de Lyon. Pour son application :

1° La référence aux établissements publics de coopération intercommunale ou groupements est remplacée par la référence à la métropole de Lyon ;

2° La référence aux communes membres de l'établissement est remplacée par la référence aux communes situées sur le territoire de la métropole de Lyon ;

3° La référence à la commission intercommunale pour l'accessibilité aux personnes handicapées est remplacée par la référence à la commission métropolitaine pour l'accessibilité aux personnes handicapées.

###### CHAPITRE II : Attributions du conseil de la métropole et de son président

**Art. L3642-1**

Le conseil de la métropole règle par ses délibérations les affaires de la métropole de Lyon.

**Art. L3642-2**

I. – 1. Sans préjudice de l'article L. 2212-2 du présent code et par dérogation à l'article L. 1311-2 et au deuxième alinéa de l'article L. 1331-1 du code de la santé publique, le président du conseil de la métropole exerce les attributions lui permettant de réglementer en matière d'assainissement.

Par dérogation à l'article L. 1331-10 du même code, le président du conseil de la métropole de Lyon arrête ou retire les autorisations de déversement d'effluents non domestiques.

Les infractions aux règlements d'assainissement peuvent être recherchées et constatées par des agents des services de désinfection et des services d'hygiène et de santé de la métropole de Lyon habilités et assermentés dans les conditions fixées par décret en Conseil d'Etat.

Le président de la métropole de Lyon est compétent pour demander le paiement, après mise en demeure, des sommes dues par les propriétaires en vertu des articles L. 1331-2, L. 1331-3 et L. 1331-6 à L. 1331-9 du code de la santé publique.

2. Sans préjudice de l'article L. 2212-2 et par dérogation à l'article L. 2224-16 du présent code, le président du conseil de la métropole exerce les attributions lui permettant de réglementer la collecte des déchets ménagers. Les infractions au règlement de collecte des déchets ménagers peuvent être recherchées et constatées par des agents des services de désinfection et des services d'hygiène et de santé de la métropole de Lyon habilités et assermentés dans les conditions fixées par décret en Conseil d'Etat.

3. Par dérogation à l'article 9 de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage, le président du conseil de la métropole exerce les attributions relatives au stationnement des résidences mobiles des gens du voyage.

4. Le président du conseil de la métropole exerce les attributions mentionnées à l'article L. 211-11 du code de la sécurité intérieure pour assurer la sécurité des manifestations culturelles et sportives organisées dans les établissements de la métropole.

5. Sans préjudice de l'article L. 2212-2 du présent code, le président du conseil de la métropole exerce les prérogatives relatives à la police de la circulation définies aux articles L. 2213-1, L. 2213-1-1, L. 2213-2 L. 2213-3, L. 2213-4, L. 2213-5 et L. 2213-6-1 sur l'ensemble des voies de communication à l'intérieur des agglomérations, sous réserve des pouvoirs dévolus au représentant de l'Etat dans le département sur les routes à grande circulation. A l'extérieur des agglomérations, le président du conseil de la métropole exerce également la police de la circulation sur les voies du domaine public routier des communes et de la métropole, sous réserve des pouvoirs dévolus au représentant de l'Etat dans la métropole sur les routes à grande circulation.

Les maires des communes situées sur le territoire de la métropole exercent les prérogatives relatives à la police du stationnement définies aux articles L. 2213-2, L. 2213-3, L. 2213-3-1 et L. 2213-6 sur l'ensemble des voies de communication à l'intérieur des agglomérations et sur les voies du domaine public routier des communes et de la métropole à l'extérieur des agglomérations.

Les maires des communes situées sur le territoire de la métropole transmettent pour avis au président du conseil de la métropole leurs projets d'actes réglementaires en matière de stationnement. Cet avis est réputé rendu en l'absence de réponse du président du conseil de la métropole dans un délai de quinze jours francs à compter de la réception de la demande d'avis.

6. Le président du conseil de la métropole exerce la police de la conservation sur les voies du domaine public routier de la métropole de Lyon.

7. Sans préjudice de l'article L. 2212-2 et par dérogation à l'article L. 2213-33, le président du conseil de la métropole délivre aux exploitants de taxi les autorisations de stationnement sur la voie publique. L'autorisation de stationnement peut être limitée à une ou plusieurs communes situées sur le territoire de la métropole.

8. Sans préjudice de l'article L. 2212-2 et par dérogation à l'article L. 2213-32, le président du conseil de la métropole exerce les attributions lui permettant de réglementer la défense extérieure contre l'incendie.

9. Sans préjudice de l'article L. 2212-2, le président du conseil de la métropole exerce les attributions mentionnées à l'article L. 184-1 et aux 1° à 3° de l'article L. 511-2 du code de la construction et de l'habitation.

10. Par dérogation au premier alinéa de l'article L. 581-3-1 du code de l'environnement, le président du conseil de la métropole exerce les attributions en matière de police de la publicité.

II. – Lorsque le président du conseil de la métropole prend un arrêté de police dans les matières prévues au I du présent article, il le transmet pour information aux maires des communes intéressées dans les meilleurs délais.

III. – Les agents de police municipale recrutés en application des II et III de l'article L. 3642-3 ou de l'article L. 511-2 du code de la sécurité intérieure, les agents de police municipale mis à disposition de la métropole de Lyon par les communes situées sur son territoire et les agents de la métropole de Lyon habilités et assermentés dans des conditions fixées par décret en Conseil d'Etat peuvent assurer, sous l'autorité du président du conseil de la métropole, l'exécution des décisions prises en vertu du I du présent article.

IV. – Le représentant de l'Etat dans le département peut, dans le cas où il n'y aurait pas été pourvu par le président du conseil de la métropole, et après une mise en demeure de ce dernier restée sans résultat, exercer les attributions du président du conseil de la métropole prévues au I, à l'exception des attributions prévues au 10 du I.

**Art. L3642-3**

I. – Pour l'application des articles L. 511-5, L. 512-4, L. 512-5, L. 512-6 et L. 513-1 du code de la sécurité intérieure à la métropole de Lyon :

1° La référence à l'établissement public de coopération intercommunale est remplacée par la référence à la métropole de Lyon ;

2° La référence au président de l'établissement public de coopération intercommunale est remplacée par la référence au président du conseil de la métropole ;

3° La référence à la convention intercommunale de coordination est remplacée par la référence à la convention métropolitaine de coordination.

II. – A la demande des maires de plusieurs communes de la métropole, la métropole de Lyon peut recruter, après délibération des deux tiers au moins des conseils municipaux des communes intéressées représentant plus de la moitié de la population totale de celles-ci ou de la moitié au moins des conseils municipaux des communes représentant les deux tiers de la population totale de celles-ci, un ou plusieurs agents de police municipale, en vue de les mettre à disposition de l'ensemble de ces communes. Leur nomination en qualité de fonctionnaires stagiaires ne fait pas obstacle à leur mise à disposition.

Les agents de police municipale ainsi recrutés exercent, sur le territoire de chaque commune où ils sont affectés, les compétences mentionnées à l'article L. 511-1 du code de la sécurité intérieure, sans préjudice des compétences de police judiciaire qui leur sont dévolues par le code de procédure pénale et par les lois pénales spéciales. Pendant l'exercice de leurs fonctions sur le territoire d'une commune, ils sont placés sous l'autorité du maire de cette commune.

III. – Les agents de police municipale recrutés par la métropole de Lyon sont nommés par le président du conseil de la métropole, agréés par le représentant de l'Etat dans le département et par le procureur de la République, puis assermentés dans les conditions prévues à l'article L. 511-2 du même code.

L'agrément peut être retiré ou suspendu par le représentant de l'Etat dans le département ou par le procureur de la République après consultation du président du conseil de la métropole. Toutefois, en cas d'urgence, l'agrément peut être suspendu par le procureur de la République sans qu'il soit procédé à cette consultation.

**Art. L3642-4**

La métropole de Lyon peut décider, sous réserve de l'accord de la commune d'implantation, autorité publique compétente au sens de l'article L. 251-2 du code de la sécurité intérieure, d'acquérir, d'installer et d'entretenir des dispositifs de vidéoprotection aux fins de prévention de la délinquance. Elle peut mettre à disposition des communes intéressées du personnel pour visionner les images.

**Art. L3642-5**

Le président du conseil de la métropole de Lyon anime et coordonne, sous réserve du pouvoir de police des maires des communes, les actions qui concourent à l'exercice de la compétence relative aux dispositifs locaux de prévention de la délinquance et d'accès au droit. Sauf opposition d'une ou plusieurs communes représentant au moins la moitié de la population totale de la métropole, le président du conseil de la métropole préside un conseil métropolitain de sécurité et de prévention de la délinquance.

Les faits et informations à caractère confidentiel échangés dans le cadre des groupes de travail constitués au sein de ce conseil ne peuvent être communiqués à des tiers.

##### TITRE V : BIENS ET PERSONNELS

**Art. L3651-1**

Les biens et droits, à caractère mobilier ou immobilier, situés sur le territoire de la métropole de Lyon et utilisés pour l'exercice des compétences mentionnées aux articles L. 3641-1 et L. 3641-2 ainsi que pour l'exercice des attributions mentionnées au 9 du I de l'article L. 3642-2 sont mis de plein droit à la disposition de la métropole par les communes situées sur son territoire et par le département du Rhône.

En application de l'article L. 1321-4, les biens et droits mentionnés au premier alinéa du présent article sont transférés en pleine propriété dans le patrimoine de la métropole de Lyon, au plus tard un an après la date de la première réunion du conseil de la métropole.

Les biens et droits appartenant à la communauté urbaine de Lyon sont transférés à la métropole de Lyon en pleine propriété de plein droit. Lorsque les biens étaient mis par les communes à la disposition de cet établissement public en application des articles L. 1321-1 et L. 1321-2, le transfert de propriété est réalisé entre les communes intéressées et la métropole de Lyon.

A défaut d'accord amiable, un décret en Conseil d'Etat, pris après avis d'une commission dont la composition est fixée par arrêté du ministre de l'intérieur et qui comprend des maires des communes situées sur son territoire, le président du conseil de la métropole et le président du conseil départemental du Rhône, procède au transfert définitif de propriété.

Les transferts sont réalisés à titre gratuit et ne donnent lieu au paiement d'aucune indemnité ou taxe ni d'aucuns droit, salaire ou honoraires, notamment de la contribution prévue à l'article 879 du code général des impôts.

La métropole de Lyon est substituée de plein droit, pour l'exercice de ses compétences, aux communes, au département du Rhône et à la communauté urbaine de Lyon dans l'ensemble des droits et obligations attachés aux biens mis à disposition et transférés à la métropole en application des quatre premiers alinéas.

Les contrats sont exécutés dans les conditions antérieures jusqu'à leur terme, sauf accord contraire des parties. Les cocontractants sont informés de la substitution de personne morale par le conseil de la métropole. La substitution de personne morale aux contrats en cours n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant.

**Art. L3651-2**

Les routes classées dans le domaine public routier de la communauté urbaine de Lyon et dans le domaine public routier du département du Rhône situées sur le territoire de la métropole de Lyon, ainsi que leurs dépendances et accessoires, sont transférées en pleine propriété à la métropole de Lyon au jour de sa création. Il en est de même des infrastructures routières situées sur son territoire en cours de réalisation par la communauté urbaine de Lyon et le département du Rhône à la date de ce transfert.

Ces transferts s'effectuent à titre gratuit et ne donnent lieu ni à versement de la contribution prévue à l'article 879 du code général des impôts ni à perception d'impôts, de droits ou de taxes de quelque nature que ce soit.

Ils emportent transfert à la métropole de Lyon des servitudes, droits et obligations correspondants, ainsi que le classement des routes transférées dans la voirie métropolitaine. Le statut éventuel de route express ou de route à grande circulation des routes transférées est conservé.

Les terrains acquis par la communauté urbaine de Lyon et le département du Rhône en vue de l'aménagement des routes transférées sont cédés à la métropole de Lyon.

Le transfert emporte de plein droit mise à jour des documents d'urbanisme affectés par le transfert.

Le président du conseil de la communauté urbaine de Lyon et le président du conseil départemental du Rhône communiquent au représentant de l'Etat dans la région et au président du conseil de la métropole de Lyon toutes les informations dont ils disposent sur leur domaine public routier.

**Art. L3651-3**

I. – L'ensemble des personnels de la communauté urbaine de Lyon relèvent de plein droit de la métropole de Lyon, dans les conditions de statut et d'emploi qui sont les leurs. Les agents conservent, s'ils y ont intérêt, le bénéfice du régime indemnitaire qui leur était applicable ainsi que, à titre individuel, les avantages acquis en application du troisième alinéa de l'article 111 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

Le I bis de l'article L. 5111-7 est applicable.

II. – Les services ou parties de service des communes qui participent à l'exercice des compétences mentionnées à l'article L. 3641-1 et attributions mentionnées au 9 du I de l'article L. 3642-2 sont transférés à la métropole de Lyon, dans les conditions prévues à l'article L. 5211-4-1. Pour l'application de ce même article, l'autorité territoriale est le président du conseil de la métropole.

Le I bis de l'article L. 5111-7 est applicable.

III. – Les services ou parties de service du département qui participent à l'exercice des compétences mentionnées à l'article L. 3641-2 sont transférés à la métropole de Lyon dans les conditions définies ci-après.

La date et les modalités de ce transfert font l'objet d'une convention entre le département et la métropole, prise après avis du comité social territorial compétent pour le département et pour la métropole. Toutefois, dans le cadre d'une bonne organisation des services, cette convention peut prévoir que le département conserve tout ou partie du service concerné par le transfert de compétences, à raison du caractère partiel de ce dernier.

A défaut de convention passée avant le 1er avril 2015, le représentant de l'Etat dans le département propose, dans le délai d'un mois, un projet de convention au président du conseil départemental et au président du conseil de la métropole. Ils disposent d'un délai d'un mois pour signer le projet de convention qui leur est soumis. A défaut de signature du projet proposé par le représentant de l'Etat, la date et les modalités du transfert sont établies par arrêté du ministre chargé des collectivités territoriales.

Dans l'attente du transfert définitif des services ou parties de service et à compter du 1er janvier 2015, le président du conseil de la métropole donne ses instructions aux chefs des services du département chargé des compétences transférées.

A la date d'entrée en vigueur des transferts définitifs des services ou parties de service auxquels ils sont affectés, les agents non titulaires de droit public du département exerçant leurs fonctions dans un service ou une partie de service transféré à la métropole deviennent des agents non titulaires de la métropole et les fonctionnaires territoriaux exerçant leurs fonctions dans un service ou une partie de service transféré à la métropole sont affectés de plein droit à la métropole.

Les agents conservent, s'ils y ont intérêt, le bénéfice du régime indemnitaire qui leur était applicable ainsi que, à titre individuel, les avantages acquis en application du troisième alinéa de l'article 111 de la loi n° 84-53 du 26 janvier 1984 précitée. Les agents non titulaires conservent, à titre individuel, le bénéfice des stipulations de leur contrat. Les services antérieurement accomplis en qualité d'agent non titulaire du département sont assimilés à des services accomplis dans la métropole.

En matière de protection sociale complémentaire, les agents conservent, s'ils y ont intérêt, le bénéfice des participations qui leur étaient applicables au titre d'un label prévu à l'article 88-2 de la loi n° 84-53 du 26 janvier 1984 précitée.

Les fonctionnaires de l'Etat et hospitaliers détachés à la date du transfert auprès du département et affectés dans un service ou une partie de service transféré à la métropole de Lyon sont placés en position de détachement auprès de la métropole de Lyon pour la durée de leur détachement restant à courir.

IV. – Les services ou parties de service de l'Etat qui participent à l'exercice des compétences mentionnées à l'article L. 3641-5 sont mis à disposition de la métropole par la convention prévue au même article.

V. – Les services ou parties de service de l'Etat qui participent à l'exercice des compétences mentionnées à l'article L. 3641-7 sont transférés à la métropole de Lyon, dans les conditions prévues aux articles 80 à 88 de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles. Pour l'application de ces mêmes articles, l'autorité territoriale est le président du conseil de la métropole.

**Art. L3651-4**

Dans un souci de bonne organisation des services, les dispositifs prévus au III de l'article L. 5211-4-1 et à l'article L. 5211-4-2 sont applicables entre la métropole de Lyon et les communes situées sur son territoire.

##### TITRE VI : DISPOSITIONS FINANCIÈRES ET COMPTABLES



###### CHAPITRE Ier : Budgets et comptes

**Art. L3661-1**

Le budget de la métropole de Lyon est l'acte par lequel sont prévues et autorisées les recettes et les dépenses annuelles de la collectivité. Le budget voté doit être équilibré en dépenses et en recettes.

Le budget de la métropole de Lyon est établi en section de fonctionnement et en section d'investissement, tant en recettes qu'en dépenses. Certaines interventions, activités ou services sont individualisés au sein de budgets annexes.

Le budget de métropole de Lyon est divisé en chapitres et articles.

Un décret fixe les conditions d'application du présent article.

**Art. L3661-2**

Préalablement aux débats sur le projet de budget, le président du conseil de la métropole de Lyon présente un rapport sur la situation en matière de développement durable intéressant le fonctionnement de la métropole de Lyon, les politiques qu'elle mène sur son territoire et les orientations et programmes de nature à améliorer cette situation et à contribuer à l'atteinte des objectifs de développement durable inscrits au programme de développement durable à l'horizon 2030, adopté le 25 septembre 2015 par l'Assemblée générale des Nations unies. Le contenu de ce rapport et, si nécessaire, les modalités de son élaboration sont fixés par décret.

**Art. L3661-3**

L'attribution des subventions donne lieu à une délibération distincte du vote du budget. Toutefois, pour les subventions dont l'attribution n'est pas assortie de conditions d'octroi, le conseil de la métropole de Lyon peut décider :

1° D'individualiser au budget les crédits par bénéficiaire ; ou

2° D'établir, dans un état annexé au budget, une liste de bénéficiaires avec, pour chacun d'eux, l'objet et le montant de la subvention. L'individualisation des crédits ou la liste établie conformément au 2° vaut décision d'attribution des subventions en cause.

**Art. L3661-4**

La métropole de Lyon est soumise aux dispositions de l'article L. 3312-1, hormis pour la présentation des orientations budgétaires qui intervient dans un délai de dix semaines.

Le projet de budget de la collectivité est préparé et présenté par le président du conseil de la métropole de Lyon qui est tenu de le communiquer aux membres du conseil de la métropole de Lyon avec les rapports correspondants, douze jours au moins avant l'ouverture de la première réunion consacrée à l'examen dudit budget.

Le budget primitif, le budget supplémentaire et les décisions modificatives sont votés par le conseil de la métropole de Lyon.

**Art. L3661-5**

Le budget de la métropole est voté soit par nature, soit par fonction. Si le budget est voté par nature, il comporte, en outre, une présentation croisée par fonction ; s'il est voté par fonction, il comporte une présentation croisée par nature. La nomenclature par nature et la nomenclature par fonction sont fixées par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

Les documents budgétaires sont présentés conformément aux modèles fixés par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

Un décret fixe les conditions d'application du présent article.

**Art. L3661-6**

Les crédits sont votés par chapitre et, si le conseil de la métropole de Lyon en décide ainsi, par article. Dans ces deux cas, le conseil de la métropole de Lyon peut cependant spécifier que certains crédits sont spécialisés par article.

En cas de vote par article, le président du conseil de la métropole de Lyon peut effectuer, par décision expresse, des virements d'article à article à l'intérieur du même chapitre, à l'exclusion des articles dont les crédits sont spécialisés.

Dans la limite de 7,5 % des dépenses réelles de chacune des sections, fixée à l'occasion du vote du budget, le conseil de la métropole de Lyon peut déléguer à son président la possibilité de procéder à des mouvements de crédits de chapitre à chapitre, à l'exclusion des crédits relatifs aux dépenses de personnel. Dans ce cas, le président du conseil de la métropole de Lyon informe l'assemblée délibérante de ces mouvements de crédits lors de sa plus proche séance.

**Art. L3661-7**

I. – Si le conseil de la métropole de Lyon le décide, les dotations affectées aux dépenses d'investissement comprennent des autorisations de programme et des crédits de paiement.

Les autorisations de programme constituent la limite supérieure des dépenses qui peuvent être engagées pour l'exécution des investissements. Elles demeurent valables, sans limitation de durée, jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être ordonnancées ou payées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations de programme correspondantes.

L'équilibre budgétaire de la section d'investissement s'apprécie en tenant compte des seuls crédits de paiement.

II. – Si le conseil de la métropole de Lyon le décide, les dotations affectées aux dépenses de fonctionnement comprennent des autorisations d'engagement et des crédits de paiement.

La faculté prévue au premier alinéa du présent II est réservée aux seules dépenses résultant de conventions, de délibérations ou de décisions au titre desquelles la collectivité s'engage, au-delà d'un exercice budgétaire, dans le cadre de l'exercice de ses compétences, à verser une subvention, une participation ou une rémunération à un tiers à l'exclusion des frais de personnel.

Les autorisations d'engagement constituent la limite supérieure des dépenses qui peuvent être engagées pour le financement des dépenses visées à l'alinéa précédent. Elles demeurent valables sans limitation de durée jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être mandatées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations d'engagement correspondantes.

L'équilibre budgétaire de la section de fonctionnement s'apprécie en tenant compte des seuls crédits de paiement.

A l'occasion du vote du compte administratif, le président du conseil de la métropole de Lyon présente un bilan de la gestion pluriannuelle. La situation des autorisations d'engagement et de programme ainsi que des crédits de paiement y afférents donne lieu à un état joint au compte administratif.

Un décret fixe les conditions d'application du présent article.

**Art. L3661-8**

Avant le vote de la première délibération budgétaire qui suit son renouvellement, le conseil de la métropole de Lyon établit son règlement budgétaire et financier.

Le règlement budgétaire et financier de la collectivité précise notamment :

1° Les modalités de gestion des autorisations de programme, des autorisations d'engagement et des crédits de paiement y afférents, et notamment les règles relatives à la caducité et à l'annulation des autorisations de programme et des autorisations d'engagement ;

2° Les modalités d'information du conseil de la métropole de Lyon sur la gestion des engagements pluriannuels au cours de l'exercice.

Il peut aussi préciser les modalités de report des crédits de paiement afférents à une autorisation de programme, dans les cas et conditions fixés par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

**Art. L3661-9**

Lorsque la section d'investissement ou la section de fonctionnement du budget comporte soit des autorisations de programme et des crédits de paiement, soit des autorisations d'engagement et des crédits de paiement, le président du conseil de la métropole de Lyon peut, jusqu'à l'adoption du budget ou jusqu'à son règlement en cas de non-adoption du budget, liquider et mandater les dépenses d'investissement et les dépenses de fonctionnement correspondant aux autorisations ouvertes au cours des exercices antérieurs, dans la limite d'un montant de crédits de paiement par chapitre égal au tiers des autorisations ouvertes au cours de l'exercice précédent. Les crédits correspondants sont inscrits au budget lors de son adoption ou de son règlement. Le comptable est en droit de payer les mandats émis dans ces conditions.

**Art. L3661-10**

Le président du conseil de la métropole de Lyon présente annuellement le compte administratif au conseil de la métropole de Lyon, qui en débat sous la présidence de l'un de ses membres.

Le président du conseil de la métropole peut, même s'il n'est plus en fonctions, assister à la discussion. Il doit se retirer au moment du vote.

Le compte administratif est adopté par le conseil de la métropole.

Préalablement, le conseil de la métropole arrête le compte de gestion de l'exercice clos.

**Art. L3661-11**

Le résultat excédentaire de la section de fonctionnement dégagé au titre de l'exercice clos, cumulé avec le résultat antérieur reporté, est affecté en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la clôture de l'exercice suivant. La délibération d'affectation prise par la collectivité est produite à l'appui de la décision budgétaire de reprise de ce résultat.

Le résultat déficitaire de la section de fonctionnement, le besoin de financement ou l'excédent de la section d'investissement sont repris en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

Entre la date limite de mandatement fixée au dernier alinéa de l'article L. 1612-11 et la date limite de vote des taux des impositions locales prévue à l'article 1639 A du code général des impôts, le conseil de la métropole de Lyon peut, au titre de l'exercice clos et avant l'adoption de son compte administratif, reporter de manière anticipée au budget le résultat de la section de fonctionnement, le besoin de financement de la section d'investissement ou, le cas échéant, l'excédent de la section d'investissement ainsi que la prévision d'affectation.

Si le compte administratif fait apparaître une différence avec les montants reportés par anticipation, le conseil de la métropole de Lyon procède à leur régularisation et à la reprise du résultat dans la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

Un décret fixe les conditions d'application du présent article.

**Art. L3661-12**

Lorsque la section d'investissement du budget présente un excédent après reprise des résultats, la collectivité peut transférer cet excédent à la section de fonctionnement dans les cas et conditions définis par décret.

**Art. L3661-13**

Un état récapitulatif des subventions attribuées au profit de chaque commune au cours de l'exercice est annexé au compte administratif de la collectivité. Il précise, pour chaque commune, la liste et l'objet des subventions, leur montant total et le rapport entre ce montant et la population de la commune.

**Art. L3661-14**

Pour l'application de l'article L. 3313-1, le lieu de mise à disposition du public est le siège de la collectivité. Ces documents peuvent également être mis à disposition du public dans les mairies des communes situées sur le territoire de la métropole.

**Art. L3661-15**

Les documents budgétaires sont assortis en annexe, notamment :

1° De données synthétiques sur la situation financière de la collectivité ;

2° De la liste des concours attribués par la collectivité sous forme de prestations en nature ou de subventions. Ce document est joint au seul compte administratif ;

3° De la présentation agrégée des résultats afférents au dernier exercice connu du budget principal et des budgets annexes de la collectivité. Ce document est joint au seul compte administratif ;

4° De la liste des organismes pour lesquels la collectivité :

a) Détient une part du capital ;

b) A garanti un emprunt ;

c) A versé une subvention supérieure à 75 000 € ou représentant plus de 50 % du produit figurant au compte de résultat de l'organisme.

La liste indique le nom, la raison sociale et la nature juridique de l'organisme ainsi que la nature et le montant de l'engagement financier de la collectivité ;

5° D'un tableau retraçant l'encours des emprunts garantis par la collectivité ainsi que l'échéancier de leur amortissement ;

6° De la liste des délégataires de service public ;

7° D'une annexe retraçant l'ensemble des engagements financiers de la collectivité résultant des marchés de partenariat prévus à l'article L. 1414-1 ;

8° D'une annexe retraçant la dette liée à la part investissements des marchés de partenariat ;

9° De l'état de variation du patrimoine prévu à l'article L. 3213-2 ;

10° Des autres états portant sur la situation patrimoniale et financière de la collectivité ainsi que sur ses différents engagements.

Lorsqu'une décision modificative ou le budget supplémentaire a pour effet de modifier le contenu de l'une des annexes, celle-ci doit être à nouveau produite pour le vote de la décision modificative ou du budget supplémentaire.

En cas de signature d'un contrat de ville défini à l'article 6 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine, la métropole de Lyon présente annuellement un état, annexé à son budget, retraçant les recettes et les dépenses correspondant aux engagements pris dans le cadre de ces contrats. Y figurent l'ensemble des actions conduites et des moyens apportés par les différentes parties au contrat, notamment les régions, en distinguant les moyens qui relèvent de la politique de la ville de ceux qui relèvent du droit commun.

Les documents mentionnés au 1° font l'objet d'une insertion dans une ou plusieurs publications locales dont la diffusion totale couvre l'ensemble du territoire de la métropole de Lyon.

Un décret fixe les conditions d'application du présent article.

**Art. L3661-16**

Les comptes certifiés des organismes mentionnés au 4° de l'article L. 3661-15 sont transmis à la collectivité.

Ils sont communiqués par la collectivité aux élus du conseil de la métropole de Lyon qui en font la demande, dans les conditions prévues à l'article L. 3121-18, ainsi qu'à toute personne intéressée, dans les conditions prévues à l'article L. 3121-17.

Sont transmis par la collectivité au représentant de l'Etat et au comptable de la collectivité à l'appui du compte administratif les comptes certifiés des organismes non dotés d'un comptable public et pour lesquels la collectivité :

1° Détient au moins 33 % du capital ; ou

2° A garanti un emprunt ; ou

3° A versé une subvention supérieure à 75 000 € ou représentant plus de 50 % du produit figurant au compte de résultat de l'organisme et dépassant le seuil prévu par le quatrième alinéa de l'article 10 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations.

###### CHAPITRE II : Recettes

####### Section 1 : Recettes fiscales et redevances

**Art. L3662-1**

Les ressources de la métropole de Lyon comprennent :

1° Les ressources mentionnées au chapitre III du titre III du livre III de la deuxième partie, dès lors qu'elles peuvent être instituées au profit des établissements publics de coopération intercommunale ;

2° Les ressources mentionnées aux articles L. 3332-1, L. 3332-2, L. 3332-2-1, L. 3333-1, L. 3333-2 et L. 3333-8 perçues sur le territoire fixé à l'article L. 3611-1 ;

3° Les ressources mentionnées aux articles L. 5215-32 à L. 5215-35 ; pour l'application de l'article L. 5215-32, la métropole de Lyon perçoit, au titre de la compétence d'autorité organisatrice de la distribution publique d'électricité mentionnée à l'article L. 2224-31, sous réserve que cette compétence ne soit pas déjà exercée par une autorité mentionnée à l'article L. 5212-24, la part communale prévue au I de l'article L. 2333-2 dans les conditions prévues aux articles L. 2333-2 à L. 2333-5 en lieu et place de toutes les communes situées dans son périmètre. La métropole de Lyon peut reverser à une commune une fraction de la fraction de la part perçue au titre du territoire de celle-ci, par délibérations concordantes prises dans les conditions prévues au premier alinéa du I de l'article 1639 A bis du code général des impôts ;

4° (Abrogé) ;

5° La taxe prévue au 1.2.4 de l'article 77 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010 ;

6° Le cas échéant, le versement calculé dans les conditions prévues au 2.1 de l'article 78 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010 en lieu et place de la communauté urbaine dans le périmètre de la métropole de Lyon ;

7° Le cas échéant, le versement calculé dans les conditions prévues au 2.2 de l'article 78 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010 en lieu et place du département du Rhône dans le périmètre de la métropole de Lyon.

**Art. L3662-2**

I. – Les taxes et impositions perçues par voie de rôle, pour le compte de la métropole de Lyon, sont attribuées mensuellement, à raison d'un douzième de leur montant total, tel qu'il est prévu au budget de l'année en cours, le premier versement étant effectué avant le 31 janvier.

Lorsque le montant à attribuer ne peut être déterminé comme indiqué ci-dessus, les attributions mensuelles sont faites dans la limite du douzième du montant des taxes et impositions mises en recouvrement au titre de l'année précédente ou, à défaut, du montant des taxes et impositions prévues au budget de l'année précédente ; la régularisation est effectuée dès que le montant des taxes et impositions prévues au budget de l'année en cours est connu.

Au cours de l'année, un ou plusieurs douzièmes peuvent être versés par anticipation, si les fonds disponibles de la métropole de Lyon se trouvent momentanément insuffisants. Les attributions complémentaires sont autorisées par arrêté du préfet sur la proposition du directeur régional des finances publiques.

Les attributions ne peuvent avoir pour effet de porter les versements effectués pendant l'année civile à un montant supérieur aux taxes et impositions de l'exercice.

Le présent I est applicable à la taxe sur les surfaces commerciales prévue à l'article 3 de la loi n° 72-657 du 13 juillet 1972 instituant des mesures en faveur de certaines catégories de commerçants et artisans âgés.

Les taxes ou portions de taxes attribuées à un fonds commun sont exclues des régimes d'attribution visés au présent I.

II. – (Abrogé).

III. – La part du produit de la taxe intérieure de consommation sur les produits énergétiques affectée à la métropole de Lyon est versée mensuellement à raison d'un douzième du droit à compensation dans les conditions prévues aux 1° et 2° du II de l'article 46 de la loi n° 2005-1719 du 30 décembre 2005 de finances pour 2006.

**Art. L3662-3**

I. – Un protocole financier général est établi entre la communauté urbaine de Lyon et le département du Rhône. Il précise les conditions de répartition, entre les cocontractants, de l'actif et du passif préexistants du département du Rhône, les formules d'amortissement des investissements, la valorisation des engagements hors bilan transférés et les procédures comptables de transfert de l'actif et du passif consécutives à la création de la métropole de Lyon.

II. – Le protocole prévu au I est établi au plus tard le 31 décembre 2014 par la commission locale chargée de l'évaluation des charges et des ressources transférées du département du Rhône définie à l'article L. 3663-3.

III. – A défaut de conclusion du protocole financier à la date prévue au II, les conditions de répartition, entre les cocontractants, de l'actif et du passif préexistants du département du Rhône, les formules d'amortissement des investissements, la valorisation des engagements hors bilan transférés et les procédures comptables de transfert de l'actif et du passif consécutives à la création de la métropole de Lyon sont fixées par arrêté du représentant de l'Etat dans la région. Cet arrêté est pris dans un délai de trois mois suivant la date prévue au même II.

####### Section 2 :  Concours financiers de l'Etat

**Art. L3662-4**

I. – La métropole de Lyon bénéficie :

1° D'une attribution au titre de la dotation globale de fonctionnement des établissements publics de coopération intercommunale, calculée selon les modalités prévues aux articles L. 5211-28 et L. 5211-28-1 ;

2° D'une dotation forfaitaire au titre de la dotation globale de fonctionnement des départements. La dotation forfaitaire est composée d'une dotation de base selon les modalités définies au troisième alinéa de l'article L. 3334-3 et, le cas échéant, d'une garantie perçue, en application du même article L. 3334-3, par le département du Rhône avant la création de la métropole de Lyon. Le montant de cette garantie est réparti entre la métropole de Lyon et le département du Rhône au prorata de la population de chacune de ces collectivités. Le montant de la garantie perçu par le département du Rhône et la métropole de Lyon évolue selon les modalités définies audit article L. 3334-3 ;

3° D'une dotation de compensation en application de l'article L. 3334-7-1. Le montant de cette dotation de compensation perçu par le département du Rhône avant la création de la métropole de Lyon est réparti entre la métropole de Lyon et le département du Rhône au prorata de la population telle que définie à l'article L. 3334-2. Le montant de la dotation de compensation de la métropole de Lyon et du département du Rhône évolue conformément aux modalités définies à l'article L. 3334-7-1 ;

4° Le cas échéant, d'une dotation de péréquation, en application des articles L. 3334-4 et L. 3334-6 à L. 3334-7 ;

En 2015, les quatre derniers alinéas de l'article L. 3334-6-1 ne sont pas applicables au département du Rhône et à la métropole de Lyon.

5° Du produit des amendes de police relatives à la circulation routière destiné aux collectivités territoriales, mentionné au b du 2° du B du I de l'article 49 de la loi n° 2005-1719 du 30 décembre 2005 de finances pour 2006.

II. – (Abrogé).

**Art. L3662-5**

La métropole de Lyon bénéficie des ressources mentionnées à l'article L. 3332-3.

####### Section 3 : Péréquation des ressources fiscales

**Art. L3662-6**

Les articles L. 2336-1 à L. 2336-7 s'appliquent à la métropole de Lyon.

**Art. L3662-7**

Les articles L. 3335-1 et L. 3335-2 s'appliquent à la métropole de Lyon.

En 2015, en 2016 et en 2017, pour l'application de l'article L. 3335-2 au département du Rhône et à la métropole de Lyon, les droits de mutation à titre onéreux perçus par le département du Rhône en 2012, en 2013 et en 2014 sont affectés à hauteur de 19,2 % au département du Rhône et de 80,8 % à la métropole de Lyon.

**Art. L3662-8**

Le potentiel financier calculé conformément à l'article L. 3334-6 tant pour la métropole de Lyon que pour le département du Rhône tient compte du montant de la dotation de compensation métropolitaine définie à l'article L. 3663-7. Un décret en Conseil d'Etat fixe les modalités d'application de la présente section.

####### Section 5 : Avances et emprunts 

**Art. L3662-10**

Le chapitre VII du titre III du livre III de la deuxième partie est applicable à la métropole de Lyon.

####### Section 4 : Recettes de la section d'investissement 

**Art. L3662-9**

Outre celles prévues à l'article L. 3332-3, les recettes de la section d'investissement de la métropole de Lyon peuvent comprendre, le cas échéant, les recettes des provisions dans les conditions prévues par décret.

###### CHAPITRE III : Transferts de charges et produits
entre le département du Rhône et la métropole de Lyon

**Art. L3663-1**

Tout accroissement net de charges résultant des transferts de compétences effectués entre le département du Rhône et la métropole de Lyon conformément à l'article L. 3641-2 est accompagné du transfert concomitant à la métropole de Lyon des ressources nécessaires à l'exercice normal de ces compétences. Ces ressources assurent, à la date du transfert, la compensation intégrale des charges nettes transférées.

**Art. L3663-2**

Les charges correspondant à l'exercice des compétences transférées font l'objet d'une évaluation préalable au transfert desdites compétences.

**Art. L3663-3**

La commission locale chargée de l'évaluation des charges et des ressources transférées du département du Rhône, créée par l'article 38 de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles, est consultée sur les modalités de compensation des charges correspondant aux compétences transférées du département.

Elle procède, en tant que de besoin, à l'évaluation de la répartition entre la métropole de Lyon et le département du Rhône des charges et produits figurant dans les comptes administratifs du département du Rhône, afin de déterminer, conformément à l'article L. 3663-6, le montant de la dotation de compensation métropolitaine.

La commission locale chargée de l'évaluation des charges et des ressources transférées du département du Rhône procède, avec l'appui des services et opérateurs de l'Etat, à l'évaluation de la répartition territoriale des recettes réelles de fonctionnement perçues par le département au cours de l'exercice précédant la création de la métropole de Lyon.

**Art. L3663-4**

Les charges transférées sont équivalentes aux dépenses réalisées préalablement à la création de la métropole de Lyon, sur le territoire de cette dernière, par le département du Rhône. Ces charges peuvent être diminuées du montant des éventuelles réductions brutes de charges ou des augmentations de ressources entraînées par les transferts. Elles peuvent être augmentées de la valorisation des engagements hors bilan transférés par le département à la métropole de Lyon.

Les périodes de référence comme les modalités d'évaluation et de répartition territoriale des dépenses réalisées par le département et figurant dans les comptes administratifs avant le transfert de chaque compétence sont déterminées à la majorité des deux tiers des membres de la commission mentionnée à l'article L. 3663-3.

A défaut d'accord des membres de la commission, le droit à compensation des charges d'investissement transférées est égal à la moyenne des dépenses, hors taxes et amortissement du capital de la dette, nettes des fonds européens et des fonds de concours perçus par le département, figurant dans les comptes administratifs du département, relatives au territoire de la métropole de Lyon et constatées sur les cinq exercices précédant la date de création de la métropole. S'y ajoute la couverture de l'annuité en capital de la dette transférée par le département du Rhône à la métropole de Lyon.

A défaut d'accord des membres de la commission, le droit à compensation des charges de fonctionnement transférées est égal à la moyenne des dépenses actualisées figurant dans les comptes administratifs du département, relatives au territoire de la métropole de Lyon et constatées sur les trois exercices précédant la date de création de la métropole. Les dépenses prises en compte pour la détermination du droit à compensation sont actualisées au taux annuel moyen de croissance de ces dépenses constaté sur les trois exercices concernés.

**Art. L3663-5**

Le montant des dépenses résultant des accroissements et diminutions de charges est constaté pour chaque compétence transférée par un arrêté conjoint des ministres chargés des collectivités territoriales et du budget, après avis de la commission mentionnée à l'article L. 3663-3.

**Art. L3663-6**

La commission locale chargée de l'évaluation des charges et des ressources transférées du département du Rhône calcule le taux d'épargne nette théorique métropolitain qui résulterait du transfert, par le département du Rhône, des recettes réelles de fonctionnement rattachées au territoire de la métropole de Lyon et des charges réelles, estimées dans les conditions fixées à l'article L. 3663-4. De la même façon, elle procède au calcul du taux d'épargne nette théorique départemental qui résulterait de la perception des recettes réelles de fonctionnement rattachées au territoire du nouveau département du Rhône et des charges réelles qu'il continuera d'assumer, estimées selon les mêmes modalités que celles retenues pour la métropole en application du même article L. 3663-4.

Au sens du présent article, le taux d'épargne nette correspond à l'excédent des recettes réelles de fonctionnement sur les charges réelles de fonctionnement, net de l'amortissement en capital de la dette, rapporté aux recettes réelles de fonctionnement.

La commission locale chargée de l'évaluation des charges et des ressources transférées du département du Rhône estime, enfin, le montant de la dotation de compensation métropolitaine propre à corriger les effets de la répartition territoriale des produits antérieurement perçus par le département du Rhône, de façon à garantir, à la date de la création de la métropole de Lyon, l'égalité des deux taux d'épargne théoriques susmentionnés.

**Art. L3663-7**

Un arrêté conjoint des ministres chargés des collectivités territoriales et du budget fixe, après un avis motivé de la commission mentionnée à l'article L. 3663-3 adopté à la majorité de ses membres, le montant de la dotation de compensation métropolitaine.

Si cette dotation de compensation métropolitaine doit être versée au profit du département du Rhône, elle constitue alors une dépense obligatoire de la métropole de Lyon, que cette dernière finance sur ses recettes de fonctionnement.

Si cette dotation de compensation métropolitaine doit être versée au profit de la métropole de Lyon, elle constitue alors une dépense obligatoire du département du Rhône, que ce dernier finance sur ses recettes de fonctionnement.

**Art. L3663-8**

La commission locale chargée de l'évaluation des charges et des ressources transférées du département du Rhône élabore, dans le délai de dix-huit mois qui suit la création de la métropole de Lyon, un rapport permettant d'analyser et de justifier les écarts entre ses prévisions de territorialisation des recettes et des charges et les résultats concrets notamment retracés au premier compte administratif de chacune des deux nouvelles collectivités.

Elle peut, à cette occasion, par un avis motivé adopté à la majorité de ses membres, proposer de corriger le montant de la dotation de compensation métropolitaine.

Ce rapport est transmis aux ministres chargés des collectivités territoriales et du budget.

**Art. L3663-9**

I. – Pour l'application de l'article L. 2334-4 aux communes de la métropole de Lyon :

1° (Abrogé) ;

2° Le produit intercommunal des impositions forfaitaires sur les entreprises de réseau pris en compte correspond au produit perçu par la métropole de Lyon affecté d'un coefficient de 78,29 %.

II. – Pour l'application du b du 2° du I de l'article L. 2336-2 et des a et b du 1° du II de l'article L. 5211-29 à la métropole de Lyon :

1° (Abrogé) ;

2° Le produit des impositions forfaitaires sur les entreprises de réseau pris en compte correspond au produit perçu par la métropole de Lyon affecté d'un coefficient de 78,29 %.

III. – Pour l'application de l'article L. 3334-6 à la métropole de Lyon :

1° En 2015, pour le calcul du potentiel fiscal de la métropole de Lyon :

Les bases départementales de taxe foncière sur les propriétés bâties prises en compte correspond aux bases départementales présentes sur le territoire des communes faisant partie de la métropole de Lyon.

Le produit départemental perçu au titre des impositions forfaitaires de réseau pris en compte correspondent aux produits départementaux perçus sur le territoire des communes faisant partie de la métropole de Lyon.

La somme des montants positifs ou négatifs résultant de l'application des 1.2 et 2.2 de l'article 78 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010 pris en compte correspond au produit perçu ou supporté par le département du Rhône en 2014 affecté d'un coefficient de 58,42 %.

Les produits perçus par le département pour les exercices antérieurs à la création de la métropole de Lyon au titre des impositions prévues à l'article 1594 A du code général des impôts pris en compte correspondent aux produits perçus au titre de ces exercices par le département du Rhône affectés d'un coefficient de 80,8 %.

Les produits perçus l'année précédente par le département au titre de l'imposition prévue aux 2° et 6° de l'article 1001 du code général des impôts pris en compte correspondent à ceux perçus par le département du Rhône en 2014 affectés d'un coefficient correspondant au rapport entre la population au 1er janvier 2015 de la métropole de Lyon telle que définie à l'article L. 3334-2 et la somme des populations de la métropole de Lyon et du département du Rhône.

Le montant perçu l'année précédente au titre de la part de la dotation forfaitaire prévue à l'article L. 3334-3 correspondant à la compensation prévue au I du D de l'article 44 de la loi de finances pour 1999 (n° 98-1266 du 30 décembre 1998) pris en compte correspond au montant perçu par le département du Rhône en 2014 affecté d'un coefficient correspondant au rapport entre la population au 1er janvier 2015 de la métropole de Lyon telle que définie à l'article L. 3334-2 et la somme des populations de la métropole de Lyon et du département du Rhône.

Les montants perçus l'année précédente au titre de la dotation de compensation prévue à l'article L. 3334-7-1 et de la dotation forfaitaire prévue à l'article L. 3334-3, hors les montants antérieurement perçus au titre de la compensation prévue au I du D de l'article 44 de la loi de finances pour 1999 mentionnée ci-dessus pris en compte correspondent aux montants perçus par le département du Rhône en 2014 affectés d'un coefficient correspondant au rapport entre la population au 1er janvier 2015 de la métropole de Lyon telle que définie à l'article L. 3334-2 et la somme des populations de la métropole de Lyon et du département du Rhône ;

2° (Abrogé) ;

3° A compter de 2016, le produit départemental perçu au titre des impositions forfaitaires sur les entreprises de réseau pris en compte correspond au produit perçu par la métropole de Lyon affecté d'un coefficient de 21,71 % ;

4° A compter de 2016, les produits perçus par le département pour les exercices antérieurs à la création de la métropole de Lyon au titre des impositions prévues à l'article 1594 A du code général des impôts correspondent à 80,8 % des produits perçus au titre de ces exercices par le département du Rhône.

IV. – Pour l'application de l'article L. 3334-6 au département du Rhône :

1° En 2015, pour le calcul du potentiel fiscal du département du Rhône :

– les bases départementales de taxe foncière sur les propriétés bâties prises en compte correspondent aux bases départementales présentes sur le territoire des communes faisant partie du département du Rhône au 1er janvier 2015 ;

– le produit départemental perçu au titre de la cotisation sur la valeur ajoutée des entreprises et le produit départemental perçu au titre des impositions forfaitaires de réseau pris en compte correspondent aux produits départementaux perçus sur le territoire des communes faisant partie du département du Rhône au 1er janvier 2015 ;

– la somme des montants positifs ou négatifs résultant de l'application des 1.2 et 2.2 de l'article 78 de la loi de finances pour 2010 mentionnée ci-dessus correspond au produit perçu ou supporté par le département du Rhône en 2014 affecté d'un coefficient de 41,58 % ;

– les produits perçus par le département pour les cinq derniers exercices connus au titre des impositions prévues à l'article 1594 A du code général des impôts correspondent aux produits perçus au titre de ces exercices par le département du affectés d'un coefficient de 19,2 % ;

– les produits perçus l'année précédente par le département au titre de l'imposition prévue aux 2° et 6° de l'article 1001 du code général des impôts est celui perçu par le département du Rhône affecté d'un coefficient correspondant au rapport entre la population au 1er janvier 2015 du département du Rhône telle que définie à l'article L. 3334-2 et la somme des populations de la métropole de Lyon et du département du Rhône ;

– le montant perçu l'année précédente au titre de la part de la dotation forfaitaire prévue à l'article L. 3334-3 correspondant à la compensation prévue au I du D de l'article 44 de la loi de finances pour 1999 mentionnée ci-dessus correspond au montant perçu par le département du Rhône en 2014 affecté d'un coefficient correspondant au rapport entre la population au 1er janvier 2015 du département du Rhône telle que définie à l'article L. 3334-2 et la somme des populations de la métropole de Lyon et du département du Rhône ;

– les montants perçus l'année précédente au titre de la dotation de compensation prévue à l'article L. 3334-7-1 et de la dotation forfaitaire prévue à l'article L. 3334-3, hors les montants antérieurement perçus au titre de la compensation prévue au I du D de l'article 44 de la loi de finances pour 1999 mentionnée ci-dessus correspondent aux montants perçus par le département du Rhône en 2014 affectés d'un coefficient correspondant au rapport entre la population au 1er janvier 2015 du département du Rhône telle que définie à l'article L. 3334-2 et la somme des populations de la métropole de Lyon et du département du Rhône ;

2° A compter de 2016, les produits perçus par le département pour les exercices antérieurs à la création de la métropole de Lyon au titre des impositions prévues à l'article 1594 A du code général des impôts correspondent à 19,2 % des produits perçus au titre de ces exercices par le département du Rhône.

###### CHAPITRE IV : Dépenses

**Art. L3664-1**

Sont obligatoires pour la métropole de Lyon :

1° Les dépenses relatives au fonctionnement des organes délibérants et à l'entretien de l'hôtel de la métropole ;

2° Les dépenses relatives aux indemnités de fonction prévues aux articles L. 3632-1 à L. 3632-4 et aux frais de formation des élus visés à l'article L. 3123-12 ainsi que les cotisations au fonds institué par l'article L. 1621-2 ;

3° Les cotisations au régime général de la sécurité sociale en application de l'article L. 3123-20-2 et les cotisations aux régimes de retraites des élus en application des articles L. 3123-22 à L. 3123-24 ;

4° La cotisation au Centre national de la fonction publique territoriale ;

5° La rémunération des agents métropolitains, les contributions et les cotisations sociales afférentes ;

6° Dans les conditions prévues à l'article 88-1 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale, les dépenses afférentes aux prestations mentionnées à l'article 9 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires ;

7° Les intérêts de la dette ;

8° Les dépenses de fonctionnement des collèges ;

9° La participation de la métropole aux dépenses de fonctionnement des instituts nationaux supérieurs du professorat et de l'éducation ;

10° Les dépenses liées à l'organisation des transports scolaires ;

11° Les dépenses relatives à l'action sociale, à la santé et à l'insertion mises à la charge de la métropole ;

12° Les dépenses relatives à l'allocation personnalisée d'autonomie ;

13° Les frais du service départemental des épizooties ;

14° La participation au service départemental-métropolitain d'incendie et de secours ;

15° Les dépenses résultant de l'entretien des biens transférés à la métropole par application des dispositions de l'article L. 318-2 du code de l'urbanisme ;

16° Les dépenses de construction et grosses réparations des collèges ;

17° Les dépenses d'entretien et construction de la voirie métropolitaine ;

18° Les dépenses de remboursement de la dette en capital ;

19° Les dettes exigibles ;

20° Les dotations aux amortissements ;

21° Les dotations aux provisions, notamment pour risques liés à la souscription de produits financiers ;

22° La reprise des subventions d'équipement reçues ;

23° La contribution prévue à l'article 6 quater de la loi n° 83-634 du 13 juillet 1983 précitée ;

24° Les dépenses relatives au système d'assainissement collectif mentionnées au II de l'article L. 2224-8 ;

25° Les dépenses des services métropolitains de désinfection et des services métropolitains d'hygiène et de santé dans les conditions prévues par l'article L. 1422-1 du code de la santé publique ;

26° La clôture des cimetières, leur entretien et leur translation dans les cas déterminés par le chapitre III du titre II du livre II de la deuxième partie ;

27° Les dépenses occasionnées par l'application des dispositions des articles 2 et 3 de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage ;

28° Les dépenses résultant de l'application de l'article L. 622-9 du code du patrimoine ;

29° Les dépenses résultant du versement de la dotation de compensation métropolitaine prévue aux articles L. 3663-6 et L. 3663-7, si ce versement lui incombe ;

30° La retenue à la source prévue au 1° du 2 de l'article 204 A du code général des impôts.

Un décret détermine les modalités d'application des dispositions des 20°, 21° et 22°.

**Art. L3664-2**

Les dépenses relatives au revenu de solidarité active et à l'allocation personnalisée d'autonomie sont retracées dans un chapitre individualisé du budget de la collectivité.

**Art. L3664-3**

Lors du vote du budget ou d'une décision modificative, le conseil de la métropole de Lyon peut voter des autorisations de programme et des autorisations d'engagement de dépenses imprévues respectivement en section d'investissement et en section de fonctionnement. Pour chacune des deux sections, leur montant ne peut être supérieur à 2 % des dépenses réelles de la section.

L'absence d'engagement d'une autorisation de programme ou d'une autorisation d'engagement de dépenses imprévues, constatée à la fin de l'exercice, entraîne la caducité de l'autorisation.

Les autorisations de programme et les autorisations d'engagement de dépenses imprévues sont affectées dans les conditions prévues par décret.

###### CHAPITRE V : Comptabilité

**Art. L3665-1**

Le président du conseil de la métropole de Lyon tient la comptabilité de l'engagement des dépenses dans les conditions fixées par arrêté conjoint du ministre de l'intérieur et du ministre chargé du budget pris après consultation du comité des finances locales.

**Art. L3665-2**

Le comptable de la collectivité est seul chargé d'exécuter, sous réserve des contrôles qui lui incombent, le recouvrement des recettes ainsi que le paiement des dépenses de la collectivité dans la limite des crédits régulièrement ouverts par le conseil de la métropole de Lyon.

### QUATRIÈME PARTIE : LA RÉGION

#### LIVRE Ier : ORGANISATION DE LA RÉGION

##### TITRE Ier : CRÉATION

###### CHAPITRE UNIQUE

**Art. L4111-1**

I. — Les régions sont des collectivités territoriales.

II. — Sans préjudice des dispositions applicables aux régions d'outre-mer et à la collectivité territoriale de Corse, les régions sont constituées des régions suivantes, dans leurs limites territoriales en vigueur au 31 décembre 2015 :

— Alsace, Champagne-Ardenne et Lorraine ;

— Aquitaine, Limousin et Poitou-Charentes ;

— Auvergne et Rhône-Alpes ;

— Bourgogne et Franche-Comté ;

— Bretagne ;

— Centre ;

— Ile-de-France ;

— Languedoc-Roussillon et Midi-Pyrénées ;

— Nord - Pas-de-Calais et Picardie ;

— Basse-Normandie et Haute-Normandie ;

— Pays de la Loire ;

— Provence-Alpes-Côte d'Azur.

**Art. L4111-2**

Les régions peuvent passer des conventions avec l'Etat, ou avec d'autres collectivités territoriales ou leurs groupements, pour mener avec eux des actions de leur compétence.

**Art. L4111-3**

La création et l'organisation des régions en métropole et outre-mer ne portent atteinte ni à l'unité de la République ni à l'intégrité du territoire.

##### TITRE II : NOM ET TERRITOIRE DE LA RÉGION

###### CHAPITRE Ier : Nom

**Art. L4121-1**

Le nom d'une région est modifié par décret en Conseil d'Etat après consultation du conseil régional et des conseils départementaux intéressés.

La modification du nom d'une région peut être demandée par le conseil régional et les conseils départementaux intéressés.

###### CHAPITRE II : Limites territoriales et chef-lieu

####### Section 1 : Limites territoriales.

**Art. L4122-1**

Les limites territoriales des régions sont modifiées par la loi après consultation des conseils régionaux et des conseils départementaux intéressés.

La modification des limites territoriales des régions peut être demandée par les conseils régionaux et les conseils départementaux intéressés.

Toutefois, lorsqu'un décret en Conseil d'Etat modifie les limites territoriales de départements limitrophes n'appartenant pas à la même région, et qu'un avis favorable a été émis par les conseils départementaux et par les conseils régionaux, ce décret entraîne la modification des limites de la région.

####### Section 2 : Chef-lieu.

**Art. L4122-2**

Le transfert du chef-lieu d'une région est décidé par décret en Conseil d'Etat après consultation du conseil régional et des conseils départementaux ainsi que des conseils municipaux de la ville siège du chef-lieu et de celle où le transfert du chef-lieu est envisagé.

###### CHAPITRE III : Regroupement de régions

###### CHAPITRE IV : Fusion d'une région et des départements qui la composent

**Art. L4124-1**

I. – Une région métropolitaine et les départements qui la composent peuvent, par délibérations concordantes de leurs assemblées délibérantes, adoptées à la majorité des trois cinquièmes des suffrages exprimés, demander à fusionner en une unique collectivité territoriale exerçant leurs compétences respectives. La demande de modification est inscrite à l'ordre du jour du conseil départemental, par dérogation aux articles L. 3121-9 et L. 3121-10, et du conseil régional, par dérogation aux articles L. 4132-8 et L. 4132-9, à l'initiative d'au moins 5 % de leurs membres.

Lorsque le territoire concerné comprend des zones de montagne délimitées conformément à l'article 3 de la loi n° 85-30 du 9 janvier 1985 précitée, les comités de massif concernés sont consultés sur le projet de fusion. Leur avis est réputé favorable s'ils ne se sont pas prononcés à l'expiration d'un délai de quatre mois suivant la notification, par le représentant de l'Etat dans la région, des délibérations du conseil régional et des conseils départementaux intéressés.

II. – (Abrogé)

III. – La fusion de la région et des départements qui la composent en une unique collectivité territoriale est décidée par la loi, qui détermine son organisation et les conditions de son administration.

##### TITRE III : ORGANES DE LA RÉGION

###### CHAPITRE Ier : Dispositions générales

**Art. L4131-1**

Les régions sont administrées par un conseil régional élu au suffrage universel direct.

**Art. L4131-2**

Le conseil régional par ses délibérations et celles de sa commission permanente, le président du conseil régional par l'instruction des affaires et l'exécution des délibérations, le conseil économique, social et environnemental régional par ses avis concourent à l'administration de la région.

**Art. L4131-3**

Nul ne peut être à la fois membre du conseil régional et du conseil économique, social et environnemental régional.

###### CHAPITRE II : Le conseil régional

####### Section 1 : Composition.

**Art. L4132-1**

La composition des conseils régionaux et la durée du mandat des conseillers sont soumises aux dispositions des articles L. 336 et L. 337 du code électoral.

####### Section 2 : Démission et dissolution.

**Art. L4132-2**

Lorsqu'un conseiller régional donne sa démission, il l'adresse au président du conseil régional qui en donne immédiatement avis au représentant de l'Etat dans la région.

**Art. L4132-2-1**

Tout membre d'un conseil régional qui, sans excuse valable, a refusé de remplir une des fonctions qui lui sont dévolues par les lois est déclaré démissionnaire par le Conseil d'Etat. Le refus résulte soit d'une déclaration expresse adressée à qui de droit ou rendue publique par son auteur, soit de l'abstention persistante après avertissement de l'autorité chargée de la convocation.

Le membre ainsi démissionnaire ne peut être réélu avant le délai d'un an.

**Art. L4132-3**

Lorsque le fonctionnement d'un conseil régional se révèle impossible, le gouvernement peut en prononcer la dissolution par décret motivé pris en conseil des ministres ; il en informe le Parlement dans le délai le plus bref.

La dissolution ne peut jamais être prononcée par voie de mesure générale.

**Art. L4132-4**

En cas de dissolution du conseil régional, de démission de tous ses membres en exercice ou d'annulation devenue définitive de l'élection de tous ses membres, le président est chargé de l'expédition des affaires courantes. Ses décisions ne sont exécutoires qu'avec l'accord du représentant de l'Etat dans la région. Il est procédé à la réélection du conseil régional dans un délai de deux mois. L'assemblée se réunit de plein droit le premier vendredi qui suit son élection.

Le représentant de l'Etat dans la région convoque chaque conseiller régional élu pour la première réunion, dont il fixe l'heure et le lieu.

####### Section 3 : Fonctionnement

######## Sous-section 1 : Siège et règlement intérieur.

**Art. L4132-5**

Le conseil régional a son siège à l'hôtel de la région.

L'emplacement de l'hôtel de la région sur le territoire régional est déterminé par le conseil régional.

**Art. L4132-6**

Le conseil régional établit son règlement intérieur dans les trois mois qui suivent son renouvellement. Le règlement intérieur précédemment adopté continue à s'appliquer jusqu'à l'établissement du nouveau règlement. Le règlement intérieur détermine les droits des groupes d'élus régulièrement constitués et les droits spécifiques des groupes minoritaires ou s'étant déclaré d'opposition. Il peut être déféré devant le tribunal administratif.

######## Sous-section 2 : Réunions.

**Art. L4132-7**

La première réunion du conseil régional se tient de plein droit le premier vendredi qui suit son élection.

Lors de la première réunion du conseil régional, immédiatement après l'élection du président, des vice-présidents et des autres membres de la commission permanente, le président donne lecture de la charte de l'élu local prévue à l'article L. 1111-1-1. Le président remet aux conseillers régionaux une copie de la charte de l'élu local et du chapitre V du présent titre.

**Art. L4132-8**

Le conseil régional se réunit à l'initiative de son président, au moins une fois par trimestre, dans un lieu de la région choisi par la commission permanente.

**Art. L4132-9**

Le conseil régional est également réuni à la demande :

1° De la commission permanente ;

2° Ou du tiers de ses membres sur un ordre du jour déterminé, pour une durée qui ne peut excéder deux jours. Un même conseiller régional ne peut présenter plus d'une demande de réunion par semestre.

En cas de circonstances exceptionnelles, les conseils régionaux peuvent être réunis par décret.

**Art. L4132-9-1**

Le président peut décider que la réunion du conseil régional se tient en plusieurs lieux, par visioconférence.

Lorsque la réunion du conseil régional se tient par visioconférence, le quorum est apprécié en fonction de la présence des conseillers régionaux dans les différents lieux par visioconférence.

Les votes ne peuvent avoir lieu qu'au scrutin public. En cas d'adoption d'une demande de vote secret, le président reporte le point de l'ordre du jour à une séance ultérieure, qui ne peut se tenir par visioconférence. Le scrutin public peut être organisé soit par appel nominal, soit par scrutin électronique, dans des conditions garantissant sa sincérité. En cas de partage des voix, la voix du président est prépondérante. Le président proclame le résultat du vote, qui est reproduit au procès-verbal avec le nom des votants.

La réunion du conseil régional ne peut se tenir en plusieurs lieux par visioconférence pour l'élection du président et de la commission permanente, ni pour l'adoption du budget primitif, ni pour l'application des articles L. 4132-21 et L. 4132-22. Le conseil régional se réunit en un seul et même lieu au moins une fois par semestre.

Lorsque la réunion du conseil régional se tient entièrement ou partiellement par visioconférence, elle est diffusée en direct à l'attention du public sur le site internet du conseil régional. Lorsque des lieux sont mis à disposition par le conseil régional pour la tenue d'une de ses réunions par visioconférence, chacun d'entre eux est accessible au public.

Lorsque la réunion du conseil régional se tient entièrement ou partiellement par visioconférence, il en est fait mention dans la convocation adressée en application de l'article L. 4132-8.

Le règlement intérieur fixe les modalités pratiques de déroulement des réunions en plusieurs lieux par visioconférence.

######## Sous-section 3 : Séances.

**Art. L4132-10**

Les séances du conseil régional sont publiques.

Néanmoins, sur la demande de cinq membres ou du président, le conseil régional peut décider, sans débat, à la majorité absolue des membres présents ou représentés, qu'il se réunit à huis clos.

Sans préjudice des pouvoirs que le président du conseil régional tient de l'article L. 4132-11, ces séances peuvent être retransmises par les moyens de communication audiovisuelle.

**Art. L4132-11**

Le président a seul la police de l'assemblée.

Il peut faire expulser de l'auditoire ou arrêter tout individu qui trouble l'ordre.

En cas de crime ou de délit, il en dresse procès-verbal, et le procureur de la République en est immédiatement saisi.

**Art. L4132-12**

Le procès-verbal de chaque séance, rédigé par un des secrétaires, est arrêté au commencement de la séance suivante, et signé par le président et le secrétaire.

Il contient la date et l'heure de la séance, les noms du président, des membres du conseil régional présents ou représentés et du ou des secrétaires de séance, le quorum, l'ordre du jour de la séance, les délibérations adoptées et les rapports au vu desquels elles ont été adoptées, les demandes de scrutin particulier, le résultat des scrutins précisant, s'agissant des scrutins publics, le nom des votants et le sens de leur vote, et la teneur des discussions au cours de la séance.

Dans la semaine qui suit la séance au cours de laquelle il a été arrêté, le procès-verbal est publié sous forme électronique de manière permanente et gratuite sur le site internet de la région et un exemplaire sur papier est mis à la disposition du public.

L'exemplaire original du procès-verbal, qu'il soit établi sur papier ou sur support numérique, est conservé dans des conditions propres à en assurer la pérennité.

######## Sous-section 4 : Délibérations.

**Art. L4132-13**

Le conseil régional ne peut délibérer si la majorité absolue de ses membres en exercice n'est présente.

Toutefois, si le conseil régional ne se réunit pas, au jour fixé par la convocation, en nombre suffisant pour délibérer, la réunion se tient de plein droit trois jours plus tard et les délibérations sont alors valables quel que soit le nombre des présents.

Sous réserve des dispositions des articles L. 4133-1, L. 4133-5 et L. 4133-6, les délibérations du conseil régional sont prises à la majorité des suffrages exprimés.

**Art. L4132-13-1**

La commission permanente ne peut délibérer si la majorité absolue de ses membres en exercice n'est présente ou représentée.

Les deuxième et dernier alinéas de l'article L. 4132-13 sont applicables à la commission permanente.

**Art. L4132-14**

Les votes sont recueillis au scrutin public toutes les fois que le sixième des membres présents le demande. En cas de partage, la voix du président est prépondérante.

Néanmoins, les votes sur les nominations ont toujours lieu au scrutin secret dans les cas où la loi ou le règlement le prévoit expressément. Dans les autres cas, le conseil régional peut décider à l'unanimité de ne pas procéder au scrutin secret aux nominations.

Si une seule candidature a été déposée pour chaque poste à pourvoir au sein des commissions régionales ou dans les organismes extérieurs, ou si une seule liste a été présentée après appel de candidatures, les nominations prennent effet immédiatement, dans l'ordre de la liste le cas échéant, et il en est donné lecture par le président du conseil régional.

**Art. L4132-15**

Un conseiller régional empêché d'assister à une réunion peut donner délégation de vote, pour cette réunion, à un autre membre de l'assemblée régionale.

Un conseiller régional ne peut recevoir qu'une seule délégation.

**Art. L4132-16**

Toute personne a le droit de demander communication des délibérations et procès-verbaux des séances publiques du conseil régional, des délibérations de la commission permanente, des budgets et des comptes de la région ainsi que des arrêtés du président.

Chacun peut les publier sous sa responsabilité.

La communication des documents mentionnés au deuxième alinéa, qui peut être obtenue aussi bien du président du conseil régional que des services déconcentrés de l'Etat, intervient dans les conditions prévues par l'article L. 311-9 du code des relations entre le public et l'administration.

Les dispositions du présent article s'appliquent aux établissements publics administratifs des régions.

######## Sous-section 5 : Information.

**Art. L4132-17**

Tout membre du conseil régional a le droit, dans le cadre de sa fonction, d'être informé des affaires de la région qui font l'objet d'une délibération.

**Art. L4132-17-1**

Le conseil régional assure la diffusion de l'information auprès de ses membres élus par les moyens matériels qu'il juge les plus appropriés.

Afin de permettre l'échange d'informations sur les affaires relevant de ses compétences, le conseil régional peut, dans les conditions définies par son assemblée délibérante, mettre à disposition de ses membres élus, à titre individuel, les moyens informatiques et de télécommunications nécessaires.

**Art. L4132-18**

Douze jours au moins avant la réunion du conseil régional, le président adresse aux conseillers régionaux un rapport, sous quelque forme que ce soit, sur chacune des affaires qui doivent leur être soumises.

Les projets sur lesquels le conseil économique, social et environnemental régional est obligatoirement et préalablement consulté sont adressés simultanément, sous quelque forme que ce soit, aux membres du conseil régional.

Les rapports et projets visés aux deux alinéas précédents peuvent être mis à la disposition des conseillers qui le souhaitent par voie électronique de manière sécurisée ; cette mise à disposition fait l'objet d'un avis adressé à chacun de ces conseillers dans les conditions prévues au premier alinéa.

Sans préjudice des dispositions de l'article L. 4132-17, en cas d'urgence, le délai prévu au premier alinéa peut être abrégé par le président sans pouvoir être toutefois inférieur à un jour franc.

Le président rend compte dès l'ouverture de la séance du conseil régional, qui se prononce sur l'urgence et peut décider le renvoi de la discussion, pour tout ou partie, à l'ordre du jour d'une séance ultérieure.

**Art. L4132-18-1**

Les rapports sur chacune des affaires qui doivent être soumises à la commission permanente sont transmis huit jours au moins avant sa réunion, dans les conditions prévues à l'article L. 4132-18.

**Art. L4132-19**

Chaque année le président rend compte au conseil régional, par un rapport spécial, de la situation de la région, de l'état d'exécution du plan régional, ainsi que de l'activité et du financement des différents services de la région et des organismes qui dépendent de celle-ci. Le rapport précise l'état d'exécution des délibérations du conseil régional et de la situation financière de la région.

**Art. L4132-20**

Les conseillers régionaux ont le droit d'exposer en séance du conseil régional des questions orales ayant trait aux affaires de la région. Le règlement intérieur en fixe la fréquence ainsi que les conditions de présentation et d'examen.

######## Sous-section 6 : Commissions - Représentation au sein d'organismes extérieurs

**Art. L4132-21**

Après l'élection de sa commission permanente, dans les conditions prévues à l'article L. 4133-5, le conseil régional peut former ses commissions et procéder à la désignation de ses membres ou de ses délégués pour siéger au sein d'organismes extérieurs et déléguer une partie de ses attributions à la commission permanente conformément aux dispositions de l'article L. 4221-5.

De même, le conseil régional peut déléguer à son président l'exercice de certaines de ses attributions en vertu des articles L. 4221-5, L. 4231-7-1 et L. 4231-8.

En ce cas et par dérogation aux dispositions de l'article L. 4132-18, les rapports sur les affaires soumises aux conseillers régionaux peuvent leur être communiqués en cours de réunion ; une suspension de séance est de droit.

**Art. L4132-21-1**

Le conseil régional, lorsqu'un cinquième de ses membres le demande, délibère de la création d'une mission d'information et d'évaluation, chargée de recueillir des éléments d'information sur une question d'intérêt régional ou de procéder à l'évaluation d'un service public régional. Un même conseiller régional ne peut s'associer à une telle demande plus d'une fois par an.

Aucune mission ne peut être créée à partir du 1er janvier de l'année civile qui précède l'année du renouvellement des conseils régionaux.

Le règlement intérieur fixe les règles de présentation et d'examen de la demande de constitution de la mission, ses modalités de fonctionnement, les modalités de sa composition dans le respect du principe de la représentation proportionnelle, la durée de la mission, qui ne peut excéder six mois à compter de la date de la délibération qui l'a créée, ainsi que les conditions dans lesquelles elle remet son rapport aux membres du conseil régional.

**Art. L4132-22**

Le conseil régional procède à la désignation de ses membres ou de délégués pour siéger au sein d'organismes extérieurs dans les cas et conditions prévus par les dispositions régissant ces organismes. La fixation par les dispositions précitées de la durée des fonctions assignées à ces membres ou délégués ne fait pas obstacle à ce qu'il puisse être procédé à tout moment, et pour le reste de cette durée, à leur remplacement par une nouvelle désignation opérée dans les mêmes formes.

######## Sous-section 7 : Fonctionnement des groupes d'élus.

**Art. L4132-23**

Dans les conseils régionaux, le fonctionnement des groupes d'élus peut faire l'objet de délibérations sans que puissent être modifiées, à cette occasion, les décisions relatives au régime indemnitaire des élus.

Dans ces mêmes conseils régionaux, les groupes d'élus se constituent par la remise au président du conseil régional d'une déclaration, signée de leurs membres, accompagnée de la liste de ceux-ci et de leur représentant. Ils peuvent se déclarer d'opposition. Sont considérés comme groupes minoritaires ceux qui ne se sont pas déclarés d'opposition, à l'exception de celui dont l'effectif est le plus élevé.

Dans les conditions qu'il définit, le conseil régional peut affecter aux groupes d'élus, pour leur usage propre ou pour un usage commun, un local administratif, du matériel de bureau et prendre en charge leurs frais de documentation, de courrier et de télécommunications.

Le président du conseil régional peut, dans les conditions fixées par le conseil régional et sur proposition des représentants de chaque groupe, affecter aux groupes d'élus une ou plusieurs personnes. Le conseil régional ouvre au budget de la région, sur un chapitre spécialement créé à cet effet, les crédits nécessaires à ces dépenses, sans qu'ils puissent excéder 30 % du montant total des indemnités versées chaque année aux membres du conseil régional, charges sociales incluses.

Le président du conseil régional est l'ordonnateur des dépenses susmentionnées.

L'élu responsable de chaque groupe d'élus décide des conditions et des modalités d'exécution du service confié que ces collaborateurs accomplissent auprès de ces groupes au sein de l'organe délibérant.

**Art. L4132-23-1**

Lorsque la région diffuse, sous quelque forme que ce soit, un bulletin d'information générale sur les réalisations et la gestion du conseil régional, un espace est réservé à l'expression des groupes d'élus. Les modalités d'application de cette disposition sont définies par le règlement intérieur.

######## Sous-section 8 : Relations avec le représentant de l'Etat.

**Art. L4132-24**

Le représentant de l'Etat dans la région a la charge des intérêts nationaux, du respect des lois et, dans les conditions fixées par le présent code, du contrôle administratif.

Dans les conditions fixées par le présent code, il veille à l'exercice régulier de leurs compétences par les autorités régionales.

**Art. L4132-25**

Le représentant de l'Etat dans la région est seul habilité à s'exprimer au nom de l'Etat devant le conseil régional.

Par accord du président du conseil régional et du représentant de l'Etat dans la région, celui-ci est entendu par le conseil régional.

En outre, sur demande du Premier ministre, le représentant de l'Etat dans la région est entendu par le conseil régional.

**Art. L4132-26**

Sur sa demande, le président du conseil régional reçoit du représentant de l'Etat dans la région les informations nécessaires à l'exercice de ses attributions.

Sur sa demande, le représentant de l'Etat dans la région reçoit du président du conseil régional les informations nécessaires à l'exercice de ses attributions.

**Art. L4132-27**

Chaque année, le représentant de l'Etat dans la région informe le conseil régional, par un rapport spécial, de l'activité des services de l'Etat dans la région.

Ce rapport spécial donne lieu éventuellement à un débat en présence du représentant de l'Etat.

###### CHAPITRE III : LE PRÉSIDENT, LA COMMISSION PERMANENTE ET LE BUREAU DU CONSEIL RÉGIONAL

####### Section 1 : Le président

######## Sous-section 1 : Désignation.

**Art. L4133-1**

Le conseil régional élit son président lors de la réunion de droit qui suit chaque renouvellement.

Pour cette élection, il est présidé par son doyen d'âge, le plus jeune membre faisant fonction de secrétaire. Cette élection ne donne lieu à aucun débat.

Le conseil régional ne peut dans ce cas délibérer que si les deux tiers de ses membres sont présents. Si cette condition n'est pas remplie, la réunion se tient de plein droit trois jours plus tard. La réunion peut alors avoir lieu sans condition de quorum.

Le président est élu à la majorité absolue des membres du conseil régional pour une durée de six ans. Si cette élection n'est pas acquise après les deux premiers tours de scrutin, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative des membres du conseil régional. En cas d'égalité des voix, l'élection est acquise au bénéfice de l'âge.

Nul ne peut être élu président s'il n'a, préalablement à chaque tour de scrutin, remis aux membres du conseil régional, par l'intermédiaire du doyen d'âge, une déclaration écrite présentant les grandes orientations politiques, économiques et sociales de son action pour la durée de son mandat.

######## Sous-section 2 : Remplacement.

**Art. L4133-2**

En cas de vacance du siège de président pour quelque cause que ce soit, les fonctions de président sont provisoirement exercées par un vice-président, dans l'ordre des nominations et, à défaut, par un conseiller régional désigné par le conseil. Il est procédé au renouvellement de la commission permanente, dans le délai d'un mois, selon les modalités prévues à l'article L. 4133-5.

En cas de démission du président et de tous les vice-présidents, le conseil régional est convoqué par le doyen d'âge, soit pour procéder à la désignation du conseiller régional prévu à l'alinéa précédent, soit pour procéder au renouvellement de la commission permanente.

######## Sous-section 3 : Incompatibilités.

**Art. L4133-3**

Les fonctions de président de conseil régional sont incompatibles avec l'exercice d'une des fonctions électives suivantes : président d'un conseil départemental, maire, le président du conseil de la métropole de Lyon.

Les fonctions de président de conseil régional sont également incompatibles avec celles de membre de la Commission européenne, membre du directoire de la Banque centrale européenne ou membre du conseil de la politique monétaire de la Banque de France.

Tout président de conseil régional exerçant une fonction le plaçant dans une situation d'incompatibilité prévue par les deux alinéas précédents cesse de ce fait même d'exercer ses fonctions de président de conseil régional. En cas de contestation, l'incompatibilité prend effet à compter de la date à laquelle la décision juridictionnelle confirmant l'élection devient définitive.

####### Section 2 : La commission permanente

**Art. L4133-4**

Le conseil régional élit les membres de la commission permanente.

La commission permanente est composée du président du conseil régional, de quatre à quinze vice-présidents et éventuellement d'un ou plusieurs autres membres, sous réserve que le nombre total de ses membres ne soit pas supérieur au tiers de l'effectif du conseil régional.

**Art. L4133-5**

Aussitôt après l'élection du président et sous sa présidence, le conseil régional fixe le nombre des vice-présidents et des autres membres de la commission permanente.

Les membres de la commission permanente autres que le président sont élus au scrutin de liste. Chaque conseiller régional ou chaque groupe de conseillers peut présenter une liste de candidats. Chaque liste est composée alternativement d'un candidat de chaque sexe. Un groupe de conseillers qui ne dispose pas de membres de chaque sexe en nombre suffisant peut compléter sa liste par des candidats de même sexe.

Les listes sont déposées auprès du président dans l'heure qui suit la décision du conseil régional relative à la composition de la commission permanente. Si, à l'expiration de ce délai, une seule liste a été déposée, les différents postes de la commission permanente sont alors pourvus immédiatement dans l'ordre de la liste, et il en est donné lecture par le président.

Dans le cas contraire, le conseil régional procède d'abord à l'élection de la commission permanente, qui se déroule à la représentation proportionnelle à la plus forte moyenne, sans panachage ni vote préférentiel, entre les listes mentionnées au deuxième alinéa. Les sièges sont attribués aux candidats dans l'ordre de présentation sur chaque liste. Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus. Si le nombre de candidats figurant sur une liste est inférieur au nombre de sièges qui lui reviennent, le ou les sièges non pourvus sont attribués à la ou aux plus fortes moyennes suivantes.

Après la répartition des sièges de la commission permanente, le conseil régional procède à l'élection des vice-présidents au scrutin de liste à la majorité absolue, sans panachage ni vote préférentiel. Sur chacune des listes, l'écart entre le nombre des candidats de chaque sexe ne peut être supérieur à un. Si, après deux tours de scrutin, aucune liste n'a obtenu la majorité absolue, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative. En cas d'égalité de suffrages, les candidats de la liste ayant la moyenne d'âge la plus élevée sont élus.

Les membres de la commission permanente autres que le président sont nommés pour la même durée que le président.

**Art. L4133-6**

En cas de vacance de siège de membre de la commission permanente autre que le président, le conseil régional peut décider de compléter la commission permanente. La ou les vacances sont alors pourvues selon la procédure prévue aux deuxième et troisième alinéas de l'article L. 4133-5. A défaut d'accord, il est procédé au renouvellement intégral des membres de la commission permanente autres que le président dans les conditions prévues aux quatrième et cinquième alinéas de l'article L. 4133-5.

**Art. L4133-6-1**

Le conseil régional fixe, par une délibération adoptée dans un délai de trois mois à compter de son renouvellement, la liste des compétences dont l'exercice est, sous son contrôle, délégué à sa commission permanente. Il peut modifier en cours de mandat la liste des compétences ainsi déléguées.

**Art. L4133-6-2**

Le président peut décider que la réunion de la commission permanente se tient en plusieurs lieux, par visioconférence.

Lorsque la réunion de la commission permanente se tient par visioconférence, le quorum est apprécié en fonction de la présence des membres de la commission permanente dans les différents lieux par visioconférence.

La commission permanente se réunit en un seul et même lieu au moins une fois par semestre.

Lorsque la réunion de la commission permanente se tient entièrement ou partiellement par visioconférence, il en est fait mention dans la convocation.

**Art. L4133-7**

Les pouvoirs de la commission permanente expirent à l'ouverture de la première réunion du conseil régional prévue par les dispositions de l'article L. 4132-7.

####### Section 3 : Le bureau

**Art. L4133-8**

Le bureau est formé du président, des vice-présidents et, le cas échéant, des membres de la commission permanente ayant reçu délégation en application de l'article L. 4231-3.

####### Section 4 :  Contentieux de l'élection

**Art. L4133-9**

L'élection des membres de la commission permanente peut être contestée dans les conditions, formes et délais prescrits pour les contestations de l'élection des conseillers régionaux.

###### CHAPITRE IV : Le conseil économique, social et environnemental régional

####### Section 1 : Dispositions générales.

**Art. L4134-1**

Le conseil économique, social et environnemental régional est, auprès du conseil régional et du président du conseil régional, une assemblée consultative.

Il a pour missions d'informer le conseil régional sur les enjeux et conséquences économiques, sociaux et environnementaux des politiques régionales, de participer aux consultations organisées à l'échelle régionale, de conduire des études de prospective territoriale régionale ainsi que de contribuer à des évaluations et à un suivi des politiques publiques régionales.

####### Section 2 : Composition.

**Art. L4134-2**

La composition des conseils économiques, sociaux et environnementaux régionaux, les conditions de nomination de leurs membres ainsi que la date de leur installation dans leur nouvelle composition sont fixées par un décret en Conseil d'Etat.

Les conseils économiques, sociaux et environnementaux régionaux comprennent des représentants d'associations et fondations agissant dans le domaine de la protection de l'environnement et des personnalités qualifiées, choisies en raison de leur compétence en matière d'environnement et de développement durable. Ils comprennent également des représentants âgés de moins de trente ans d'associations de jeunesse et d'éducation populaire ayant fait l'objet d'un agrément par le ministre chargé de la jeunesse. Un décret fixe leur nombre respectif.

Lorsqu'un organisme est appelé à désigner plus d'un membre du conseil, il procède à ces désignations de telle sorte que l'écart entre le nombre des hommes désignés, d'une part, et des femmes désignées, d'autre part, ne soit pas supérieur à un. La même règle s'applique à la désignation des personnalités qualifiées.

####### Section 3 : Fonctionnement

######## Sous-section 1 : Sections du conseil économique et social régional.

**Art. L4134-3**

Les conseils économiques, sociaux et environnementaux régionaux peuvent comprendre des sections dans des conditions fixées par un décret en Conseil d'Etat. Ces sections émettent des avis.

Le conseil économique, social et environnemental régional se prononce sur tous les avis et rapports établis par les sections avant leur transmission à l'autorité compétente. Ces avis et rapports sont communiqués au conseil régional.

######## Sous-section 2 : Règlement intérieur.

**Art. L4134-4**

Le conseil économique, social et environnemental régional établit son règlement intérieur.

######## Sous-section 3 : Moyens de fonctionnement.

**Art. L4134-5**

Le conseil régional met à la disposition du conseil économique, social et environnemental régional les moyens de fonctionnement nécessaires. Ces moyens doivent permettre notamment d'assurer le secrétariat des séances du conseil et de celles de ses sections et commissions. Le conseil régional met également les services régionaux ou une partie de ceux-ci à la disposition du conseil économique, social et environnemental régional à titre permanent ou temporaire, notamment pour lui permettre de réaliser des études sur tout projet à caractère économique, social ou culturel de sa compétence.

####### Section 4 : Garanties et indemnités accordées aux membres du conseil économique et social régional.

**Art. L4134-6**

L'article L. 4135-1, les premier et dernier alinéas de l'article L. 4135-19 et l'article L. 4135-26 sont applicables au président et aux membres du conseil économique, social et environnemental régional.

Les membres des sections autres que les membres du conseil économique, social et environnemental régional peuvent être remboursés, selon des modalités fixées par décret, des frais de déplacement qu'ils engagent pour participer aux réunions de ces sections.

L'article L. 4135-26 leur est applicable.

**Art. L4134-7**

Les membres du conseil économique, social et environnemental régional perçoivent pour l'exercice effectif de leurs fonctions une indemnité fixée par le conseil régional dans la limite d'un plafond mensuel déterminé par référence aux indemnités maximales prévues pour les membres du conseil régional par les articles L. 4135-16 et L. 4135-17. Cette indemnité est modulée en fonction de la présence des membres aux réunions du conseil ou de ses formations et de leur participation à ses travaux.

Un décret en Conseil d'Etat définit les modalités d'application de l'alinéa précédent.

Ils ont, en outre, droit au remboursement des frais supplémentaires pouvant résulter de l'exercice des mandats spéciaux dont ils sont chargés par leur conseil, dans les conditions prévues au dernier alinéa de l'article L. 4135-19.

**Art. L4134-7-1**

Indépendamment des autorisations d'absence dont ils bénéficient en application de l'article L. 4134-6, le président et les membres du conseil économique, social et environnemental régional ont droit à un crédit d'heures leur permettant de disposer du temps nécessaire à la préparation des réunions du conseil et des commissions dont ils font partie.

Ce crédit d'heures, forfaitaire et trimestriel, est fixé par référence à la durée hebdomadaire légale du travail.

Il est égal :

1° A l'équivalent de deux fois cette durée pour le président ;

2° A l'équivalent de 60 % de cette durée pour les membres du conseil.

En cas de travail à temps partiel, le crédit d'heures est réduit à due proportion.

Les heures non utilisées pendant un trimestre ne sont pas reportables.

L'employeur est tenu d'accorder aux membres du conseil, sur leur demande, l'autorisation d'utiliser le crédit d'heures prévu par le présent article. Ce temps d'absence n'est pas payé par l'employeur.

Le temps d'absence utilisé en application de l'article L. 4134-6 et du présent article ne peut dépasser la moitié de la durée légale du travail pour une année civile. Il est assimilé à une durée de travail effective pour la détermination de la durée des congés payés et du droit aux prestations sociales ainsi qu'au regard de tous les droits découlant de l'ancienneté.

**Art. L4134-7-2**

Le président et les membres du conseil économique, social et environnemental régional ont droit à une formation adaptée à leurs fonctions. Le conseil régional met à la disposition du conseil économique, social et environnemental régional les moyens nécessaires à la prise en charge de leurs frais de déplacement, de séjour et d'enseignement, au titre des moyens de fonctionnement prévus par l'article L. 4134-5.

Les modalités d'application du présent article sont fixées par décret.

###### CHAPITRE V : Conditions d'exercice des mandats régionaux

####### Section 1 : Garanties accordées aux titulaires de mandats régionaux

######## Sous-section 1 : Garanties accordées dans l'exercice du mandat.

**Art. L4135-1**

L'employeur est tenu de laisser à tout salarié de son entreprise membre d'un conseil régional le temps nécessaire pour se rendre et participer :

1° Aux séances plénières de ce conseil ;

2° Aux réunions des commissions dont il est membre et instituées par une délibération du conseil régional ;

3° Aux réunions des assemblées délibérantes et des bureaux des organismes où il a été désigné pour représenter la région. Selon des modalités fixées par un décret en Conseil d'Etat, l'élu doit informer l'employeur de la date de la séance ou de la réunion dès qu'il en a connaissance. L'employeur n'est pas tenu de payer comme temps de travail le temps passé par l'élu aux séances et réunions précitées ;

4° Aux réunions des assemblées, des bureaux et des commissions spécialisées des organismes nationaux où il a été désigné ou élu pour représenter des collectivités territoriales ou des établissements publics en relevant.

Au début de son mandat de conseiller régional, le salarié bénéficie, à sa demande, d'un entretien individuel avec son employeur portant sur les modalités pratiques d'exercice de son mandat au regard de son emploi. Cet entretien ne se substitue pas à l'entretien professionnel mentionné à l'article L. 6315-1 du code du travail.

L'employeur et le salarié membre du conseil régional peuvent s'accorder sur les mesures à mettre en œuvre pour faciliter la conciliation entre la vie professionnelle et les fonctions électives du salarié et, le cas échéant, sur les conditions de rémunération des temps d'absence consacrés à l'exercice de ces fonctions.

**Art. L4135-1-1**

Sous réserve de la compatibilité de son poste de travail, le conseiller régional est réputé relever de la catégorie de personnes qui disposent, le cas échéant, de l'accès le plus favorable au télétravail dans l'exercice de leur emploi.

**Art. L4135-2**

Indépendamment des autorisations d'absence dont ils bénéficient dans les conditions prévues à l'article L. 4135-1, les présidents et les membres des conseils régionaux ont droit à un crédit d'heures leur permettant de disposer du temps nécessaire à l'administration de la région ou de l'organisme auprès duquel ils la représentent et à la préparation des réunions des instances où ils siègent.

Ce crédit d'heures, forfaitaire et trimestriel, est égal :

1° Pour le président et chaque vice-président du conseil régional à l'équivalent de quatre fois la durée hebdomadaire légale du travail ;

2° Pour les conseillers régionaux, à l'équivalent de trois fois la durée hebdomadaire légale du travail.

Les heures non utilisées pendant un trimestre ne sont pas reportables.

En cas de travail à temps partiel, ce crédit d'heures est réduit proportionnellement à la réduction du temps de travail prévue pour l'emploi considéré.

L'employeur est tenu d'accorder aux élus concernés, sur demande de ceux-ci, l'autorisation d'utiliser le crédit d'heures prévu au présent article. Ce temps d'absence n'est pas payé par l'employeur.

**Art. L4135-3**

Le temps d'absence utilisé en application des articles L. 4135-1 et L. 4135-2 ne peut dépasser la moitié de la durée légale du travail pour une année civile.

**Art. L4135-4**

Des décrets en Conseil d'Etat fixent, en tant que de besoin, les modalités d'application des articles L. 4135-2 et L. 4135-3.

######## Sous-section 2 : Garanties accordées dans l'exercice d'une activité professionnelle.

**Art. L4135-5**

Le temps d'absence prévu aux articles L. 4135-1 et L. 4135-2 est assimilé à une durée de travail effective pour la détermination de la durée des congés payés ainsi qu'au regard de tous les droits découlant de l'ancienneté.

Aucune modification de la durée et des horaires de travail prévus par le contrat de travail ne peut, en outre, être effectuée en raison des absences intervenues en application des dispositions prévues aux articles L. 4135-1 et L. 4135-2 sans l'accord de l'élu concerné.

**Art. L4135-6**

Aucun licenciement ni déclassement professionnel, aucune sanction disciplinaire ne peuvent être prononcés en raison des absences résultant de l'application des dispositions des articles L. 4135-1 et L. 4135-2 sous peine de nullité et de dommages et intérêts au profit de l'élu.

La réintégration ou le reclassement dans l'emploi est de droit.

**Art. L4135-7**

Le président ou les vice-présidents ayant délégation de l'exécutif du conseil régional qui, pour l'exercice de leur mandat, ont cessé d'exercer leur activité professionnelle bénéficient, s'ils sont salariés, des dispositions des articles L. 3142-83 à L. 3142-87 du code du travail relatives aux droits des salariés élus membres de l'Assemblée nationale et du Sénat.

Le droit à réintégration prévu à l'article L. 3142-84 du même code est maintenu aux élus mentionnés au premier alinéa du présent article jusqu'à l'expiration de deux mandats consécutifs.

L'application de l'article L. 3142-85 du code du travail prend effet à compter du deuxième renouvellement du mandat.

**Art. L4135-8**

Les fonctionnaires régis par les titres Ier à IV du statut général de la fonction publique sont placés, sur leur demande, en position de détachement pour exercer l'un des mandats mentionnés à l'article L. 4135-7.

######## Sous-section 3 : Garanties accordées à l'issue du mandat

**Art. L4135-9**

A la fin de leur mandat, les élus visés à l'article L. 4135-7 bénéficient à leur demande d'un stage de remise à niveau organisé dans l'entreprise, compte tenu notamment de l'évolution de leur poste de travail ou de celle des techniques utilisées.

**Art. L4135-9-1**

A la fin de son mandat, tout président de conseil régional ou tout vice-président ayant reçu délégation de celui-ci qui, pour l'exercice de son mandat, a cessé son activité professionnelle salariée a droit sur sa demande à une formation professionnelle et à un bilan de compétences dans les conditions fixées par la sixième partie du code du travail.

Lorsque l'intéressé demande à bénéficier du congé de formation prévu par les articles L. 6322-1 à L. 6322-3 du même code ainsi que du congé de bilan de compétences prévu par l'article L. 6322-42 du même code, le temps passé au titre du mandat local est assimilé aux durées d'activité exigées pour l'accès à ces congés.

**Art. L4135-9-2**

A l'occasion du renouvellement général des membres du conseil régional, tout président du conseil régional ou tout vice-président ayant reçu délégation de celui-ci qui, pour l'exercice de son mandat, avait cessé d'exercer son activité professionnelle perçoit, sur sa demande, une allocation différentielle de fin de mandat s'il se trouve dans l'une des situations suivantes :

– être inscrit à l'institution mentionnée à l'article L. 5312-1 du code du travail conformément aux dispositions de l'article L. 5411-1 du même code ;

– avoir repris une activité professionnelle lui procurant des revenus inférieurs aux indemnités de fonction qu'il percevait au titre de sa dernière fonction élective.

Le montant mensuel de l'allocation est au plus égal à 80 % de la différence entre le montant de l'indemnité brute mensuelle que l'intéressé percevait pour l'exercice de ses fonctions, dans la limite des taux maximaux fixés à l'article L. 4135-17, et l'ensemble des ressources qu'il perçoit à l'issue du mandat.

L'allocation est versée pendant une période d'un an au plus. Elle n'est pas cumulable avec celles prévues par les articles L. 2123-11-2 et L. 3123-9-2. A compter du septième mois suivant le début du versement de l'allocation, le taux mentionné au quatrième alinéa est au plus égal à 40 %.

Le financement de cette allocation est assuré dans les conditions prévues par l'article L. 1621-2.

Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

####### Section 2 : Droit à la formation.

**Art. L4135-10**

Les membres du conseil régional ont droit à une formation adaptée à leurs fonctions. Une formation est obligatoirement organisée au cours de la première année de mandat pour les élus ayant reçu une délégation.

Dans les trois mois suivant son renouvellement, le conseil régional délibère sur l'exercice du droit à la formation de ses membres. Il détermine les orientations et les crédits ouverts à ce titre.

Le conseil régional peut également délibérer sur sa participation au financement de formations dont peuvent bénéficier ses élus à leur initiative au titre de leur droit individuel à la formation mentionnée à l'article L. 4135-10-1. Cette délibération détermine notamment le champ des formations ouvrant droit à cette participation, qui doivent correspondre aux orientations déterminées en application de l'alinéa précédent. La délibération peut limiter cette participation à un montant maximal par formation ainsi qu'à un nombre maximal de formations par élu et par mandat. La part des frais pédagogiques de la formation financée par le fonds du droit individuel à la formation des élus locaux prévu à l'article L. 1621-3 ne peut être inférieure à un taux fixé par décret.

Un tableau récapitulant les actions de formation des élus financées par la région est annexé au compte administratif. Il donne lieu à un débat annuel sur la formation des membres du conseil régional.

**Art. L4135-10-1**

Les membres du conseil régional bénéficient chaque année d'un droit individuel à la formation comptabilisé en euros, cumulable sur toute la durée du mandat dans la limite d'un plafond et dont le montant annuel est arrêté pour une période de trois ans. Il est financé par une cotisation obligatoire dont le taux ne peut être inférieur à 1 %, prélevée sur les indemnités de fonction perçues par les membres du conseil dans les conditions prévues à l'article L. 1621-3.

La mise en œuvre du droit individuel à la formation relève de l'initiative de chacun des élus et peut concerner des formations sans lien avec l'exercice du mandat. Ces formations peuvent notamment contribuer à l'acquisition des compétences nécessaires à la réinsertion professionnelle à l'issue du mandat lorsque l'élu n'a pas liquidé ses droits à pension au titre de son activité professionnelle.

Pour assurer le financement d'une formation, le droit individuel à la formation peut être complété, à la demande de son titulaire, par des abondements en droits complémentaires qui peuvent être financés par les collectivités territoriales selon les modalités définies aux articles L. 2123-12, L. 3123-10, L. 4135-10, L. 7125-12 et L. 7227-12. Lorsqu'une formation contribue à sa réinsertion professionnelle, l'élu peut contribuer à son financement en mobilisant son compte personnel d'activité mentionné à l'article L. 5151-1 du code du travail et à l'article 22 ter de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, lorsqu'il dispose de droits monétisables. Il peut également contribuer à son financement par un apport personnel augmentant les sommes engagées au titre de son droit individuel à la formation. Ces abondements complémentaires n'entrent pas en compte dans les modes de calcul du montant du droit individuel à la formation des élus définis au premier alinéa du présent article.

Un décret en Conseil d'Etat détermine les modalités de calcul, de plafonnement ainsi que de mise en œuvre du droit individuel à la formation.

**Art. L4135-11**

Indépendamment des autorisations d'absence et du crédit d'heures prévus aux articles L. 4135-1 et L. 4135-2, les membres du conseil régional qui ont la qualité de salarié ont droit à un congé de formation. Ce congé est fixé à dix-huit jours par élu pour la durée du mandat et quel que soit le nombre de mandats qu'il détient. Ce congé est renouvelable en cas de réélection.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L4135-12**

Les frais de déplacement, de séjour et d'enseignement donnent droit à remboursement.

Les pertes de revenu subies par l'élu du fait de l'exercice de son droit à la formation prévu par la présente section sont compensées par la région dans la limite de dix-huit jours par élu pour la durée du mandat et d'une fois et demie la valeur horaire du salaire minimum de croissance par heure.

Le montant prévisionnel des dépenses de formation au titre de l'article L. 4135-10 ne peut être inférieur à 2 % du montant total des indemnités de fonction qui peuvent être allouées aux membres du conseil régional en application des articles L. 4135-16 et L. 4135-17. Le montant réel de ces dépenses de formation ne peut excéder 20 % du même montant. Les crédits relatifs aux dépenses de formation qui n'ont pas été consommés à la clôture de l'exercice au titre duquel ils ont été inscrits sont affectés en totalité au budget de l'exercice suivant. Ils ne peuvent être reportés au-delà de l'année au cours de laquelle intervient le renouvellement de l'assemblée délibérante.

Un décret en Conseil d'Etat fixe les modalités d'application de ces dispositions.

**Art. L4135-13**

Les dispositions des articles L. 4135-10 à L. 4135-12 ne sont pas applicables aux voyages d'études des conseils régionaux. Les délibérations relatives à ces voyages précisent leur objet, qui doit avoir un lien direct avec l'intérêt de la région, ainsi que leur coût prévisionnel.

**Art. L4135-14**

Les dispositions de la présente section ne s'appliquent que si l'organisme qui dispense la formation a fait l'objet d'un agrément délivré par le ministre chargé des collectivités territoriales dans les conditions fixées à l'article L. 1221-3.

####### Section 3 : Indemnités des titulaires de mandats régionaux.

**Art. L4135-15**

Les membres du conseil régional reçoivent pour l'exercice effectif de leurs fonctions une indemnité fixée par référence au montant du traitement correspondant à l'indice brut terminal de l'échelle indiciaire de la fonction publique.

**Art. L4135-15-1**

Lorsque le conseil régional est renouvelé, la délibération fixant les indemnités de ses membres en application de la présente section intervient dans les trois mois suivant son installation.

Toute délibération du conseil régional concernant les indemnités de fonction d'un ou de plusieurs de ses membres est accompagnée d'un tableau annexe récapitulant l'ensemble des indemnités allouées aux membres du conseil régional.

**Art. L4135-16**

Les indemnités maximales votées par les conseils régionaux pour l'exercice effectif des fonctions de conseiller régional sont déterminées en appliquant au terme de référence mentionné à l'article L. 4135-15 le barème suivant :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="378"><tbody><tr><td><p align="center">POPULATION RÉGIONALE (habitants) </p></td><td><p align="center">TAUX MAXIMAL <br/>(en %) </p></td></tr><tr><td valign="top"><p align="justify">Moins de 1 million </p></td><td valign="top"><p align="center">40 </p></td></tr><tr><td valign="top"><p align="justify">De 1 million à moins de 2 millions </p></td><td valign="top"><p align="center">50 </p></td></tr><tr><td valign="top"><p align="justify">De 2 millions à moins de 3 millions </p></td><td valign="top"><p align="center">60 </p></td></tr><tr><td valign="top"><p align="justify">3 millions et plus </p></td><td valign="top"><p align="center">70 </p></td></tr></tbody></table></div></div>

Dans des conditions fixées par le règlement intérieur, le montant des indemnités que le conseil régional alloue à ses membres est modulé en fonction de leur participation effective aux séances plénières et aux réunions des commissions dont ils sont membres. La réduction éventuelle de ce montant ne peut dépasser, pour chacun des membres, la moitié de l'indemnité pouvant lui être allouée en application du présent article.

**Art. L4135-17**

L'indemnité de fonction votée par le conseil régional pour l'exercice effectif des fonctions de président de conseil régional est au maximum égale au terme de référence mentionné à l'article L. 4135-15 majoré de 45 %. Elle peut être majorée de 40 %, à condition que ne soit pas dépassé le montant total des indemnités maximales susceptibles d'être allouées aux membres du conseil régional hors prise en compte de ladite majoration.

L'indemnité de fonction de chacun des vice-présidents ayant délégation de l'exécutif du conseil régional est, dans les mêmes conditions, au maximum égale à l'indemnité maximale de conseiller majorée de 40 %.

L'indemnité de fonction de chacun des membres de la commission permanente du conseil régional autres que le président et les vice-présidents ayant délégation de l'exécutif est, dans les mêmes conditions, au maximum égale à l'indemnité maximale de conseiller majorée de 10 %.

Les indemnités de fonction majorées en application des deux alinéas précédents peuvent être réduites dans les conditions fixées par le dernier alinéa de l'article L. 4135-16.

**Art. L4135-18**

Le conseiller régional titulaire d'autres mandats électoraux ou qui siège à ce titre au conseil d'administration d'un établissement public local, du centre national de la fonction publique territoriale, au conseil d'administration ou au conseil de surveillance d'une société ou qui préside une société ne peut percevoir, pour l'ensemble de ses fonctions, un montant total de rémunérations et d'indemnités de fonction supérieur à une fois et demie le montant de l'indemnité parlementaire telle qu'elle est définie à l'article premier de l'ordonnance n° 58-1210 du 13 décembre 1958 portant loi organique relative à l'indemnité des membres du Parlement. Ce plafond s'entend déduction faite des cotisations sociales obligatoires.

Lorsqu'en application des dispositions de l'alinéa précédent, le montant total de rémunération et d'indemnité de fonction d'un conseiller régional fait l'objet d'un écrêtement, la part écrêtée est reversée au budget de la personne publique au sein de laquelle le conseiller régional exerce le plus récemment un mandat ou une fonction.

**Art. L4135-19**

Les membres du conseil régional peuvent recevoir une indemnité de déplacement et le remboursement des frais de séjour qu'ils ont engagés pour prendre part aux réunions du conseil régional, des commissions et des instances dont ils font partie ès qualités.

Les membres du conseil régional en situation de handicap peuvent également bénéficier du remboursement des frais spécifiques de déplacement, d'accompagnement et d'aide technique qu'ils ont engagés et qui sont liés à l'exercice de leur mandat.

Les membres du conseil régional peuvent bénéficier d'un remboursement par la région, sur présentation d'un état de frais et après délibération du conseil régional, des frais de garde d'enfants ou d'assistance aux personnes âgées, aux personnes handicapées ou à celles qui ont besoin d'une aide personnelle à leur domicile qu'ils ont engagés en raison de leur participation aux réunions mentionnées à l'article L. 4135-1. Ce remboursement ne peut excéder, par heure, le montant horaire du salaire minimum de croissance.

Ils ont, en outre, droit au remboursement des frais supplémentaires de transport et de séjour pouvant résulter de l'exercice des mandats spéciaux dont ils sont chargés par le conseil régional.

Les autres dépenses liées à l'exercice d'un mandat spécial peuvent leur être remboursées par la région sur présentation d'un état de frais et après délibération du conseil régional. S'agissant des frais de garde d'enfants ou d'assistance aux personnes âgées, handicapées ou à celles qui ont besoin d'une aide personnelle à leur domicile, le remboursement ne peut excéder, par heure, le montant horaire du salaire minimum de croissance.

Les modalités d'application du présent article sont fixées par décret.

**Art. L4135-19-1**

Lorsque les présidents des conseils régionaux et les vice-présidents ayant reçu délégation de ceux-ci utilisent le chèque emploi-service universel prévu par l'article L. 1271-1 du code du travail pour assurer la rémunération des salariés ou des associations ou entreprises agréées chargés soit de la garde des enfants, soit de l'assistance aux personnes âgées, handicapées ou à celles qui ont besoin d'une aide personnelle à leur domicile ou d'une aide à la mobilité dans l'environnement de proximité favorisant leur maintien à domicile en application des articles L. 7231-1 et L. 7232-1 du même code, le conseil régional peut accorder par délibération une aide financière en faveur des élus concernés, dans des conditions fixées par décret.

Le bénéfice du présent article ne peut se cumuler avec celui de l'avant-dernier alinéa de l'article L. 4135-19.

**Art. L4135-19-2**

Lorsque la résidence personnelle du président du conseil régional se situe en dehors de l'agglomération comprenant la commune chef-lieu de la région et que le domaine de la région comprend un logement de fonction, le conseil régional peut fixer par délibération les modalités selon lesquelles ce logement lui est affecté.

Lorsque le domaine de la région ne comporte pas un tel logement, le conseil régional peut, par délibération, décider d'attribuer au président une indemnité de séjour, dans la limite des indemnités journalières allouées à cet effet aux fonctionnaires de l'Etat, en raison des frais qu'il a engagés pour être présent au chef-lieu de la région pour assurer la gestion des affaires de la région.

**Art. L4135-19-2-1**

Chaque année, les régions établissent un état présentant l'ensemble des indemnités de toute nature, libellées en euros, dont bénéficient les élus siégeant au conseil régional, au titre de tout mandat et de toutes fonctions exercés en leur sein et au sein de tout syndicat au sens des livres VII et VIII de la cinquième partie ou de toute société mentionnée au livre V de la première partie ou filiale d'une de ces sociétés. Cet état est communiqué chaque année aux conseillers régionaux avant l'examen du budget de la région.

**Art. L4135-19-3**

Selon des conditions fixées par une délibération annuelle, le conseil régional peut mettre un véhicule à disposition de ses membres ou des agents de la région lorsque l'exercice de leurs mandats ou de leurs fonctions le justifie.

Tout autre avantage en nature fait l'objet d'une délibération nominative, qui en précise les modalités d'usage.

####### Section 4 : Protection sociale

######## Sous-section 1 : Sécurité sociale.

**Art. L4135-20**

Le temps d'absence prévu aux articles L. 4135-1 et L. 4135-2 est assimilé à une durée de travail effective pour la détermination du droit aux prestations sociales.

**Art. L4135-20-1**

Lorsqu'un élu qui perçoit une indemnité de fonction et qui n'a pas interrompu toute activité professionnelle ne peut exercer effectivement ses fonctions en cas de maladie, maternité, paternité ou accident, le montant de l'indemnité de fonction qui lui est versée est au plus égal à la différence entre l'indemnité qui lui était allouée antérieurement et les indemnités journalières versées par son régime de protection sociale.

Les conditions d'application du présent article sont fixées par décret.

**Art. L4135-20-2**

Les membres du conseil régional sont affiliés au régime général de sécurité sociale dans les conditions définies à l'article L. 382-31 du code de la sécurité sociale.

Les cotisations des régions et celles de l'élu sont calculées sur le montant des indemnités effectivement perçues par ce dernier en application des dispositions du présent code.

Un décret fixe les conditions d'application du présent article.

######## Sous-section 2 : Retraite.

**Art. L4135-22**

Les membres du conseil régional peuvent constituer une retraite par rente à la gestion de laquelle doivent participer les élus affiliés.

La constitution de la retraite par rente incombe pour moitié à l'élu et pour moitié à la région.

Un décret en Conseil d'Etat fixe le plafond des taux de cotisation.

**Art. L4135-23**

Les membres du conseil régional sont affiliés au régime complémentaire de retraite institué au profit des agents non titulaires des collectivités publiques.

Les pensions versées en exécution du présent article sont cumulables sans limitation avec toutes autres pensions ou retraites.

**Art. L4135-24**

Pour l'application des articles L. 4135-22 à L. 4135-23, les cotisations des régions et celles de leurs élus sont calculées sur le montant des indemnités effectivement perçues par ces derniers en application des dispositions de la section 3 du présent chapitre ou de tout autre texte régissant l'indemnisation de leurs fonctions.

Les cotisations des élus ont un caractère personnel et obligatoire.

**Art. L4135-25**

Les pensions de retraite déjà liquidées et les droits acquis avant le 30 mars 1992 des élus régionaux continuent d'être honorés par les institutions et organismes auprès desquels ils ont été constitués ou auprès desquels ils ont été transférés. Les charges correspondantes sont notamment couvertes, le cas échéant, par une subvention d'équilibre versée par les collectivités concernées.

Les élus mentionnés à l'alinéa précédent, en fonction ou ayant acquis des droits à une pension de retraite avant le 30 mars 1992, peuvent continuer à cotiser à ces institutions et organismes.

La collectivité au sein de laquelle l'élu exerce son mandat contribue dans la limite prévue à l'article L. 4135-22.

####### Section 5 : Responsabilité de la région en cas d'accident.

**Art. L4135-26**

Les régions sont responsables, dans les conditions prévues par l'article L. 2123-31, des accidents subis par les membres de conseils régionaux à l'occasion de l'exercice de leur fonction.

**Art. L4135-27**

Lorsque les élus locaux mentionnés à l'article L. 4135-26 sont victimes d'un accident survenu dans l'exercice de leurs fonctions, les collectivités publiques concernées versent directement aux praticiens, pharmaciens, auxiliaires médicaux, fournisseurs ainsi qu'aux établissements le montant des prestations afférentes à cet accident calculé selon les tarifs appliqués en matière d'assurance maladie.

####### Section 6 : Responsabilité et protection des élus.

**Art. L4135-28**

Sous réserve des dispositions du quatrième alinéa de l'article 121-3 du code pénal, le président du conseil régional ou un conseiller régional le suppléant ou ayant reçu une délégation ne peut être condamné sur le fondement du troisième alinéa de ce même article pour des faits non intentionnels commis dans l'exercice de ses fonctions que s'il est établi qu'il n'a pas accompli les diligences normales compte tenu de ses compétences, du pouvoir et des moyens dont il disposait ainsi que des difficultés propres aux missions que la loi lui confie.

La région est tenue d'accorder sa protection au président du conseil régional, au conseiller régional le suppléant ou ayant reçu une délégation ou à l'un de ces élus ayant cessé ses fonctions lorsque celui-ci fait l'objet de poursuites pénales à l'occasion de faits qui n'ont pas le caractère de faute détachable de l'exercice de ses fonctions.

**Art. L4135-29**

Le président du conseil régional, les vice-présidents ou les conseillers régionaux ayant reçu délégation bénéficient, à l'occasion de leurs fonctions, d'une protection organisée par la région conformément aux règles fixées par le code pénal, les lois spéciales et le présent code.

La région est tenue de protéger le président du conseil régional, les vice-présidents ou les conseillers régionaux ayant reçu délégation contre les violences, menaces ou outrages dont ils pourraient être victimes à l'occasion de leurs fonctions et de réparer, le cas échéant, le préjudice qui en est résulté.

La région est subrogée aux droits de la victime pour obtenir des auteurs de ces infractions la restitution des sommes versées à l'élu intéressé. Elle dispose en outre aux mêmes fins d'une action directe qu'elle peut exercer, au besoin par voie de constitution de partie civile, devant la juridiction pénale.

####### Section 7 : Honorariat des anciens conseillers régionaux

**Art. L4135-30**

L'honorariat est conféré par le représentant de l'Etat dans la région aux anciens conseillers régionaux qui ont exercé leurs fonctions électives pendant quinze ans au moins.

L'honorariat ne peut être refusé ou retiré par le représentant de l'Etat que si l'intéressé a fait l'objet d'une condamnation entraînant l'inéligibilité.

L'honorariat n'est assorti d'aucun avantage financier imputable sur le budget de la région.

##### TITRE IV : RÉGIME JURIDIQUE DES ACTES PRIS PAR LES AUTORITÉS RÉGIONALES

###### CHAPITRE Ier : Publicité et entrée en vigueur

**Art. L4141-1**

I. − Les actes pris par les autorités régionales sont exécutoires de plein droit dès qu'il ont été portés à la connaissance des intéressés dans les conditions prévues au présent article et, pour les actes mentionnés à l'article L. 4141-2, qu'il a été procédé à la transmission au représentant de l'Etat dans la région prévue par cet article.

Le président du conseil régional peut, sous sa responsabilité, certifier le caractère exécutoire d'un acte.

II. — Les décisions individuelles prises par les autorités régionales sont notifiées aux personnes qui en font l'objet.

III. — Les actes réglementaires et les décisions ne présentant ni un caractère réglementaire, ni un caractère individuel font l'objet d'une publication sous forme électronique, dans des conditions fixées par décret en Conseil d'Etat, de nature à garantir leur authenticité et à assurer leur mise à disposition du public de manière permanente et gratuite.

IV. — En cas d'urgence, un acte devant, en vertu des dispositions du III, faire l'objet d'une publication par voie électronique entre en vigueur dès qu'il a été procédé à son affichage et, s'il est soumis aux dispositions de l'article L. 4141-2, à sa transmission au représentant de l'Etat dans la région.

Il est néanmoins procédé dans les meilleurs délais à la publication normalement requise, qui peut seule faire courir le délai de recours contentieux.

V. — Lorsqu'une personne demande à obtenir sur papier un acte publié sous forme électronique, le président du conseil régional le lui communique. Il n'est pas tenu de donner suite aux demandes abusives, en particulier par leur nombre ou par leur caractère répétitif ou systématique.

**Art. L4141-2**

I. — Sont transmis au représentant de l'Etat dans la région, dans les conditions prévues au II :

1° Les délibérations du conseil régional ou les décisions prises par la commission permanente par délégation du conseil régional à l'exception des délibérations relatives aux taux de promotion pour l'avancement de grade des fonctionnaires, à l'affiliation ou à la désaffiliation aux centres de gestion ainsi qu'aux conventions portant sur les missions supplémentaires à caractère facultatif confiées aux centres de gestion ;

2° Les actes à caractère réglementaire pris par les autorités régionales dans les domaines qui relèvent de leur compétence en application de la loi ;

3° Les conventions relatives aux emprunts, les marchés et les accords-cadres d'un montant au moins égal à un seuil défini par décret, les marchés de partenariat ainsi que les contrats de concession, dont les délégations de service public, et les concessions d'aménagement ;

4° Les décisions individuelles relatives à la nomination, au recrutement, y compris le contrat d'engagement, et au licenciement des agents non titulaires, à l'exception de celles prises pour faire face à un besoin lié à un accroissement temporaire ou saisonnier d'activité, en application des 1° et 2° de l'article 3 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statuaires relatives à la fonction publique territoriale ;

5° Les ordres de réquisition du comptable pris par le président du conseil régional ;

6° Les décisions relevant de l'exercice de prérogatives de puissance publique, prises par des sociétés d'économie mixte locales pour le compte d'une région ou d'un établissement public de coopération interrégionale ;

7° (Supprimé) ;

8° Les décisions prises par les régions d'outre-mer en application des articles L. 611-16 et L. 611-17 du code minier ;

9° Les décisions prises par les régions d'outre-mer en application de l'article L. 4433-15-1.

II. — La transmission prévue au I s'effectue par voie électronique, selon des modalités fixées par décret en Conseil d'Etat. La transmission des décisions individuelles intervient dans un délai de quinze jours à compter de leur signature.

La preuve de la réception des actes par le représentant de l'Etat dans la région peut être apportée par tout moyen. L'accusé de réception, qui est immédiatement délivré, peut être utilisé à cet effet mais n'est pas une condition du caractère exécutoire des actes.

**Art. L4141-4**

Le représentant de l'Etat peut, à tout moment, demander communication des actes pris au nom de la région qui ne sont pas mentionnés à l'article L. 4141-2.

Il ne peut les déférer au tribunal administratif, dans un délai de deux mois à compter de leur communication, que si sa demande a été présentée dans le délai de deux mois à compter de la date à laquelle les actes sont devenus exécutoires.

**Art. L4141-5**

Les actes pris par les autorités régionales au nom de l'Etat ainsi que les actes relevant du droit privé ne sont pas soumis aux dispositions du présent titre et demeurent régis par les dispositions qui leur sont propres.

**Art. L4141-6**

Les dispositions de l'article L. 1411-9 sont applicables aux marchés passés par les régions et les établissements publics régionaux.

###### CHAPITRE II : Contrôle de légalité

**Art. L4142-1**

Le représentant de l'Etat dans la région défère au tribunal administratif les actes mentionnés à l'article L. 4141-2 qu'il estime contraires à la légalité dans les deux mois suivant leur transmission.

Lorsque le représentant de l'Etat dans la région défère un acte au tribunal administratif, il en informe sans délai l'autorité régionale et lui communique toutes précisions sur les illégalités invoquées à l'encontre de l'acte concerné. Sur demande du président du conseil régional, le représentant de l'Etat dans la région l'informe de son intention de ne pas déférer au tribunal administratif un acte des autorités régionales qui lui a été transmis en application des articles L. 4141-1 et L. 4141-2.

Le représentant de l'Etat peut assortir son recours d'une demande de suspension. Il est fait droit à cette demande si l'un des moyens invoqués paraît, en l'état de l'instruction, propre à créer un doute sérieux quant à la légalité de l'acte attaqué. Il est statué dans un délai d'un mois.

Jusqu'à ce que le président du tribunal administratif ou le magistrat délégué par lui ait statué, la demande de suspension en matière d'urbanisme, de marchés et de délégation de service public formulée par le représentant de l'Etat dans les dix jours à compter de la réception de l'acte entraîne la suspension de celui-ci. Au terme d'un délai d'un mois à compter de la réception, si le juge des référés n'a pas statué, l'acte redevient exécutoire.

Lorsque l'acte attaqué est de nature à compromettre l'exercice d'une liberté publique ou individuelle, ou à porter gravement atteinte aux principes de laïcité et de neutralité des services publics, le président du tribunal administratif ou le magistrat délégué à cet effet en prononce la suspension dans les quarante-huit heures. La décision relative à la suspension est susceptible d'appel devant le Conseil d'Etat dans la quinzaine de la notification. En ce cas, le président de la section du contentieux du Conseil d'Etat ou un conseiller d'Etat délégué à cet effet statue dans un délai de quarante-huit heures.

L'appel des jugements du tribunal administratif ainsi que des décisions relatives aux demandes de suspension prévues aux alinéas précédents, rendus sur recours du représentant de l'Etat, est présenté par celui-ci.

**Art. L4142-2**

Le Gouvernement soumet tous les trois ans, avant le 1er juin, au Parlement, un rapport sur le contrôle a posteriori exercé à l'égard des actes des régions par les représentants de l'Etat dans les régions.

**Art. L4142-3**

Sans préjudice du recours direct dont elle dispose, si une personne physique ou morale est lésée par un acte mentionné aux articles L. 4141-2 et L. 4141-4, elle peut, dans le délai de deux mois à compter de la date à laquelle l'acte est devenu exécutoire, demander au représentant de l'Etat dans la région, de mettre en oeuvre la procédure prévue à l'article L. 4142-1.

Pour les actes mentionnés à l'article L. 4141-2, cette demande ne peut avoir pour effet de prolonger le délai de recours contentieux dont dispose le représentant de l'Etat en application de l'article L. 4142-1.

Lorsque la demande concerne un acte mentionné à l'article L. 4141-4, le représentant de l'Etat peut déférer l'acte en cause au tribunal administratif dans les deux mois suivant sa saisine par la personne physique ou morale lésée.

**Art. L4142-4**

Sont illégales les décisions et délibérations par lesquelles les régions renoncent soit directement, soit par une clause contractuelle, à exercer toute action en responsabilité à l'égard de toute personne physique ou morale qu'elles rémunèrent sous quelque forme que ce soit.

###### CHAPITRE III : Exercice par un contribuable des actions appartenant à la région

**Art. L4143-1**

Tout contribuable inscrit au rôle de la région a le droit d'exercer, tant en demande qu'en défense, à ses frais et risques, avec l'autorisation du tribunal administratif, les actions qu'il croit appartenir à la région et que celle-ci, prélablement appelée à en délibérer, a refusé ou négligé d'exercer.

Le contribuable adresse au tribunal administratif un mémoire.

Le président du conseil régional soumet ce mémoire au conseil régional lors de la plus proche réunion en application des articles L. 4132-8 et L. 4132-9.

Lorsqu'un jugement est intervenu, le contribuable ne peut se pourvoir en appel ou en cassation qu'en vertu d'une nouvelle autorisation.

##### TITRE V : RELATIONS ENTRE LA RÉGION ET LES SERVICES DE L'ÉTAT

###### CHAPITRE Ier : Services de l'Etat mis à disposition

**Art. L4151-1**

Pour la préparation et l'exécution des délibérations du conseil régional, son président peut disposer, en tant que de besoin, de services déconcentrés de l'Etat. Le président du conseil régional adresse directement aux chefs de service toutes instructions nécessaires pour l'exécution des tâches qu'il leur confie. Il contrôle l'exécution de ces tâches.

Il peut, sous sa surveillance et sa responsabilité, donner délégation de signature aux chefs desdits services pour l'exécution des missions qu'il leur confie en application de l'alinéa précédent.

Un décret en Conseil d'Etat fixe les modalités de la mise à disposition de ces services.

###### CHAPITRE II : Coordination

**Art. L4152-1**

La coordination entre l'action des services régionaux et celle des services de l'Etat dans la région est assurée conjointement par le président du conseil régional et le représentant de l'Etat dans la région.

En outre, une conférence d'harmonisation des investissements se réunit au moins deux fois par an pour échanger des informations sur les programmes d'investissement de l'Etat, de la région et des départements. Participent à ces réunions le président du conseil régional, le représentant de l'Etat dans la région, les présidents de conseils départementaux et les représentants de l'Etat dans les départements. L'ordre du jour des réunions est fixé conjointement par les membres de la conférence.

#### LIVRE II : ATTRIBUTIONS DE LA RÉGION

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

###### CHAPITRE UNIQUE

**Art. L4211-1**

La région a pour mission, dans le respect des attributions des départements et des communes et, le cas échéant, en collaboration avec ces collectivités et avec l'Etat, de contribuer au développement économique, social et culturel de la région par :

1° Toutes études intéressant le développement régional ;

2° Toutes propositions tendant à coordonner et à rationaliser les choix des investissements à réaliser par les collectivités publiques ;

3° La participation volontaire au financement d'équipements collectifs présentant un intérêt régional direct ;

4° La réalisation d'équipements collectifs présentant un intérêt régional direct, avec l'accord et pour le compte de collectivités locales, de groupements de collectivités locales, d'autres établissements publics ou de l'Etat ;

4° bis Le financement des voies et des axes routiers qui, par leurs caractéristiques, constituent des itinéraires d'intérêt régional et sont identifiés par le schéma régional d'aménagement, de développement durable et d'égalité des territoires prévu aux articles L. 4251-1 et suivants ;

4° ter L'exercice, en accord avec l'Etat, dans les conditions prévues à l'article L. 121-5 du code de la voirie routière, de la maîtrise d'ouvrage d'une opération d'aménagement d'une voie du domaine public routier national non concédé, si cette voie constitue un itinéraire d'intérêt régional identifié par le schéma régional d'aménagement, de développement durable et d'égalité des territoires ;

5° Toute participation à des dépenses de fonctionnement liées à des opérations d'intérêt régional direct ;

6° Toutes interventions économiques dans les conditions prévues au présent article, au chapitre unique du titre Ier du livre V de la première partie, à l'article L. 3232-4 et aux chapitres Ier bis et III du titre V du livre II de la quatrième partie ;

7° L'attribution pour le compte de l'Etat d'aides financières que celui-ci accorde aux investissements des entreprises concourant au développement régional et à l'emploi dans des conditions prévues par décret ;

8° La participation au capital des sociétés de capital-investissement, des sociétés de financement interrégionales ou propres à chaque région, existantes ou à créer, ainsi que des sociétés d'économie mixte et des sociétés ayant pour objet l'accélération du transfert de technologies ;

Sous réserve des articles L. 3641-1 et L. 5217-2, les communes et leurs groupements ne peuvent intervenir qu'en complément de la région et dans le cadre d'une convention signée avec celle-ci ;

8° bis La participation au capital de sociétés commerciales autres que celles mentionnées au 8°, pour la mise en œuvre du schéma régional de développement économique, d'innovation et d'internationalisation prévu à l'article L. 4251-13 et dans les limites prévues par décret en Conseil d'Etat. Ce décret précise également les conditions dans lesquelles est saisie la Commission des participations et des transferts mentionnée à l'article 25 de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique ;

9° La souscription de parts dans un fonds de capital investissement à vocation régionale ou interrégionale ;

Les communes, leurs groupements et la métropole de Lyon peuvent intervenir en complément de la région dans le cadre d'une convention signée avec celle-ci ;

Le montant total des souscriptions sur fonds publics versées par les collectivités territoriales et leurs groupements ne peut excéder 50 % du montant total du fonds. Cette limite peut être dépassée pour un fonds à vocation interrégionale ou lorsqu'il est procédé à un appel à manifestation d'intérêt pour inciter des investisseurs privés à souscrire des parts du fonds ;

La région passe avec la société gestionnaire du fonds une convention déterminant notamment l'objet, le montant et le fonctionnement du fonds ainsi que les conditions de restitution des souscriptions versées en cas de modification ou de cessation d'activité de ce fonds ;

Les communes, leurs groupements et la métropole de Lyon intervenant pour compléter la souscription régionale sont également signataires de cette convention ;

10° La participation, par le versement de dotations, à la constitution d'un fonds de garantie auprès d'un établissement de crédit ou d'une société de financement ayant pour objet exclusif de garantir des concours financiers accordés à des entreprises ;

La région passe avec la société gestionnaire du fonds de garantie une convention déterminant notamment l'objet, le montant et le fonctionnement du fonds, qui comprend les opérations de paiement et d'encaissement, les modalités d'information du conseil régional par la société ainsi que les conditions de restitution des dotations versées en cas de modification ou de cessation d'activité de ce fonds ;

11° Le financement ou l'aide à la mise en œuvre des fonds d'investissement de proximité définis à l'article L. 214-31 du code monétaire et financier par convention avec la société de gestion du fonds qui détermine les objectifs économiques du fonds, lesquels figurent dans le règlement du fonds ;

Dans le cadre de cette convention, des départements, des communes ou leurs groupements pourront participer financièrement à la mise en œuvre du fonds.

Les collectivités territoriales et leurs groupements ne peuvent pas détenir des parts ou actions d'une société de gestion d'un fonds d'investissements de proximité.

12° Le versement de dotations pour la constitution d'instruments financiers prévus à l'article 37 du règlement (CE) n° 1303/2013 du Parlement européen et du Conseil, du 17 décembre 2013, portant dispositions communes relatives au Fonds européen de développement régional, au Fonds social européen, au Fonds de cohésion, au Fonds européen agricole pour le développement rural et au Fonds européen pour les affaires maritimes et la pêche, portant dispositions générales applicables au Fonds européen de développement régional, au Fonds social européen, au Fonds de cohésion et au Fonds européen pour les affaires maritimes et la pêche, et abrogeant le règlement (CE) n° 1083/2006 du Conseil, à l'organisme gestionnaire sélectionné selon les modalités prévues à l'article 38 de ce même règlement, pour la mise en œuvre d'opérations d'ingénierie financière à vocation régionale.

La région conclut, avec l'organisme gestionnaire de l'instrument financier et avec l'autorité de gestion du programme opérationnel régional des fonds structurels, une convention déterminant notamment l'objet, le montant et le fonctionnement de l'instrument, qui peut comprendre les opérations de paiement et d'encaissement ainsi que les conditions de restitution des dotations versées en cas de modification ou de cessation d'activité de l'instrument ;

13° La coordination, au moyen d'une plateforme de services numériques qu'elle anime, de l'acquisition et de la mise à jour des données géographiques de référence nécessaires à la description détaillée de son territoire ainsi qu'à l'observation et à l'évaluation de ses politiques territoriales, données dont elle favorise l'accès et la réutilisation ;

14° La détention d'actions d'une société anonyme ou d'une société par actions simplifiée dont l'objet social est la production d'énergies renouvelables ou d'hydrogène renouvelable ou bas-carbone définis à l'article L. 811-1 du code de l'énergie par des installations situées sur leur territoire. L'acquisition de ces actions peut être réalisée au travers de la prise de participations au capital de sociétés commerciales ayant pour seul objet de détenir les actions des sociétés mentionnées à la première phrase du présent 14°. La région peut consentir aux sociétés de production d'énergie renouvelables ou d'hydrogène renouvelable ou bas-carbone définis à l'article L. 811-1 du code de l'énergie auxquelles elle participe directement des avances en compte courant aux prix du marché et dans les conditions prévues à l'article L. 1522-5 du présent code. Par dérogation aux conditions prévues au même article L. 1522-5, la durée des avances en compte courant peut être portée par la région à sept ans, renouvelable une fois, lorsque l'énergie produite par les installations de production bénéficie du soutien prévu aux articles L. 311-12, L. 314-1, L. 314-18, L. 446-2, L. 446-5, L. 446-14 ou L. 446-15 du code de l'énergie ;

14° bis Le soutien et la participation au pilotage des pôles de compétitivité situés sur son territoire ;

15° L'attribution d'aides à des actions collectives au bénéfice de plusieurs entreprises, lorsque ces actions s'inscrivent dans le cadre du schéma régional de développement économique, d'innovation et d'internationalisation ;

16° La coordination et l'animation des actions conduites par les différents acteurs en matière d'économie circulaire, notamment en matière d'écologie industrielle et territoriale.

La région conclut, avec l'organisme gestionnaire du fonds de participation et avec l'autorité de gestion du programme opérationnel régional des fonds structurels, une convention déterminant, notamment, l'objet, le montant et le fonctionnement du fonds, l'information de l'autorité de gestion sur l'utilisation du fonds ainsi que les conditions de restitution des dotations versées en cas de modification ou de cessation d'activité de ce fonds.

##### TITRE II : COMPÉTENCES DU CONSEIL RÉGIONAL

###### CHAPITRE UNIQUE : Dispositions générales

**Art. L4221-1**

Le conseil régional règle par ses délibérations les affaires de la région dans les domaines de compétences que la loi lui attribue.

Il a compétence pour promouvoir le développement économique, social, sanitaire, culturel et scientifique de la région, le soutien à l'accès au logement et à l'amélioration de l'habitat, le soutien à la politique de la ville et à la rénovation urbaine et le soutien aux politiques d'éducation et l'aménagement et l'égalité de ses territoires, ainsi que pour assurer la préservation de son identité et la promotion des langues régionales, dans le respect de l'intégrité, de l'autonomie et des attributions des départements et des communes.

Il peut engager des actions complémentaires de celles de l'Etat, des autres collectivités territoriales et des établissements publics situés dans la région, dans les domaines et les conditions fixés par les lois déterminant la répartition des compétences entre l'Etat, les communes, les départements et les régions.

Un conseil régional ou, par délibérations concordantes, plusieurs conseils régionaux peuvent présenter des propositions tendant à modifier ou à adapter des dispositions législatives ou réglementaires, en vigueur ou en cours d'élaboration, concernant les compétences, l'organisation et le fonctionnement d'une, de plusieurs ou de l'ensemble des régions. Ces propositions peuvent porter sur la différenciation, mentionnée à l'article L. 1111-3-1, des règles relatives à l'attribution et à l'exercice des compétences applicables à ces régions, afin de tenir compte des différences de situations.

Les propositions adoptées par les conseils régionaux en application du quatrième alinéa du présent article sont transmises par les présidents de conseil régional au Premier ministre, au représentant de l'Etat dans les régions concernées et, lorsqu'elles portent sur des dispositions législatives, aux présidents de l'Assemblée nationale et du Sénat.

Le Premier ministre accuse réception des propositions qui lui sont transmises. Un rapport annuel indique les suites qui ont été données à ces propositions. Ce rapport est rendu public.

**Art. L4221-1-1**

Le conseil régional peut, à son initiative ou saisi d'une demande en ce sens du conseil d'une métropole, transférer à celle-ci, dans les limites de son territoire, les compétences suivantes :

1° La compétence en matière de construction, de reconstruction, d'aménagement, d'entretien et de fonctionnement des lycées. A ce titre, la métropole assure l'accueil, la restauration, l'hébergement ainsi que l'entretien général et technique, à l'exception des missions d'encadrement et de surveillance des élèves, dans les lycées dont elle a la charge ;

2° Les compétences exercées par la région en matière de développement économique en application des articles L. 4211-1 et L. 4253-1 à L. 4253-3, ou une partie d'entre elles.

**Art. L4221-2**

Le conseil régional vote le budget de la région dans les conditions et suivant les modalités prévues par les articles L. 4311-1 et L. 4311-2.

**Art. L4221-3**

Le conseil régional délibère en vue d'émettre des avis sur les problèmes de développement et d'aménagement de la région au sujet desquels il est obligatoirement consulté.

Conformément à la loi n° 82-653 du 29 juillet 1982 portant réforme de la planification, il concourt à l'élaboration et à l'exécution du plan de la nation et il élabore et approuve le plan de la région. Il concourt, dans le cadre de ses compétences, à l'aménagement du territoire.

Il propose aux collectivités territoriales de la région toutes mesures tendant à favoriser la coordination des investissements publics locaux dans la région.

**Art. L4221-4**

Toute cession d'immeubles ou de droits réels immobiliers par une région donne lieu à délibération motivée du conseil régional portant sur les conditions de la vente et ses caractéristiques essentielles. Le conseil régional délibère au vu de l'avis de l'autorité compétente de l'Etat. Cet avis est réputé donné à l'issue d'un délai d'un mois à compter de la saisine de cette autorité.

Les acquisitions et cessions opérées par une région ou par une personne publique ou privée agissant dans le cadre d'une convention avec cette région donnent lieu chaque année à un état de variation du patrimoine, annexé au compte administratif de la région.

**Art. L4221-4-1**

Lorsque les régions, leurs groupements et leurs établissements publics procèdent à des acquisitions immobilières à l'amiable suivant les règles du droit civil, ou lorsque l'acquisition a lieu sur licitation, le notaire rédacteur de l'acte procède s'il y a lieu, sous sa responsabilité, à la purge de tous privilèges et hypothèques.

Les fonds qui lui sont remis sont alors considérés comme reçus en raison de ses fonctions.

**Art. L4221-5**

Le conseil régional peut déléguer une partie de ses attributions à sa commission permanente, à l'exception de celles relatives au vote du budget, à l'approbation du compte administratif et aux mesures de même nature que celles visées à l'article L. 1612-15.

Dans les limites qu'il aura fixées, le conseil régional peut également déléguer à son président le pouvoir :

1° De procéder à la réalisation des emprunts destinés au financement des investissements prévus par le budget, et aux opérations financières utiles à la gestion des emprunts, y compris les opérations de couverture des risques de taux et de change, et de passer à cet effet les actes nécessaires ;

2° De réaliser des lignes de trésorerie sur la base d'un montant maximum autorisé par le conseil régional ;

3° De prendre les décisions mentionnées au III de l'article L. 1618-2 et au a de l'article L. 2221-5-1, sous réserve des dispositions du c de ce même article ;

4° D'arrêter et modifier l'affectation des propriétés de la collectivité utilisées par ses services publics ;

5° De décider de la conclusion et de la révision du louage de choses pour une durée n'excédant pas douze ans ;

6° D'accepter les indemnités de sinistre afférentes aux contrats d'assurance ;

7° De créer, modifier ou supprimer les régies comptables nécessaires au fonctionnement des services de la collectivité ;

8° D'accepter les dons et legs qui ne sont grevés ni de conditions ni de charges, sans préjudice des dispositions de l'article L. 4231-7 qui lui permettent de le faire à titre conservatoire, quelles que soient les conditions et charges ;

9° De décider l'aliénation de gré à gré de biens mobiliers jusqu'à 4 600 euros ;

10° Sans préjudice des dispositions de l'article L. 4221-4, de fixer, dans les limites de l'estimation des services fiscaux (domaines), le montant des offres de la collectivité à notifier aux expropriés et de répondre à leurs demandes ;

11° De prendre les décisions mentionnées aux articles L. 523-4 et L. 523-5 du code du patrimoine relatives à la réalisation de diagnostics d'archéologie préventive prescrits pour les opérations d'aménagement ou de travaux sur le territoire de la région et de conclure la convention prévue à l'article L. 523-7 du même code ;

12° D'autoriser, au nom de la région, le renouvellement de l'adhésion aux associations dont elle est membre ;

13° De procéder, après avis du comité régional de programmation, à l'attribution et à la mise en œuvre des subventions liées à la gestion des fonds européens dont la région est l'autorité de gestion ou l'organisme intermédiaire ou, dans le cadre du Fonds européen agricole pour le développement rural, l'autorité de gestion régionale ;

14° De demander à l'Etat ou à d'autres collectivités territoriales, dans les conditions fixées par le conseil régional, l'attribution de subventions ;

15° De procéder, dans les limites fixées par le conseil régional, au dépôt des demandes d'autorisations d'urbanisme relatives à la démolition, à la transformation ou à l'édification des biens de la région ;

16° D'admettre en non-valeur les titres de recettes, ou certaines catégories d'entre eux, présentés par le comptable public, chacun de ces titres correspondant à une créance irrécouvrable d'un montant inférieur à un seuil fixé par délibération du conseil régional, qui ne peut être supérieur à un seuil fixé par décret. Ce même décret précise les modalités suivant lesquelles le président rend compte au conseil régional de l'exercice de cette délégation ;

17° D'autoriser les mandats spéciaux que les membres du conseil régional peuvent être amenés à exercer dans le cadre de leurs fonctions, ainsi que le remboursement des frais afférents prévus aux quatrième et avant-dernier alinéas de l'article L. 4135-19 du présent code.

Le président informe le conseil des actes pris dans le cadre de ces délégations.

Les délégations consenties en application du 1° du présent article prennent fin dès l'ouverture de la campagne électorale pour le renouvellement du conseil régional.

**Art. L4221-6**

Sous réserve des dispositions de l'article L. 4221-5, le conseil régional statue sur l'acceptation des dons et legs faits à la région.

##### TITRE III : COMPÉTENCES DU PRÉSIDENT DU CONSEIL RÉGIONAL

###### CHAPITRE UNIQUE 

**Art. L4231-1**

Le président du conseil régional est l'organe exécutif de la région.

Il prépare et exécute les délibérations du conseil régional.

**Art. L4231-2**

Le président du conseil régional est l'ordonnateur des dépenses de la région et prescrit l'exécution des recettes régionales, sous réserve des dispositions particulières du code général des impôts relatives au recouvrement des recettes fiscales des collectivités locales.

Il impute en section d'investissement les dépenses d'équipement afférentes à des biens meubles ne figurant pas sur les listes et d'une valeur inférieure à un seuil fixé par arrêté des ministres en charge des finances et des collectivités locales, sur délibérations expresses de l'assemblée.

**Art. L4231-3**

Le président du conseil régional est seul chargé de l'administration. Il peut déléguer par arrêté, sous sa surveillance et sa responsabilité, l'exercice d'une partie de ses fonctions aux vice-présidents et, en l'absence ou en cas d'empêchement de ces derniers, ou dès lors que ceux-ci sont tous titulaires d'une délégation, à d'autres membres du conseil régional. Ces délégations subsistent tant qu'elles ne sont pas rapportées.

Le membre du conseil régional qui a cessé ses fonctions de président du conseil régional en application des articles L. 2122-4 ou L. 3221-3 ne peut recevoir de délégation jusqu'au terme de son mandat de conseiller régional ou jusqu'à la cessation de la fonction l'ayant placé en situation d'incompatibilité.

Les membres du conseil régional exerçant un mandat de député, de sénateur ou de représentant au Parlement européen ne peuvent recevoir ou conserver de délégation.

Le président du conseil régional est le chef des services de la région. Il peut, sous sa surveillance et sa responsabilité, donner délégation de signature en toute matière aux responsables desdits services.

**Art. L4231-4**

Le président du conseil régional gère le domaine de la région.

**Art. L4231-5**

Le président du conseil régional procède à la désignation des membres du conseil régional pour siéger au sein d'organismes extérieurs dans les cas et conditions prévus par les dispositions régissant ces organismes. La fixation par les dispositions précitées de la durée des fonctions assignées à ces membres ne fait pas obstacle à ce qu'il puisse être procédé à tout moment, et pour le reste de cette durée, à leur remplacement par une nouvelle désignation opérée dans les mêmes formes.

**Art. L4231-6**

Le président du conseil régional procède à la nomination des gardes champêtres dans le cas et les conditions prévues à l'article L. 522-2 du code de la sécurité intérieure.

**Art. L4231-7**

Le président du conseil régional peut faire tous actes conservatoires et interruptifs de déchéance.

**Art. L4231-7-1**

Le président du conseil régional intente les actions au nom de la région en vertu de la décision du conseil régional et il peut, sur l'avis conforme de la commission permanente, défendre à toute action intentée contre la région.

Il peut, par délégation du conseil régional, être chargé pour la durée de son mandat d'intenter au nom de la région les actions en justice ou de défendre la région dans les actions intentées contre elle, dans les cas définis par le conseil régional. Il rend compte à la plus proche réunion du conseil régional de l'exercice de cette compétence.

**Art. L4231-8**

Le président, par délégation du conseil régional, peut être chargé, pour la durée de son mandat, de prendre toute décision concernant la préparation, la passation, l'exécution et le règlement des marchés et des accords-cadres, ainsi que toute décision concernant leurs avenants , lorsque les crédits sont inscrits au budget.

Le président du conseil régional rend compte à la plus proche réunion utile du conseil régional de l'exercice de cette compétence et en informe la commission permanente.

**Art. L4231-8-1**

Lorsqu'il n'est pas fait application de l'article L. 4231-8, la délibération du conseil régional ou de la commission permanente chargeant le président du conseil régional de souscrire un marché ou un accord-cadre déterminé peut être prise avant l'engagement de la procédure de passation de ce marché ou de cet accord-cadre. Elle comporte alors obligatoirement la définition de l'étendue du besoin à satisfaire et le montant prévisionnel du marché ou de l'accord-cadre.

**Art. L4231-8-2**

Le président du conseil régional peut, par délégation du conseil régional, être chargé d'exercer, au nom de la région, les droits de préemption dont elle est titulaire ou délégataire en application du code de l'urbanisme. Il rend compte à la plus proche réunion utile du conseil régional de l'exercice de cette compétence.

**Art. L4231-9**

Sauf disposition contraire dans la délibération portant délégation, le président peut subdéléguer les attributions confiées par le conseil régional dans les conditions prévues par l'article L. 4231-3.

##### TITRE IV : COMPÉTENCES DU CONSEIL ÉCONOMIQUE ET SOCIAL RÉGIONAL

###### CHAPITRE UNIQUE

**Art. L4241-1**

Préalablement à leur examen par le conseil régional, le conseil économique, social et environnemental régional est obligatoirement saisi pour avis des documents relatifs :

1° A la préparation et à l'exécution dans la région du plan de la nation ;

2° A tout document de planification et aux schémas directeurs qui intéressent la région ;

3° Aux différents documents budgétaires de la région, pour se prononcer sur leurs orientations générales ;

4° Aux orientations générales dans les domaines sur lesquels le conseil régional est appelé à délibérer en application des lois reconnaissant une compétence aux régions, ainsi qu'aux schémas et aux programmes prévus par ces lois et au bilan des actions menées dans ces domaines ;

5° Aux orientations générales dans le domaine de l'environnement.

A l'initiative du président du conseil régional, il peut être saisi de demandes d'avis et d'études sur tout projet à caractère économique, social ou culturel ou intéressant l'environnement dans la région.

Il peut, en outre, émettre des avis sur toute question entrant dans les compétences de la région.

**Art. L4241-2**

Le président du conseil régional notifie au président du conseil économique, social et environnemental régional les demandes d'avis et d'études prévues à l'article L. 4241-1. Les conditions de la notification des demandes d'avis et d'études ainsi que celles de la convocation du conseil économique, social et environnemental régional sont fixées par décret en Conseil d'Etat. Chaque fois qu'il l'estime utile, le conseil économique, social et environnemental régional peut charger son rapporteur d'exposer l'avis qu'il a rendu devant la commission compétente du conseil régional. Celle-ci est tenue de l'entendre.

##### TITRE V : ATTRIBUTIONS DE LA RÉGION EN MATIÈRE D'AMÉNAGEMENT ET DE DÉVELOPPEMENT ÉCONOMIQUE

###### CHAPITRE Ier : Le schéma régional d'aménagement, de développement durable et d'égalité des territoires

**Art. L4251-1**

La région, à l'exception de la région d'Ile-de-France, des régions d'outre-mer et des collectivités territoriales à statut particulier exerçant les compétences d'une région, élabore un schéma régional d'aménagement, de développement durable et d'égalité des territoires.

Ce schéma fixe les objectifs de moyen et long termes sur le territoire de la région en matière d'équilibre et d'égalité des territoires, d'implantation des différentes infrastructures d'intérêt régional, de désenclavement des territoires ruraux, d'habitat, de gestion économe de l'espace, de lutte contre l'artificialisation des sols, d'intermodalité et de développement des transports de personnes et de marchandises, de développement logistique et industriel, notamment en matière de localisation préférentielle, de maîtrise et de valorisation de l'énergie, de lutte contre le changement climatique, de développement de l'exploitation des énergies renouvelables et de récupération, de pollution de l'air, de protection et de restauration de la biodiversité, de prévention et de gestion des déchets. Sont inclus des objectifs relatifs aux installations de production de biogaz. En matière de lutte contre l'artificialisation des sols, les objectifs fixés sont traduits par une trajectoire permettant d'aboutir à l'absence de toute artificialisation nette des sols ainsi que, par tranches de dix années, par un objectif de réduction du rythme de l'artificialisation. Cet objectif est décliné entre les différentes parties du territoire régional.

Le schéma définit la stratégie régionale en matière aéroportuaire, qui n'est applicable qu'aux aérodromes ouverts à la circulation aérienne publique autres que ceux mentionnés aux articles L. 6321-1, L. 6323-2 et L. 6324-1 du code des transports.

Le schéma identifie les voies et les axes routiers qui, par leurs caractéristiques, constituent des itinéraires d'intérêt régional. Ces itinéraires sont pris en compte par le département, dans le cadre de ses interventions, pour garantir la cohérence et l'efficacité du réseau routier ainsi que la sécurité des usagers.

Le schéma peut fixer des objectifs relatifs aux installations agrivoltaïques définies à l'article L. 314-36 du code de l'énergie.

Le schéma peut fixer des objectifs dans tout autre domaine contribuant à l'aménagement du territoire lorsque la région détient, en application de la loi, une compétence exclusive de planification, de programmation ou d'orientation et que le conseil régional décide de l'exercer dans le cadre de ce schéma, par délibération prévue à l'article L. 4251-4. Dans ce cas, le schéma tient lieu de document sectoriel de planification, de programmation ou d'orientation. Pour les domaines dans lesquels la loi institue un document sectoriel auquel le schéma se substitue, ce dernier reprend les éléments essentiels du contenu de ces documents.

Les objectifs sont déterminés dans le respect des principes mentionnés à l'article L. 101-2 du code de l'urbanisme et dans l'ambition d'une plus grande égalité des territoires. Ils peuvent préciser, pour les territoires mentionnés à l'article L. 121-1 du même code, les modalités de conciliation des objectifs de protection de l'environnement, du patrimoine et des paysages.

Une carte synthétique indicative illustre les objectifs du schéma. Cette carte peut notamment identifier les zones d'accélération définies en application de l'article L. 141-5-3 du code de l'énergie.

Des règles générales sont énoncées par la région pour contribuer à atteindre les objectifs mentionnés au présent article, sans méconnaître les compétences de l'Etat et des autres collectivités territoriales.

Ces règles générales peuvent varier entre les différentes grandes parties du territoire régional. Sauf dans le cadre d'une convention conclue en application de l'article L. 4251-8, elles ne peuvent avoir pour conséquence directe, pour les autres collectivités territoriales et les établissements publics de coopération intercommunale à fiscalité propre, la création ou l'aggravation d'une charge d'investissement ou d'une charge de fonctionnement récurrente.

Elles sont regroupées dans un fascicule du schéma régional qui comprend des chapitres thématiques. Le fascicule indique les modalités de suivi de l'application des règles générales et de l'évaluation de leurs incidences.

**Art. L4251-2**

Les objectifs et les règles générales du schéma régional d'aménagement, de développement durable et d'égalité des territoires :

1° Respectent les règles générales d'aménagement et d'urbanisme à caractère obligatoire prévues au livre Ier du code de l'urbanisme ainsi que les servitudes d'utilité publique affectant l'utilisation des sols ;

2° Sont compatibles avec :

a) Les objectifs de qualité et de quantité des eaux définis par les schémas directeurs d'aménagement et de gestion des eaux en application de l'article L. 212-1 du code de l'environnement ;

b) Les objectifs et les orientations fondamentales des plans de gestion des risques d'inondation prévus à l'article L. 566-7 du même code ;

c) Les mesures du plan national de prévention des déchets qui visent à prévenir et à réduire l'incidence de certains produits en plastique sur l'environnement, en particulier le milieu aquatique, et sur la santé humaine ;

d) Les objectifs de développement des énergies renouvelables et de récupération, exprimés par filière dans la programmation pluriannuelle de l'énergie, mentionnés à l'article L. 141-3 du code de l'énergie et les objectifs régionaux mentionnés à l'article L. 141-5-1 du même code ;

3° Prennent en compte :

a) Les projets d'intérêt général et les opérations d'intérêt national répondant aux conditions fixées aux articles L. 102-1 et L. 102-12 du code de l'urbanisme ;

b) Les orientations fondamentales d'une gestion équilibrée et durable de la ressource en eau définies à l'article L. 211-1 du code de l'environnement ;

c) Les projets de localisation des grands équipements, des infrastructures et des activités économiques importantes en termes d'investissement et d'emploi ;

d) Les orientations de protection, de mise en valeur et de développement durable de la charte d'un parc national et la carte des vocations correspondante ;

e) Le schéma interrégional d'aménagement et de développement de massif dans chacune des régions comprenant des zones de montagne, au sens de l'article 3 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne ;

f) La stratégie nationale de développement à faible intensité de carbone, dénommée : " stratégie bas-carbone ", prévue par l'article L. 222-1-B du code de l'environnement ;

g) Les orientations nationales pour la préservation et la remise en bon état des continuités écologiques définies par le document-cadre prévu à l'article L. 371-2 du même code.

**Art. L4251-3**

Les schémas de cohérence territoriale et, à défaut, les plans locaux d'urbanisme, les cartes communales ou les documents en tenant lieu, ainsi que les plans de mobilité, les plans climat-air-énergie territoriaux et les chartes des parcs naturels régionaux :

1° Prennent en compte les objectifs du schéma régional d'aménagement, de développement durable et d'égalité des territoires ;

2° Sont compatibles avec les règles générales du fascicule de ce schéma, pour celles de leurs dispositions auxquelles ces règles sont opposables.

Lorsque les documents mentionnés au premier alinéa sont antérieurs à l'approbation du schéma régional d'aménagement, de développement durable et d'égalité des territoires, ils prennent en compte les objectifs du schéma et sont mis en compatibilité avec les règles générales du fascicule lors de la première révision qui suit l'approbation du schéma.

**Art. L4251-4**

Les modalités d'élaboration du schéma régional d'aménagement, de développement durable et d'égalité des territoires sont prévues par délibération du conseil régional à l'issue d'un débat au sein de la conférence territoriale de l'action publique.

Cette délibération détermine notamment les domaines contribuant à l'aménagement du territoire, en dehors des domaines énumérés au deuxième alinéa de l'article L. 4251-1, dans lesquels le schéma peut fixer des objectifs en application du sixième alinéa du même article L. 4251-1.

Elle fixe le calendrier prévisionnel d'élaboration et les modalités d'association des acteurs ainsi que la liste des personnes morales associées sur les différents volets du schéma régional.

Préalablement à son élaboration, le conseil régional débat sur les objectifs du schéma.

**Art. L4251-5**

I. – Sont associés à l'élaboration du projet de schéma :

1° Le représentant de l'Etat dans la région ;

2° Les conseils départementaux des départements de la région, sur les aspects relatifs à la voirie, à l'infrastructure numérique et au développement industriel ;

3° Les métropoles mentionnées au titre Ier du livre II de la cinquième partie ;

4° Les établissements publics mentionnés à l'article L. 143-16 du code de l'urbanisme ;

5° Les collectivités territoriales à statut particulier situées sur le territoire de la région ;

6° Les établissements publics de coopération intercommunale à fiscalité propre compétents en matière de plan local d'urbanisme mentionnés au premier alinéa de l'article L. 153-8 du code de l'urbanisme ;

6° bis La population. Le conseil régional initie et organise la concertation publique ;

7° Les autorités compétentes pour l'organisation de la mobilité qui ont élaboré un plan de mobilité institué par l'article L. 1214-1 du code des transports ;

8° Un comité composé de représentants des collectivités territoriales et de leurs groupements compétents en matière de collecte et de traitement de déchets, d'organismes publics et d'organisations professionnelles concernés, d'éco-organismes et d'associations agréées de protection de l'environnement ;

9° Le comité régional en charge de la biodiversité prévu par l'article L. 371-3 du code de l'environnement ;

10° Le cas échéant, les comités de massif prévus à l'article 3 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne.

Les personnes publiques mentionnées aux 3° à 6° du présent I formulent des propositions relatives aux règles générales du projet de schéma.

II. – Peuvent être associés :

1° Les établissements publics de coopération intercommunale à fiscalité propre qui ne sont pas situés dans le périmètre d'un établissement public mentionné à l'article L. 143-16 du code de l'urbanisme ;

2° Le conseil économique, social et environnemental régional ainsi que les chambres d'agriculture, les chambres de commerce et d'industrie et les chambres de métiers et de l'artisanat ;

III. – Le conseil régional peut consulter le conseil régional des régions limitrophes et tout autre organisme ou personne sur tout ou partie du projet de schéma.

IV. – Le représentant de l'Etat dans la région porte à la connaissance de la région toutes les informations nécessaires, dans les conditions prévues à l'article L. 132-2 du code de l'urbanisme.

Pour la définition des objectifs énergétiques et environnementaux, ces informations peuvent prendre en compte les avis du Haut Conseil pour le climat.

**Art. L4251-6**

I. – Le projet de schéma est arrêté par le conseil régional. Il est soumis pour avis :

1° Aux personnes et organismes prévus aux 3° à 6° du I de l'article L. 4251-5 ainsi qu'au conseil économique, social et environnemental régional ;

2° A l'autorité environnementale ;

3° A la conférence territoriale de l'action publique.

L'avis est réputé favorable s'il n'a pas été rendu dans un délai de trois mois à compter de la transmission du projet de schéma.

II. – Le projet de schéma est soumis à enquête publique par le président du conseil régional, dans les conditions prévues au chapitre III du titre II du livre Ier du code de l'environnement.

Après l'enquête publique, le schéma est éventuellement modifié pour tenir compte des avis recueillis, des observations du public et des conclusions de la commission d'enquête.

**Art. L4251-7**

Le schéma régional d'aménagement, de développement durable et d'égalité des territoires est adopté par délibération du conseil régional dans les trois années qui suivent le renouvellement général des conseils régionaux.

Il est approuvé par arrêté du représentant de l'Etat dans la région. Ce dernier s'assure du respect, par le conseil régional, de la procédure d'élaboration prévue au présent chapitre, de la prise en compte des informations prévues à l'article L. 4251-5 et de sa conformité aux lois et règlements en vigueur et aux intérêts nationaux.

Lorsqu'il n'approuve pas le schéma, en raison de sa non-conformité, en tout ou partie, aux lois et règlements en vigueur ou aux intérêts nationaux, le représentant de l'Etat dans la région le notifie au conseil régional par une décision motivée, qui précise les modifications à apporter au schéma. Le conseil régional dispose d'un délai de trois mois à compter de la notification pour prendre en compte les modifications demandées.

A la date de publication de l'arrêté approuvant le schéma régional d'aménagement, de développement durable et d'égalité des territoires, l'autorité compétente pour adopter l'un des documents de planification, de programmation ou d'orientation auxquels le schéma se substitue en prononce l'abrogation.

**Art. L4251-8**

I. – Pour la mise en œuvre du schéma, la région peut conclure une convention avec un ou plusieurs établissements publics de coopération intercommunale à fiscalité propre, un pôle d'équilibre territorial et rural ou une collectivité à statut particulier.

Cette convention précise les conditions d'application du schéma au territoire concerné.

II. – La région communique au représentant de l'Etat, à sa demande, toutes les informations relatives à la mise en œuvre du schéma qui lui sont nécessaires pour réaliser les analyses, bilans, évaluations, notifications, rapports et autres documents prévus par des dispositions nationales ou communautaires ainsi que par des conventions internationales.

**Art. L4251-9**

I. – Lorsque les modifications ont pour objet l'intégration de nouvelles obligations directement imposées par la loi ou n'ont pas pour effet de porter atteinte à son économie générale, le schéma régional d'aménagement, de développement durable et d'égalité des territoires peut être modifié sur proposition du président du conseil régional.

Les modifications envisagées sont soumises pour avis aux personnes et aux organismes prévus aux articles L. 4251-5 et L. 4251-6, qui se prononcent dans les conditions prévues aux mêmes articles.

Le projet de modification et les avis précités sont mis à la disposition du public par voie électronique pendant au moins deux mois. Un bilan de cette mise à disposition est présenté au conseil régional.

Les modifications sont adoptées par le conseil régional. Le schéma ainsi modifié est transmis par le président du conseil régional au représentant de l'Etat dans la région pour approbation, dans les conditions prévues à l'article L. 4251-7.

II. – Le schéma régional d'aménagement, de développement durable et d'égalité des territoires peut être adapté dans les conditions définies aux articles L. 300-6 et L. 300-6-1 du code de l'urbanisme. Il peut être mis en compatibilité dans les conditions définies à l'article L. 300-6-2 du même code.

III. – Le schéma régional d'aménagement, de développement durable et d'égalité des territoires peut être révisé selon les modalités prévues pour son élaboration aux articles L. 4251-4 à L. 4251-6 du présent code.

**Art. L4251-10**

Dans les six mois suivant le renouvellement général des conseils régionaux, le président du conseil régional présente au conseil régional un bilan de la mise en œuvre du schéma. Celui-ci délibère et peut décider le maintien en vigueur du schéma régional d'aménagement, de développement durable et d'égalité des territoires, sa modification, sa révision partielle ou totale ou son abrogation. La décision d'abrogation prend effet à la date de publication de l'arrêté approuvant le nouveau schéma élaboré dans les conditions prévues au présent chapitre.

**Art. L4251-11**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

###### CHAPITRE Ier bis : Le schéma régional de développement économique, d'innovation et d'internationalisation

**Art. L4251-12**

La région est la collectivité territoriale responsable, sur son territoire, de la définition des orientations en matière de développement économique.

**Art. L4251-13**

La région élabore un schéma régional de développement économique, d'innovation et d'internationalisation.

Ce schéma définit les orientations en matière d'aides aux entreprises, de soutien à l'internationalisation et d'aides à l'investissement immobilier et à l'innovation des entreprises, ainsi que les orientations relatives à l'attractivité du territoire régional. Il définit les orientations en matière de développement de l'économie sociale et solidaire, en s'appuyant notamment sur les propositions formulées au cours des conférences régionales de l'économie sociale et solidaire. Il définit également les orientations en matière de développement de l'économie circulaire, notamment en matière d'écologie industrielle et territoriale.

Le schéma organise, sur le territoire régional, la complémentarité des actions menées par la région en matière d'aides aux entreprises avec les actions menées par les collectivités territoriales et leurs groupements, en application des articles L. 1511-3 , L. 1511-7 et L. 1511-8 , du titre V du livre II de la deuxième partie et du titre III du livre II de la troisième partie.

Les orientations du schéma favorisent un développement économique innovant, durable et équilibré du territoire de la région ainsi que le maintien des activités économiques exercées en son sein.

Le schéma fixe les actions menées par la région en matière d'égalité professionnelle entre les femmes et les hommes.

Le schéma identifie les secteurs et bassins d'emploi impactés par la transition écologique et détermine des objectifs de soutien à la reconversion professionnelle.

Le schéma peut contenir un volet transfrontalier élaboré en concertation avec les collectivités territoriales des Etats limitrophes.

Le schéma peut contenir un volet sur les orientations en matière d'aides au développement des activités agricoles, artisanales, industrielles, pastorales et forestières.

**Art. L4251-14**

Le projet de schéma est élaboré par la région en concertation avec les métropoles, la métropole de Lyon et les établissements publics de coopération intercommunale à fiscalité propre.

Il fait l'objet d'une présentation et d'une discussion au sein de la conférence territoriale de l'action publique mentionnée à l'article L. 1111-9-1, avec les chambres consulaires et avec la chambre régionale de l'économie sociale et solidaire. Il est communiqué pour information aux régions limitrophes.

Le conseil régional peut consulter tout organisme ou personne en vue de l'élaboration du projet de schéma.

Le schéma est adopté par le conseil régional dans l'année qui suit le renouvellement général des conseils régionaux.

**Art. L4251-15**

Les orientations du schéma régional de développement économique, d'innovation et d'internationalisation applicables sur le territoire d'une métropole mentionnée au chapitre VII du titre Ier du livre II de la cinquième partie, de la métropole d'Aix-Marseille-Provence ou de la métropole de Lyon sont élaborées et adoptées conjointement par le conseil de la métropole concerné et le conseil régional. A défaut d'accord, la métropole élabore un document d'orientations stratégiques qui prend en compte le schéma régional. Ce document tient lieu, pour la métropole, d'orientations au sens du deuxième alinéa de l'article L. 4251-13. Il n'autorise pas la métropole à définir des aides ou ses propres régimes d'aides, au sens de l'article L. 1511-2. Ce document est adressé à la région dans les six mois qui suivent l'adoption du schéma régional.

**Art. L4251-16**

Le schéma régional et, le cas échéant, le document d'orientations stratégiques mentionné à l'article L. 4251-15 sont approuvés par arrêté du représentant de l'Etat dans la région.

Ce dernier s'assure du respect, par le conseil régional et, le cas échéant, par le conseil de la métropole, de la procédure d'élaboration prévue au présent chapitre et de la préservation des intérêts nationaux.

S'il n'approuve pas le schéma, le représentant de l'Etat dans la région le notifie au conseil régional par une décision motivée, qui précise les modifications à apporter au schéma. Le conseil régional dispose d'un délai de trois mois à compter de la notification pour prendre en compte les modifications demandées.

S'il n'approuve pas le document d'orientations stratégiques, le représentant de l'Etat dans la région le notifie au conseil de la métropole par une décision motivée, qui précise les modifications à apporter au document. Le conseil de la métropole dispose d'un délai de trois mois à compter de la notification pour prendre en compte les modifications demandées.

**Art. L4251-17**

Les actes des collectivités territoriales et de leurs groupements en matière d'aides aux entreprises doivent être compatibles avec le schéma régional de développement économique, d'innovation et d'internationalisation. Les actes des métropoles, de la métropole d'Aix-Marseille-Provence et de la métropole de Lyon en matière d'aides aux entreprises doivent être compatibles avec le schéma ou, à défaut d'accord entre la métropole et la région, avec le document d'orientations stratégiques mentionné à l'article L. 4251-15.

Par dérogation au premier alinéa du présent article, les actes de la métropole mentionnés au chapitre IX du titre Ier du livre II de la cinquième partie du présent code prennent en compte le schéma régional.

**Art. L4251-18**

La mise en œuvre du schéma régional de développement économique, d'innovation et d'internationalisation peut faire l'objet de conventions entre la région et un ou plusieurs établissements publics de coopération intercommunale à fiscalité propre compétents.

La mise en œuvre du schéma régional de développement économique, d'innovation et d'internationalisation fait l'objet de conventions, d'une part, entre la région et la chambre de commerce et d'industrie de région compétente et, d'autre part, entre la région et la chambre de métiers et de l'artisanat de niveau régional compétente.

**Art. L4251-19**

Le schéma régional de développement économique, d'innovation et d'internationalisation peut être révisé, partiellement ou totalement, selon les modalités prévues pour son élaboration aux articles L. 4251-13 à L. 4251-16.

**Art. L4251-20**

Dans les six mois suivant le renouvellement général des conseils régionaux, le conseil régional peut délibérer sur le maintien en vigueur du schéma régional de développement économique, d'innovation et d'internationalisation.

###### CHAPITRE II : Recherche et développement technologique

**Art. L4252-1**

Dans le cadre de la planification régionalisée et des plans de localisation des établissements, la région définit et développe des pôles technologiques régionaux. Elle détermine des programmes pluriannuels d'intérêt régional.

La région est associée à l'élaboration de la politique nationale de la recherche et de la technologie ; elle participe à sa mise en oeuvre.

Elle veille en particulier à la diffusion et au développement des nouvelles technologies, de la formation et de l'information scientifiques et techniques, à l'amélioration des technologies existantes, au décloisonnement de la recherche et à son intégration dans le développement économique, social et culturel de la région.

**Art. L4252-2**

Pour l'exécution des programmes pluriannuels d'intérêt régional l visés à l'article L. 4252-1, la région peut passer des conventions pour des actions, de durée limitée, avec l'Etat, les organismes de recherche publics ou privés, les établissements d'enseignement supérieur, les établissements publics, les centres techniques, les entreprises. La région peut également engager un programme de recherche interrégional organisé par une convention la liant à une ou plusieurs autres régions.

**Art. L4252-3**

Chaque région se dote d'un comité consultatif régional de recherche et de développement technologique placé auprès du conseil régional.

Un décret en Conseil d'Etat détermine les groupes socioprofessionnels et les institutions dont la représentation devra être assurée au sein des comités consultatifs régionaux de recherche et de développement technologique, ainsi que les conditions dans lesquelles ces groupes et institutions sont appelés à proposer leurs candidats.

Ce comité est consulté sur toutes les questions concernant la recherche et le développement technologique.

Tout programme pluriannuel d'intérêt régional lui est obligatoirement soumis pour avis ainsi que la répartition des crédits publics de recherche ; il est informé de leur emploi.

###### CHAPITRE III : Interventions en matière économique et sociale

####### Section 1 : Garanties d'emprunts.

**Art. L4253-1**

Une région ne peut accorder à une personne de droit privé une garantie d'emprunt ou son cautionnement que dans les conditions fixées au présent article.

Le montant total des annuités, déjà garanties ou cautionnées à échoir au cours de l'exercice, d'emprunts contractés par toute personne de droit privé ou de droit public, majoré du montant de la première annuité entière du nouveau concours garanti, et du montant des annuités de la dette régionale, ne peut excéder un pourcentage, défini par décret, des recettes réelles de la section de fonctionnement du budget régional ; le montant des provisions spécifiques constituées par la région pour couvrir les garanties et cautions accordées, affecté d'un coefficient multiplicateur fixé par décret, vient en déduction du montant total défini au présent alinéa.

Le montant des annuités garanties ou cautionnées au profit d'un même débiteur, exigibles au titre d'un exercice, ne doit pas dépasser un pourcentage, défini par décret, du montant total des annuités susceptibles d'être garanties ou cautionnées en application de l'alinéa précédent.

La quotité garantie par une ou plusieurs collectivités territoriales sur un même emprunt ne peut excéder un pourcentage fixé par décret.

Les dispositions de l'alinéa précédent ne sont pas applicables aux garanties d'emprunts ou cautionnements accordés par une région aux organismes d'intérêt général visés aux articles 200 et 238 bis du code général des impôts ou aux organismes agréés organismes de foncier solidaire en vue de réaliser leur objet principal mentionné à l'article L. 329-1 du code de l'urbanisme.

Aucune stipulation ne peut faire obstacle à ce que la mise en jeu des garanties ou cautions accordées par une région porte, au choix de celle-ci, soit sur la totalité du concours, soit sur les annuités déterminées par l'échéancier contractuel.

**Art. L4253-2**

I. – Les dispositions des deuxième, troisième et quatrième alinéas de l'article L. 4253-1 ne sont pas applicables aux garanties d'emprunts ou aux cautionnements accordés par une région :

1° Pour les opérations de construction, d'acquisition ou d'amélioration de logements réalisées par les organismes d'habitations à loyer modéré ou les sociétés d'économie mixte ;

2° Pour les opérations de construction, d'acquisition ou d'amélioration de logements bénéficiant d'une subvention de l'Etat ou réalisées avec le bénéfice de prêts aidés par l'Etat ou adossés en tout ou partie à des ressources défiscalisées ;

3° En application du plan départemental prévu à l'article 2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement ;

4° Pour les opérations prévues à l'article L. 312-3-1 du code de la construction et de l'habitation.

II. – Les dispositions du quatrième alinéa de l'article L. 4253-1 ne sont pas applicables aux garanties d'emprunts accordées par une région pour des opérations d'aménagement réalisées dans les conditions définies par les articles L. 300-4 à L. 300-5-2 du code de l'urbanisme, à la double condition que ces opérations :

– concernent principalement la construction de logements ;

– soient situées dans des communes appartenant à une zone d'urbanisation continue de plus de 50 000 habitants telle que définie à l'article 232 du code général des impôts ou dans des communes de plus de 15 000 habitants en forte croissance démographique identifiées en application des dispositions du dernier alinéa du II de l'article L. 302-5 du code de la construction et de l'habitation.

####### Section 2 : Participation au capital de sociétés.

**Art. L4253-3**

Une région peut, seule ou avec d'autres collectivités territoriales, participer au capital d'un établissement de crédit ou d'une société de financement revêtant la forme de société anonyme régie par les dispositions du livre II du code de commerce et ayant pour objet exclusif de garantir les concours financiers accordés à des personnes privées, et notamment à des entreprises nouvellement créées, dès lors qu'une ou plusieurs sociétés commerciales, dont au moins un établissement de crédit ou une société de financement régi par les dispositions du chapitre Ier du titre Ier du livre V du code monétaire et financier, participent également au capital de cet établissement de crédit ou de cette société de financement.

La région peut participer par versement de subventions à la constitution de fonds de garantie auprès de l'établissement ou de la société mentionné à l'alinéa précédent ou de la société anonyme Bpifrance. La région passe avec l'établissement de crédit ou la société de financement ou la société anonyme Bpifrance, une convention déterminant notamment l'objet, le montant et le fonctionnement du fonds de garantie ainsi que les conditions de restitution des subventions versées en cas de modification ou de cessation d'activité de ce fonds.

La participation des régions au conseil d'administration de l'établissement ou de la société constituée sous forme de société anonyme mentionnés au premier alinéa du présent article est réglée comme suit :

— dans le cas où une seule région est actionnaire de cette société anonyme, elle dispose d'un siège au conseil d'administration de cette société ;

— lorsque plusieurs régions sont actionnaires de cette société anonyme, le nombre de sièges dont elles disposent au conseil d'administration tient compte du capital détenu sans que ce nombre puisse être inférieur à un siège ni supérieur à six.

Un décret en Conseil d'Etat détermine la proportion maximale de capital de l'établissement de crédit ou de la société de financement susceptible d'être détenue par les collectivités territoriales, ainsi que les modalités d'octroi des garanties, et notamment la quotité garantie par l'établissement ou la société.

**Art. L4253-4**

Lorsque, dans une société anonyme, une région a la qualité de membre ou de président du conseil d'administration, de membre du directoire, de membre ou de président du conseil de surveillance, la responsabilité civile résultant de l'exercice du mandat des représentants de la région incombe à la région et non à ces représentants.

####### Section 3 : Aides économiques.

**Art. L4253-5**

Les régions peuvent attribuer des subventions de fonctionnement aux structures locales des organisations syndicales représentatives dans des conditions fixées par décret en Conseil d'Etat. Les organisations ainsi subventionnées sont tenues de présenter au conseil régional un rapport détaillant l'utilisation de la subvention.

##### TITRE VI : GESTION DES SERVICES PUBLICS DE LA RÉGION

###### CHAPITRE UNIQUE 

**Art. L4261-1**

Les règles de fonctionnement et de contrôle applicables aux régions s'appliquent aux établissements publics régionaux qui leur sont rattachés.

#### LIVRE III : FINANCES DE LA RÉGION

##### TITRE Ier : BUDGETS ET COMPTES

**Art. L4310-1**

Préalablement aux débats sur le projet de budget, le président du conseil régional présente un rapport sur la situation en matière de développement durable intéressant le fonctionnement de la collectivité, les politiques qu'elle mène sur son territoire et les orientations et programmes de nature à améliorer cette situation et à contribuer à l'atteinte des objectifs de développement durable inscrits au programme de développement durable à l'horizon 2030, adopté le 25 septembre 2015 par l'Assemblée générale des Nations unies. Le contenu de ce rapport et, si nécessaire, les modalités de son élaboration sont fixés par décret.

Ce rapport précise le programme d'actions mis en place pour assurer la réduction de la consommation d'énergie des bâtiments ou des parties de bâtiment à usage tertiaire dont la collectivité territoriale est propriétaire, dans un objectif de respect des obligations prévues à l'article L. 174-1 du code de la construction et de l'habitation.

###### CHAPITRE Ier : Dispositions générales

**Art. L4311-1**

Le budget de la région est l'acte par lequel sont prévues et autorisées les recettes et les dépenses annuelles de la région. Le budget voté doit être équilibré en dépenses et en recettes.

Le budget de la région est établi en section de fonctionnement et en section d'investissement, tant en recettes qu'en dépenses. Certaines interventions, activités ou services sont individualisés au sein de budgets annexes.

Le budget de la région est divisé en chapitres et articles.

**Art. L4311-1-1**

Préalablement aux débats sur le projet de budget, le président du conseil régional présente un rapport sur la situation en matière d'égalité entre les femmes et les hommes intéressant le fonctionnement de la région, les politiques qu'elle mène sur son territoire et les orientations et programmes de nature à améliorer cette situation. Le contenu de ce rapport et les modalités de son élaboration sont fixés par décret.

**Art. L4311-2**

L'attribution des subventions donne lieu à une délibération distincte du vote du budget.

Toutefois, pour les subventions dont l'attribution n'est pas assortie de conditions d'octroi, le conseil régional peut décider :

1° D'individualiser au budget les crédits par bénéficiaire ;

2° Ou d'établir, dans un état annexé au budget, une liste des bénéficiaires avec, pour chacun d'eux, l'objet et le montant de la subvention.

L'individualisation des crédits ou la liste établie conformément au 2° vaut décision d'attribution des subventions en cause.

###### CHAPITRE II : Adoption du budget et règlement des comptes

**Art. L4312-1**

Dans un délai de dix semaines précédant l'examen du budget, le président du conseil régional présente au conseil régional un rapport sur les orientations budgétaires de l'exercice, les engagements pluriannuels envisagés, la structure et l'évolution des dépenses et des effectifs ainsi que sur la structure et la gestion de la dette. Ce rapport précise notamment l'évolution prévisionnelle et l'exécution des dépenses de personnel, des rémunérations, des avantages en nature et du temps de travail.

Il fait l'objet d'une transmission au représentant de l'Etat dans la région, d'une publication et d'un débat au conseil régional, dont il est pris acte par une délibération spécifique. Le contenu du rapport et les modalités de sa publication sont fixés par décret.

Le projet de budget de la région est préparé et présenté par le président du conseil régional qui le communique aux membres du conseil régional avec les rapports correspondants, douze jours au moins avant l'ouverture de la première réunion consacrée à l'examen dudit budget.

**Art. L4312-2**

Le budget de la région est voté soit par nature, soit par fonction. Si le budget est voté par nature, il comporte, en outre, une présentation croisée par fonction ; s'il est voté par fonction, il comporte une présentation croisée par nature. La nomenclature par nature et la nomenclature par fonction sont fixées par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

Les documents budgétaires sont présentés, selon les modalités de vote retenues par le conseil régional, conformément aux modèles fixés par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L4312-3**

Les crédits sont votés par chapitre et, si le conseil régional en décide ainsi, par article.

Dans ces deux cas, le conseil régional peut cependant spécifier que certains crédits sont spécialisés par article.

En cas de vote par article, le président du conseil régional ne peut effectuer, par décision expresse, des virements d'article à article qu'à l'intérieur du même chapitre, à l'exclusion des articles dont les crédits sont spécialisés.

Dans la limite de 7, 5 % des dépenses réelles de chacune des sections, fixée à l'occasion du vote du budget, le conseil régional peut déléguer à son président la possibilité de procéder à des mouvements de crédits de chapitre à chapitre, à l'exclusion des crédits relatifs aux dépenses de personnel. Dans ce cas, le président du conseil régional informe l'assemblée délibérante de ces mouvements de crédits lors de sa plus proche séance.

**Art. L4312-4**

I. – Si le conseil régional le décide, les dotations affectées aux dépenses d'investissement comprennent des autorisations de programme et des crédits de paiement.

Les autorisations de programme constituent la limite supérieure des dépenses qui peuvent être engagées pour le financement des investissements. Elles demeurent valables sans limitation de durée jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être ordonnancées ou payées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations de programme correspondantes.

L'équilibre budgétaire de la section d'investissement s'apprécie en tenant compte des seuls crédits de paiement.

II. – Si le conseil régional le décide, les dotations affectées aux dépenses de fonctionnement comprennent des autorisations d'engagement et des crédits de paiement.

La faculté prévue au premier alinéa du présent II est réservée aux seules dépenses résultant de conventions, de délibérations ou de décisions au titre desquelles la région s'engage, au-delà d'un exercice budgétaire, dans le cadre de l'exercice de ses compétences, à verser une subvention, une participation ou une rémunération à un tiers à l'exclusion des frais de personnel.

Les autorisations d'engagement constituent la limite supérieure des dépenses qui peuvent être engagées pour le financement des dépenses visées à l'alinéa précédent. Elles demeurent valables sans limitation de durée jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être mandatées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations d'engagement correspondantes.

L'équilibre budgétaire de la section de fonctionnement s'apprécie en tenant compte des seuls crédits de paiement.

A l'occasion du vote du compte administratif, le président du conseil régional présente un bilan de la gestion pluriannuelle.

La situation des autorisations d'engagement et de programme, ainsi que des crédits de paiement y afférents, donne lieu à un état joint au compte administratif.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L4312-5**

Avant le vote de la première délibération budgétaire qui suit son renouvellement, le conseil régional établit son règlement budgétaire et financier.

Le règlement budgétaire et financier de la région précise notamment :

1° Les modalités de gestion des autorisations de programme, des autorisations d'engagement et des crédits de paiement y afférents, et notamment les règles relatives à l'annulation des autorisations de programme et des autorisations d'engagement ;

2° Les modalités d'information du conseil régional sur la gestion des engagements pluriannuels au cours de l'exercice.

Il peut aussi préciser les modalités de report des crédits de paiement afférents à une autorisation de programme, dans les cas et conditions fixés par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

**Art. L4312-6**

Lorsque la section d'investissement ou la section de fonctionnement du budget comporte soit des autorisations de programme et des crédits de paiement, soit des autorisations d'engagement et des crédits de paiement, le président du conseil régional peut, jusqu'à l'adoption du budget ou jusqu'à son règlement en cas de non-adoption du budget, liquider et mandater les dépenses d'investissement et les dépenses de fonctionnement correspondant aux autorisations ouvertes au cours des exercices antérieurs, dans la limite d'un montant de crédits de paiement par chapitre égal au tiers des autorisations ouvertes au cours de l'exercice précédent. Les crédits correspondants sont inscrits au budget lors de son adoption ou de son règlement. Le comptable est en droit de payer les mandats émis dans ces conditions.

**Art. L4312-7**

Les crédits nécessaires au fonctionnement du conseil économique, social et environnemental régional et, le cas échéant, à la réalisation de ses études font l'objet d'une inscription distincte au budget de la région.

Ils sont notifiés, chaque année, après le vote du budget, au président du conseil économique, social et environnemental régional par le président du conseil régional.

**Art. L4312-8**

Le président du conseil régional présente annuellement le compte administratif au conseil régional, qui en débat sous la présidence de l'un de ses membres.

Le président du conseil régional peut, même s'il n'est plus en fonction, assister à la discussion. Il doit se retirer au moment du vote.

Le compte administratif est adopté par le conseil régional.

Préalablement, le conseil régional arrête le compte de gestion de l'exercice clos.

**Art. L4312-9**

Le résultat excédentaire de la section de fonctionnement dégagé au titre de l'exercice clos, cumulé avec le résultat antérieur reporté, est affecté en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la clôture de l'exercice suivant. La délibération d'affectation prise par le conseil régional est produite à l'appui de la décision budgétaire de reprise de ce résultat.

Le résultat déficitaire de la section de fonctionnement et le besoin de financement ou l'excédent de la section d'investissement sont repris en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

Entre la date limite de mandatement fixée au dernier alinéa de l'article L. 1612-11 et la date limite de vote des taux des impositions locales prévue à l'article 1639 A du code général des impôts, le conseil régional peut, au titre de l'exercice clos et avant l'adoption de son compte administratif, reporter de manière anticipée au budget le résultat de la section de fonctionnement, le besoin de financement de la section d'investissement, ou le cas échéant l'excédent de la section d'investissement, ainsi que la prévision d'affectation.

Si le compte administratif fait apparaître une différence avec les montants reportés par anticipation, le conseil régional procède à leur régularisation et à la reprise du résultat dans la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L4312-10**

Lorsque la section d'investissement du budget présente un excédent après reprise des résultats, le conseil régional peut transférer cet excédent à la section de fonctionnement dans les cas et conditions définis par décret.

**Art. L4312-11**

Un état récapitulatif des subventions attribuées au profit de chaque commune au cours de l'exercice est annexé au compte administratif de la région. Il précise, pour chaque commune, la liste et l'objet des subventions, leur montant total et le rapport entre ce montant et la population de la commune.

###### CHAPITRE III : Publicité des budgets et des comptes

**Art. L4313-1**

Le budget et le compte administratif arrêtés sont rendus publics.

Le lieu de mise à disposition du public est l'hôtel de la région. Ces documents peuvent également être mis à la disposition du public dans chaque département, dans un lieu public.

Une présentation brève et synthétique retraçant les informations financières essentielles est jointe au budget primitif et au compte administratif afin de permettre aux citoyens d'en saisir les enjeux.

La présentation prévue au troisième alinéa du présent article ainsi que le rapport adressé au conseil régional à l'occasion du débat sur les orientations budgétaires de l'exercice prévu à l'article L. 4312-1, le rapport annexé au budget primitif et le rapport annexé au compte administratif, conformément à l'article L. 4132-18, sont mis en ligne sur le site internet de la région, lorsqu'il existe, après l'adoption par le conseil régional des délibérations auxquelles ils se rapportent et dans des conditions prévues par décret en Conseil d'Etat.

**Art. L4313-2**

Les documents budgétaires sont assortis en annexe, notamment :

1° De données synthétiques sur la situation financière de la région ;

2° De la liste des concours attribués par la région sous forme de prestations en nature ou de subventions. Ce document est joint au seul compte administratif ;

3° De la présentation agrégée des résultats afférents au dernier exercice connu du budget principal et des budgets annexes de la région. Ce document est joint au seul compte administratif ;

4° De la liste des organismes pour lesquels la région :

a) Détient une part du capital ;

b) A garanti un emprunt ;

c) A versé une subvention supérieure à 75 000 € ou représentant plus de 50 % du produit figurant au compte de résultat de l'organisme.

La liste indique le nom, la raison sociale et la nature juridique de l'organisme ainsi que la nature et le montant de l'engagement financier de la région ;

5° D'un tableau retraçant l'encours des emprunts garantis par la région ainsi que l'échéancier de leur amortissement ;

6° De la liste des délégataires de service public ;

7° D'une annexe retraçant l'ensemble des engagements financiers de la région résultant des marchés de partenariat prévus à l'article L. 1414-1 ;

8° D'une annexe retraçant la dette liée à la part investissements des marchés de partenariat ;

9° De la présentation de l'évolution des dépenses consacrées à la formation professionnelle des jeunes, en distinguant notamment les données financières relatives à l'apprentissage, à l'enseignement professionnel sous statut scolaire et aux formations continues en alternance. Cette annexe précise également l'utilisation des sommes versées au fonds régional de l'apprentissage et de la formation professionnelle continue en application de l'article L. 6241-9 du code du travail ;

10° De l'état relatif aux services ferroviaires régionaux des voyageurs ;

11° De l'état de variation du patrimoine prévu à l'article L. 4221-4 ;

12° Des autres états portant sur la situation patrimoniale et financière de la région ainsi que sur ses différents engagements.

Lorsqu'une décision modificative ou le budget supplémentaire a pour effet de modifier le contenu de l'une des annexes, celle-ci doit être à nouveau produite pour le vote de la décision modificative ou du budget supplémentaire.

Les documents visés au 1° font l'objet d'une insertion dans une ou plusieurs publications locales dont la diffusion totale couvre l'ensemble de la région.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L4313-3**

Les comptes certifiés des organismes mentionnés au 4° de l'article L. 4313-2 sont transmis à la région.

Ils sont communiqués par la région aux élus régionaux qui en font la demande, dans les conditions prévues à l'article L. 4132-17, ainsi qu'à toute personne intéressée, dans les conditions prévues à l'article L. 4132-16.

Sont transmis par la région au représentant de l'Etat et au comptable de la région à l'appui du compte administratif les comptes certifiés des organismes non dotés d'un comptable public et pour lesquels la région :

1° Détient au moins 33 % du capital ;

2° Ou a garanti un emprunt ;

3° Ou a versé une subvention supérieure à 75 000 € ou représentant plus de 50 % du produit figurant au compte de résultat de l'organisme et dépassant le seuil prévu par le quatrième alinéa de l'article 10 de la loi n° 2000-321 du 12 avril 2000.

##### TITRE II : DÉPENSES

###### CHAPITRE Ier : Dépenses obligatoires

**Art. L4321-1**

Sont obligatoires pour la région :

1° Les dépenses relatives au fonctionnement des organes délibérants et à l'entretien de l'hôtel de la région ;

2° Les dépenses relatives aux indemnités de fonction prévues aux articles L. 4135-15 à L. 4135-18 et aux frais de formation des élus visés à l'article L. 4135-12 ainsi que les cotisations des régions au fonds institué par l'article L. 1621-2 ;

3° Les cotisations au régime général de la sécurité sociale en application de l'article L. 4135-20-2 et aux régimes de retraites des élus en application des articles L. 4135-22 à L. 4135-24 ;

4° La cotisation au Centre national de la fonction publique territoriale ;

5° La rémunération des agents régionaux, les contributions et les cotisations sociales afférentes ;

5° bis Dans les conditions prévues à l'article 88-1 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale, les dépenses afférentes aux prestations mentionnées à l'article 9 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires ;

6° Les intérêts de la dette et les dépenses de remboursement de la dette en capital ;

7° Les dépenses dont elle a la charge en matière d'éducation nationale ;

8° Les dépenses résultant de l'entretien des biens transférés à la région en application des dispositions de l'article L. 318-2 du code de l'urbanisme ;

9° Les dettes exigibles ;

10° La contribution prévue à l'article 6 quater de la loi n° 83-634 du 13 juillet 1983 précitée ;

11° Les dotations aux provisions, notamment pour risques liés à la souscription de produits financiers ;

12° Les dépenses liées à l'organisation des transports scolaires ;

13° Les dépenses d'entretien et de construction des ports maritimes de commerce et de pêche qui lui sont transférés ;

14° Les dépenses dont elle a la charge en matière de sport, de jeunesse et d'éducation populaire en application des articles L. 114-5 et L. 114-6 du code du sport ;

15° La retenue à la source prévue au 1° du 2 de l'article 204 A du code général des impôts ;

16° Les dépenses liées à l'organisation des services de transport ferroviaire de voyageurs d'intérêt régional.

###### CHAPITRE II : Dépenses imprévues

**Art. L4322-1**

Lors du vote du budget ou d'une décision modificative, le conseil régional peut voter des autorisations de programme et des autorisations d'engagement de dépenses imprévues respectivement en section d'investissement et en section de fonctionnement. Pour chacune des deux sections, leur montant ne peut être supérieur à 2 % des dépenses réelles de la section.

L'absence d'engagement d'une autorisation de programme ou d'une autorisation d'engagement de dépenses imprévues, constatée à la fin de l'exercice, entraîne la caducité de l'autorisation.

Les autorisations de programme et les autorisations d'engagement de dépenses imprévues sont affectées dans les conditions prévues par décret.

##### TITRE III : RECETTES

###### CHAPITRE Ier : Dispositions générales

**Art. L4331-1**

Les recettes dont dispose la région sont inscrites en section de fonctionnement et en section d'investissement.

**Art. L4331-2**

Les recettes de la section de fonctionnement comprennent notamment :

a) Le produit des contributions et taxes prévues par le code général des impôts ou le code des impositions sur les biens et services parmi lesquelles figurent :

1° L'imposition forfaitaire sur les entreprises de réseaux ;

2° La taxe fixe sur l'immatriculation des véhicules prévue au 1° de l'article L. 421-30 du code des impositions sur les biens et services, à hauteur de 7 € par certificat délivré dans la région sur le territoire de laquelle la délivrance du certificat d'immatriculation est réputée intervenir en application des dispositions des articles L. 421-43 et 421-44 du même code ;

3° La taxe régionale sur l'immatriculation des véhicules à moteur mentionnée au 2° de l'article L. 421-30 du code des impositions sur les biens et services, perçue au titre des certificats d'immatriculation dont la délivrance est réputée intervenir sur le territoire de la région, en application des dispositions des articles L. 421-43 et 421-44 du même code ;

4° S'agissant du produit de l'accise sur les énergies mentionnée à l'article L. 312-1 du code des impositions sur les biens et services et perçue sur les gazoles et essences en métropole, les fractions suivantes déterminées dans les conditions prévues au IX de l'article 60 de la loi n° 2018-1479 du 28 décembre 2019 de finances pour 2020 :

— celle mentionnée au I de l'article 52 de la loi n° 2004-1484 du 30 décembre 2004 de finances pour 2005, compte tenu de l'article 40 la loi n° 2005-1719 du 30 décembre 2005 de finances pour 2006 ;

— celle mentionnée aux I et II de l'article 41 de la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014 ;

— celle mentionnée à l'article 38 de la loi n° 2015-1785 du 29 décembre 2015 de finances pour 2016 ;

— une fraction égale à 1,77 euro par hectolitre pour l'essence E10 et les produits relevant de la catégorie fiscale des essences soumis au tarif normal et une fraction égale à 1,15 euro par hectolitre pour les produits relevant de la catégorie fiscale des gazoles et soumis au tarif normal ;

— une fraction égale au produit de la majoration régionale mentionnée à l'article L. 312-39 du code des impositions sur les biens et services perçue dans la région. Les recettes correspondantes sont exclusivement affectées au financement d'une infrastructure de transport durable, ferroviaire ou fluvial, mentionnée aux articles 11 et 12 de la loi n° 2009-967 du 3 août 2009 de programmation relative à la mise en œuvre du Grenelle de l'environnement ou à l'amélioration du réseau de transports urbains en Ile-de-France ;

5° Le produit de l'accise sur les énergies mentionnée à l'article L. 312-1 du code des impositions sur les biens et services perçue sur les gazoles et essences en outre-mer dans les conditions déterminées par les articles L. 4434-2 à L. 4434-4 ;

6° A hauteur de 70 %, le produit de la majoration en outre-mer de la taxe sur le transport aérien de passagers prévue à l'article L. 422-30 du code des impositions sur les biens et services et perçue sur les embarquements réalisés dans la région ;

7° La taxe relative à l'octroi de mer ;

8° Les droits assimilés au droit d'octroi de mer auxquels sont soumis les rhums et spiritueux ;

9° Le reversement du Fonds national de garantie individuelle des ressources ;

10° La fraction du produit net de la taxe sur la valeur ajoutée perçue en application du II de l'article 149 de la loi n° 2016-1917 du 29 décembre 2016 de finances pour 2017 ;

Les taxes ou droits assimilés aux 5°, 6°, 7° et 8° ne concernent que les régions d'outre-mer ;

11° La fraction du produit net de la taxe sur la valeur ajoutée perçue en application des A à C du IV de l'article 8 de la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021 ;

12° La taxe sur l'utilisation par les poids lourds de certaines voies du domaine public routier mis à disposition de la région mentionnée à l'article L. 421-186 du code des impositions sur les biens et services ainsi que la majoration et les frais prévus aux articles L. 3333-18 et L. 3333-19 du présent code.

b) Les dotations de l'Etat ;

c) Les subventions de l'Etat et les contributions des collectivités territoriales, de leurs groupements et des tiers aux dépenses de fonctionnement ;

d) Les autres ressources provenant de l'Etat, de la Communauté européenne et celles provenant d'autres collectivités ;

e) Le produit ou le revenu des biens appartenant à la région ;

f) Les recettes pour services rendus ;

g) Les dons et legs en espèces hormis ceux visés au c de l'article L. 4331-3;

h) La dotation de compensation de la réforme de la taxe professionnelle.

**Art. L4331-2-1**

I. – Les taxes et impositions perçues par voie de rôle pour le compte des régions sont attribuées mensuellement, à raison d'un douzième de leur montant total, tel qu'il est prévu au budget de l'année en cours, le premier versement étant effectué avant le 31 janvier.

Lorsque le montant à attribuer ne peut être déterminé comme indiqué ci-dessus, les attributions mensuelles sont faites dans la limite du douzième du montant des taxes et impositions mises en recouvrement au titre de l'année précédente ou, à défaut, du montant des taxes et impositions prévues au budget de l'année précédente ; la régularisation est effectuée dès que le montant des taxes et impositions prévues au budget de l'année en cours est connu.

Au cours de l'année, un ou plusieurs douzièmes peuvent être versés en anticipation sur le rythme normal si les fonds disponibles de la région se trouvent momentanément insuffisants. Les attributions complémentaires sont autorisées par arrêté du ministre du budget, sur la proposition du préfet et après avis du directeur départemental des finances publiques.

Les attributions ne peuvent avoir pour effet de porter les versements effectués pendant l'année civile à un montant supérieur aux taxes et impositions de l'exercice.

Les taxes ou portions de taxes attribuées à un fonds commun sont exclues des régimes d'attribution visés au présent article.

II. – (Abrogé)

Les attributions mensuelles mentionnées au premier alinéa du présent II peuvent faire l'objet de versements complémentaires dans les conditions prévues au troisième alinéa du I du présent article.

III. – La part du produit de l'accise sur les énergies mentionnée à l'article L. 312-1 du code des impositions sur les biens et services affectée à chaque région et à la collectivité territoriale de Corse, en application du I de l'article 52 de la loi n° 2004-1484 du 30 décembre 2004 de finances pour 2005 et du I de l'article 40 de la loi n° 2005-1719 du 30 décembre 2005 de finances pour 2006, est versée mensuellement à raison d'un douzième de son droit à compensation.

**Art. L4331-3**

Les recettes de la section d'investissement comprennent notamment :

a) Les subventions de l'Etat et les contributions des collectivités territoriales, de leurs groupements et des tiers aux dépenses d'investissement ;

b) Le produit des emprunts contractés par la région ;

c) Les dons et legs en nature et les dons et legs en espèces affectés à l'achat d'une immobilisation financière ou physique ;

d) Le virement prévisionnel de la section de fonctionnement et du produit de l'affectation du résultat de fonctionnement conformément à l'article L. 4312-9 ;

e) Le remboursement des prêts consentis par la région ;

f) Le produit des cessions d'immobilisations, selon les modalités fixées par décret ;

g) Les versements au titre du Fonds de compensation pour la taxe sur la valeur ajoutée ;

g bis) Le produit de la contribution locale temporaire mentionnée à l'article L. 2124-1 du code des transports ;

h) Pour les régions d'outre-mer :

1° Le produit des amendes des radars automatiques en application de l'article 41 de la loi n° 2007-1822 du 24 décembre 2007 de finances pour 2008 ;

2° Le fonds régional pour le développement et l'emploi en application de l'article 49 de la loi n° 2004-639 du 2 juillet 2004 relative à l'octroi de mer.

###### CHAPITRE II : Modalités particulières de financement

####### Section 1 : Fonds régional et de la formation professionnelle continue.

**Art. L4332-1**

Les charges en matière de formation professionnelle sont compensées selon la procédure prévue aux articles L. 1614-1, L. 1614-2 et L. 1614-3. Il est créé dans chaque région un fonds régional de la formation professionnelle continue, qui est géré par le conseil régional.

Ce fonds est alimenté chaque année par :

1° Les crédits transférés par l'Etat au titre de la formation professionnelle continue. Ces crédits sont répartis notamment en fonction de la structure et du niveau de qualification de la population active, ainsi que de la capacité d'accueil de l'appareil de formation existant. Au sein de ces crédits, les sommes représentatives des rémunérations des stagiaires évoluent de façon à compenser intégralement les charges résultant de toute modification par l'Etat des normes fixées pour ces rémunérations. Un décret en Conseil d'Etat fixe les modalités d'application du présent alinéa ;

Les crédits mentionnés à l'alinéa précédent sont diminués en 2005,2006 et à compter de 2007 d'un montant de respectivement 197,2 millions d'euros, 395,84 millions d'euros et 593,76 millions d'euros, en valeur 2005 et à indexer chaque année selon le taux d'évolution de la dotation globale de fonctionnement.

2° Les crédits transférés par l'Etat dont le montant est égal aux versements au Trésor public effectués l'année précédente en application des articles L. 6354-2 et L. 6331-28 du code du travail, et dont la répartition obéit aux mêmes critères que ceux mentionnés au 1° ci-dessus ;

3° Le cas échéant, les autres ressources susceptibles de lui être régulièrement attribuées ;

4° Les crédits votés à cet effet par le conseil régional ;

5° Le montant des ressources fiscales attribuées aux régions mentionnées à l'article 41 de la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014.

Les crédits prévus aux 1° et 2° du présent article ne sont pas inclus dans la dotation générale de décentralisation visée à l'article L. 1614-4.

Le montant total des crédits visés aux 1° et 2° du présent article évolue dans les conditions prévues à l'article L. 1614-1.

####### Section 2 : Dotation régionale d'équipement scolaire.

**Art. L4332-3**

En 2008, le montant de la dotation régionale d'équipement scolaire est fixé à 661 841 207 euros.

Le montant alloué en 2008 à chaque région exerçant les compétences définies à l'article L. 214-6 du code de l'éducation est obtenu en appliquant un coefficient au montant total de la dotation régionale d'équipement scolaire fixé pour cette même année. Ce coefficient est calculé pour chaque région sur la base du rapport entre le montant des crédits de paiement qui lui ont été versés en 2007 et le montant total des crédits de paiement versés par l'Etat à l'ensemble des régions au titre de la dotation régionale d'équipement scolaire en 2007.

A compter de 2009, le montant alloué à chaque région est égal à celui de 2008.

A compter du 1er janvier 2016, lorsqu'une région est constituée par regroupement de plusieurs régions, conformément à l'article 1er de la loi n° 2015-29 du 16 janvier 2015 relative à la délimitation des régions, aux élections régionales et départementales et modifiant le calendrier électoral, le montant de la dotation qui lui est versé correspond à la somme des montants versés aux régions auxquelles elle succède dans les conditions applicables avant le regroupement.

La dotation régionale d'équipement scolaire est versée aux régions en une seule fois au cours du troisième trimestre de l'année en cours.

La dotation est inscrite au budget de chaque région, qui l'affecte à la reconstruction, aux grosses réparations, à l'équipement et, si ces opérations figurent sur la liste établie en application de l'article L. 211-2 du code de l'éducation, à l'extension et à la construction des lycées, des établissements d'éducation spéciale, des écoles de formation maritime et aquacole et des établissements d'enseignement agricole visés à l'article L. 811-8 du code rural et de la pêche maritime.

**Art. L4332-3-1**

Le montant des crédits consacrés par l'Etat au fonctionnement et à l'équipement des lycées à sections binationales ou internationales, du lycée de Font-Romeu et des lycées agricoles dont la liste sera fixée par décret est intégré dans la dotation générale de décentralisation des régions auxquelles ils sont transférés, dans les conditions prévues aux articles L. 1614-1 à L. 1614-3.

####### Section 3 : Taxe additionnelle régionale à la taxe de séjour

**Art. L4332-4**

Est instituée une taxe additionnelle de 34 % à la taxe de séjour ou à la taxe de séjour forfaitaire perçue dans les départements des Bouches-du-Rhône, du Var et des Alpes-Maritimes par les communes mentionnées à l'article L. 2333-26 ainsi que par les établissements publics de coopération intercommunale mentionnés aux 1° à 3° du I de l'article L. 5211-21.

Cette taxe additionnelle est établie et recouvrée selon les mêmes modalités que la taxe à laquelle elle s'ajoute. Lorsque son produit est perçu par une commune ou par un établissement public de coopération intercommunale à fiscalité propre, les montants correspondants sont reversés, à la fin de la période de perception, à l'établissement public local “ Société de la Ligne Nouvelle Provence Côte d'Azur ”, créé à l'article 1er de l'ordonnance n° 2022-306 du 2 mars 2022 relative à la Société de la Ligne Nouvelle Provence Côte d'Azur, pour le financement de la mission définie au premier alinéa du II du même article 1er.

**Art. L4332-5**

Est instituée une taxe additionnelle de 34 % à la taxe de séjour ou à la taxe de séjour forfaitaire perçue dans les départements de la Gironde, des Landes, du Lot-et-Garonne, des Pyrénées-Atlantiques, de la Haute-Garonne, du Gers, des Hautes-Pyrénées, de l'Ariège, du Lot, du Tarn et du Tarn-et-Garonne par les communes mentionnées à l'article L. 2333-26 ainsi que par les établissements publics de coopération intercommunale mentionnés aux 1° à 3° du I de l'article L. 5211-21.

Cette taxe additionnelle est établie et recouvrée selon les mêmes modalités que la taxe à laquelle elle s'ajoute. Lorsque son produit est perçu par une commune ou par un établissement public de coopération intercommunale à fiscalité propre, les montants correspondants sont reversés, à la fin de la période de perception à l'établissement public local “ Société du Grand Projet du Sud-Ouest ”, créé à l'article 1er de l'ordonnance n° 2022-307 du 2 mars 2022 relative à la Société du Grand Projet du Sud-Ouest, pour le financement de la mission définie au premier alinéa du II du même article 1er.

**Art. L4332-6**

Est instituée une taxe additionnelle de 34 % à la taxe de séjour ou à la taxe de séjour forfaitaire perçue dans les départements de l'Hérault, de l'Aude et des Pyrénées-Orientales par les communes mentionnées à l'article L. 2333-26 ainsi que par les établissements publics de coopération intercommunale mentionnés aux 1° à 3° du I de l'article L. 5211-21.

Cette taxe additionnelle est établie et recouvrée selon les mêmes modalités que la taxe à laquelle elle s'ajoute. Lorsque son produit est perçu par une commune ou par un établissement public de coopération intercommunale à fiscalité propre, les montants correspondants sont reversés, à la fin de la période de perception à l'établissement public local “ Société de la Ligne Nouvelle Montpellier-Perpignan ”, créé à l'article 1er de l'ordonnance n° 2022-308 du 2 mars 2022 relative à la Société de la Ligne Nouvelle Montpellier-Perpignan, pour le financement de la mission définie au premier alinéa du II du même article 1er.

####### Section 3 bis : Taxe sur l'utilisation par les poids lourds de certaines voies du domaine public routier mises à disposition de la région 


**Art. L4332-7**

Dans les conditions prévues à la section 6 du chapitre Ier du titre II du livre IV du code des impositions sur les biens et services, le conseil régional peut instituer une taxe sur l'utilisation par les poids lourds de tout ou partie des routes du domaine public routier national mis à la disposition de la région et répondant aux critères mentionnés au b du 2° de l'article L. 421-193 du même code.

Les dispositions du chapitre XI du titre Ier du code de la voirie routière sont applicables en cas d'institution de la taxe.

**Art. L4332-8**

Sont applicables à la gestion, au recouvrement, au contrôle et aux sanctions relatives à la taxe mentionnée à l'article L. 4332-7, les dispositions des sous-sections 1 à 3 de la section 5 du chapitre III du titre III du livre III de la troisième partie.

Pour l'application de ces dispositions à la région, la référence au département s'entend d'une référence à la région et la référence au conseil départemental s'entend d'une référence au conseil régional qui a institué la taxe.

####### Section 4 : Péréquation des recettes fiscales

**Art. L4332-9**

I. — Il est créé un fonds de solidarité régional destiné à renforcer la solidarité financière entre les régions et le Département de Mayotte.

En 2022, le montant total prélevé au titre de ce fonds est égal à 0,1 % de la fraction de taxe sur la valeur ajoutée attribuée en 2021 aux collectivités mentionnées au premier alinéa du présent I en application du A du IV de l'article 8 de la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021. Les années suivantes, le montant total prélevé au titre du fonds est égal au montant prélevé l'année précédente, majoré d'un montant égal à 1,5 % de la différence, si elle est positive, entre le montant de la fraction de taxe sur la valeur ajoutée attribuée aux collectivités mentionnées au premier alinéa du présent I en application de l'article 8 de la loi n° 2020-1721 du 29 décembre 2020 précitée l'année précédant la répartition et ce même montant attribué la pénultième année.

II. — Le fonds est alimenté par un prélèvement réparti entre les collectivités qui y sont éligibles, au prorata de la population de ces collectivités. Les prélèvements sont effectués mensuellement, à compter de la date de notification, sur les douzièmes prévus à l'article L. 4331-2-1 du présent code.

Les collectivités éligibles au prélèvement sont définies en fonction d'un indice de ressources. Pour chaque collectivité, cet indice est déterminé en additionnant les montants suivants :

1° Le produit perçu l'année précédente par la collectivité au titre de la fraction de taxe sur la valeur ajoutée attribuée en application du A du IV de l'article 8 de la loi n° 2020-1721 du 29 décembre 2020 précitée ;

2° Le montant résultant de l'application du 1.3 de l'article 78 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010 perçu l'année précédente par la collectivité ;

3° Le produit perçu l'année précédente par la collectivité au titre des impositions forfaitaires prévues aux articles 1599 quater A, 1599 quater A bis, 1599 quater B et 1519 HB du code général des impôts ;

4° Le produit perçu l'année précédente par la collectivité au titre des impositions prévues à l'article 1599 quindecies du même code.

Les collectivités pour lesquelles cet indice, rapporté au nombre d'habitants, est inférieur à 0,8 fois l'indice par habitant moyen constaté pour l'ensemble des collectivités mentionnées au premier alinéa du I du présent article ne sont pas éligibles à ce prélèvement.

III. — Sont éligibles au reversement des sommes prélevées en application du II les collectivités qui ne sont pas éligibles au prélèvement mentionné au même II. Après prélèvement d'un montant correspondant aux régularisations effectuées l'année précédant la répartition, les sommes sont réparties entre les collectivités éligibles en tenant compte de la population, du revenu par habitant, du nombre de personnes âgées de quinze à dix-huit ans établi lors du dernier recensement et de la densité de population.

IV. — Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

####### Section 5 : Subventions de fonctionnement sans affectation spéciale.

###### CHAPITRE III : Avances et emprunts

**Art. L4333-1**

Le chapitre VII du titre III du livre III de la deuxième partie est applicable à la région.

##### TITRE IV : COMPTABILITÉ

###### CHAPITRE Ier  : Engagement des dépenses

**Art. L4341-1**

Le président du conseil régional tient la comptabilité de l'engagement des dépenses dans les conditions fixées par arrêté conjoint du ministre de l'intérieur et du ministre chargé du budget pris après consultation du comité des finances locales.

###### CHAPITRE II : Comptable de la région

**Art. L4342-1**

Sous réserve des dispositions de l'article 201 de la loi n° 2018-1317 du 28 décembre 2018 de finances pour 2019, le comptable de la région est seul chargé d'exécuter, sous réserve des contrôles qui lui incombent, le recouvrement des recettes ainsi que le paiement des dépenses de la collectivité dans la limite des crédits régulièrement ouverts par le conseil régional.

#### LIVRE IV : RÉGIONS À STATUT PARTICULIER ET COLLECTIVITÉ TERRITORIALE DE CORSE

##### TITRE Ier : LA RÉGION D'ILE-DE-FRANCE

###### CHAPITRE Ier : Dispositions générales

**Art. L4411-1**

La région d'Ile-de-France est soumise aux dispositions de la première partie et des livres Ier à III de la présente partie, sous réserve des dispositions du présent titre.

###### CHAPITRE II : Organes

**Art. L4412-1**

Les fonctions de président du conseil régional sont incompatibles avec celles de maire de Paris.

###### CHAPITRE III : Attributions

####### Section 1 : Equipements collectifs.

**Art. L4413-1**

Pour les équipements collectifs présentant un intérêt régional direct, réalisés avec l'accord et pour le compte de collectivités locales, de leurs groupements ou d'autres établissements publics, la région d'Ile-de-France peut procéder à des acquisitions immobilières en vue de la rétrocession des biens ainsi acquis à ces collectivités locales, à leurs groupements ou à des organismes désignés par les mêmes collectivités. En cas de refus des collectivités, groupements ou organismes sollicités de bénéficier de la rétrocession, la région conserve la propriété des biens ainsi acquis avec tous les droits y afférents.

Toutefois, pour l'exercice du droit de préemption dans les zones d'aménagement différé, la région est dispensée de recueillir préalablement l'avis des collectivités locales intéressées.

####### Section 2 : Espaces verts.

**Art. L4413-2**

La région d'Ile-de-France définit la politique régionale en matière d'espaces verts, de forêts et de promenades. Elle est obligatoirement consultée sur les programmes d'investissements correspondant à sa mise en oeuvre. Elle peut également proposer d'autres programmes.

La région d'Ile-de-France peut participer aux dépenses d'acquisition, d'équipement et d'entretien de ces espaces.

Une agence des espaces verts de la région d'Ile-de-France, établissement public régional à caractère administratif, est créée. Elle est chargée de mettre en oeuvre la politique régionale en matière d'espaces verts, de forêts et de promenades, et de coordonner en ces domaines les actions de la région avec celles de l'Etat et de ses établissements publics.

Le budget de l'agence reçoit les crédits votés par la région en faveur des espaces verts, forêts et promenades ainsi que les contributions de toute nature en provenance de l'Etat, des collectivités locales et des personnes publiques et privées. Le fonctionnement de l'agence est pris en charge par la région.

Un décret en Conseil d'Etat détermine les modalités d'organisation et de fonctionnement de cet établissement public.

####### Section 3 : Transports.

**Art. L4413-3**

La région d'Ile-de-France définit la politique régionale des déplacements, dans le respect des orientations du schéma directeur de la région d'Ile-de-France prévu par l'article L. 123-1 du code de l'urbanisme et du plan de mobilité prévu aux articles L. 1214-8, L. 1214-10 et L. 1214-25 à L. 1214-28 du code des transports.

La région d'Ile-de-France arrête à cet effet, en association avec l'Etat et Ile-de-France Mobilités, un document de planification régionale des infrastructures de transport satisfaisant aux conditions prévues par l'article L. 1213-1 du code des transports.

La région peut en outre participer au financement d'aménagements de sécurité sur les autoroutes non concédées et les routes d'Ile-de-France.

###### CHAPITRE IV : Dispositions financières

####### Section 1 : Recettes fiscales.

**Art. L4414-1**

La région d'Ile-de-France ne bénéficie pas des dispositions du 1° du a de l'article L. 4331-2.

**Art. L4414-2**

La région d'Ile-de-France bénéficie notamment de la ressource suivante :

1° (Abrogé) ;

2° Le produit de la part régionale de la taxe d'aménagement prévue à l'article 1635 quater A du code général des impôts imputé en section d'investissement.

####### Section 2 : Autres ressources.

**Art. L4414-3**

La région d'Ile-de-France bénéficie de l'attribution de la part du produit des redevances de construction de bureaux et de locaux industriels prévue aux articles L. 520-1 à L. 520-11 du code de l'urbanisme.

**Art. L4414-4**

La région d'Ile-de-France bénéficie de l'attribution de la part, fixée par décret en Conseil d'Etat, du produit du relèvement du tarif des amendes de police relatives à la circulation routière, conformément à l'article 96 de la loi de finances pour 1971 (n° 70-1199 du 21 décembre 1970).

**Art. L4414-5**

La région d'Ile-de-France bénéficie de l'attribution d'une part de la taxe annuelle sur les surfaces de stationnement régie par l'article 1599 quater C du code général des impôts, dans la limite de 66 millions d'euros

**Art. L4414-7**

A compter du 1er janvier 2000, une fraction de la taxe annuelle sur les locaux à usage de bureaux, les locaux commerciaux et les locaux de stockage, régie par l'article 231 ter du code général des impôts, est affectée à la région d'Ile-de-France. Cette fraction est fixée à 50 % dans la limite de 720 000 000 F en 2000,840 000 000 F en 2001,146 351 040 euros en 2002,164 644 920 euros en 2003,182 938 800 euros de 2004 à 2016 et 212 938 800 euros en 2017 et les années suivantes.

####### Section 3 : Dispositions diverses.

**Art. L4414-8**

La part de l'Etat dans le financement des opérations réalisées par les collectivités locales ne peut être réduite du fait de la participation de la région d'Ile-de-France.

##### TITRE II : LA COLLECTIVITÉ TERRITORIALE DE CORSE

###### CHAPITRE Ier : Dispositions générales

**Art. L4421-1**

La collectivité de Corse constitue, à compter du 1er janvier 2018, une collectivité à statut particulier au sens de l'article 72 de la Constitution, en lieu et place de la collectivité territoriale de Corse et des départements de Corse-du-Sud et de Haute-Corse. Elle s'administre librement, dans les conditions fixées au présent titre et par l'ensemble des autres dispositions législatives relatives aux départements et aux régions non contraires au présent titre.

Pour l'application à la collectivité de Corse du premier alinéa du présent article :

1° Les références au département et à la région sont remplacées par la référence à la collectivité de Corse ;

2° Les références au conseil départemental et au conseil régional sont remplacées par la référence à l'Assemblée de Corse ;

3° Les références aux présidents du conseil départemental et du conseil régional sont remplacées par la référence au président du conseil exécutif de Corse ;

4° Les références à la collectivité territoriale de Corse sont remplacées par la référence à la collectivité de Corse.

**Art. L4421-2**

La collectivité de Corse est substituée à la collectivité territoriale de Corse instituée par la loi n° 91-428 du 13 mai 1991 portant statut de la collectivité territoriale de Corse et aux départements de Corse-du-Sud et de Haute-Corse dans tous leurs biens, droits et obligations ainsi que dans toutes les délibérations et actes pris par ces derniers.

Le transfert de ces biens, droits et obligations est réalisé à titre gratuit et ne donne lieu à aucune indemnité ou perception de droits, impôts ou taxes, de quelque nature que ce soit, à aucun versement d'honoraires au profit des agents de l'Etat, ni à la contribution prévue à l'article 879 du code général des impôts.

**Art. L4421-3**

Une chambre des territoires est créée en Corse. Elle est implantée à Bastia et y tient ses séances.

Elle est composée :

1° Du président du conseil exécutif de Corse, qui la préside ;

2° Du président de l'Assemblée de Corse ;

3° D'un représentant du comité de massif de Corse ;

4° D'un représentant du comité de bassin de Corse ;

5° De deux représentants élus par communauté de communes ;

6° De trois représentants élus, dont au moins deux maires, par communauté d'agglomération.

Un décret précise les modalités d'élection ou de désignation des membres de cette chambre des territoires .

Des personnes qualifiées peuvent y être entendues.

Elle se réunit sur un ordre du jour déterminé par le président du conseil exécutif de Corse pour échanger des informations, débattre de questions d'intérêt commun, coordonner l'exercice des compétences des collectivités territoriales, notamment en matière d'investissement, et promouvoir la prise en compte de la diversité des territoires dans la définition et la mise en œuvre des politiques publiques.

Elle se substitue à la conférence prévue à l'article L. 1111-9-1 du présent code. Ce même article L. 1111-9-1 lui reste applicable, à l'exception du II.

**Art. L4421-4**

Le conseil des sites de Corse exerce en Corse les attributions dévolues à la commission régionale du patrimoine et de l'architecture prévue à l'article L. 611-2 du code du patrimoine, à la commission spécialisée des unités touristiques nouvelles prévue par l'article 7 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne et à la commission départementale compétente en matière de nature, de paysages et de sites, perspectives et paysages prévue par l'article L. 341-16 du code de l'environnement.

La composition du conseil des sites de Corse, qui comprend des membres nommés pour moitié par le représentant de l'Etat et pour moitié par le président du conseil exécutif, est fixée par décret en Conseil d'Etat.

Le conseil est coprésidé par le représentant de l'Etat et le président du conseil exécutif de Corse lorsqu'il siège en formation de commission régionale du patrimoine et de l'architecture.

###### CHAPITRE II : Organisation

**Art. L4422-1**

Les organes de la collectivité territoriale de Corse comprennent l'Assemblée de Corse et son président, le conseil exécutif de Corse et son président assistés du conseil économique, social, environnemental et culturel de Corse.

####### Section 1 : L'Assemblée de Corse

######## Sous-section 1 : Composition.

**Art. L4422-2**

La composition de l'Assemblée de Corse et la durée des mandats des conseillers sont régies par les dispositions de l'article L. 364 du code électoral.

######## Sous-section 2 : Fonctionnement.

**Art. L4422-3**

L'Assemblée de Corse siège au chef-lieu de la collectivité territoriale de Corse. Toutefois, sur décision de sa commission permanente, elle peut se réunir en tout autre lieu de la Corse.

Elle se réunit de plein droit le premier jeudi qui suit son élection.

**Art. L4422-4**

L'Assemblée de Corse tient chaque année, sur convocation de son président, deux sessions ordinaires d'une durée maximale de trois mois. La première s'ouvre le 1er février. La seconde s'ouvre le 1er septembre. Si ces dates correspondent à un jour férié, l'ouverture de la session a lieu le premier jour ouvrable qui suit. Les sessions sont ouvertes et closes par le président de l'Assemblée.

Des sessions extraordinaires sont organisées à l'initiative du président du conseil exécutif ou à la demande du tiers des conseillers à l'Assemblée, sur un ordre du jour déterminé fixé dans la convocation, pour une durée qui ne peut excéder deux jours. Un même conseiller à l'Assemblée ne peut présenter plus d'une demande de session extraordinaire par semestre.

En cas de circonstances exceptionnelles, l'Assemblée peut être réunie par décret.

En cas de vacance du siège du président du conseil exécutif de Corse, pour quelque cause que ce soit, le président de l'Assemblée de Corse convoque sans délai l'Assemblée et il est procédé à l'élection d'un nouveau conseil exécutif.

**Art. L4422-5**

Les séances de l'Assemblée sont publiques, sauf si celle-ci en décide autrement à la majorité absolue des membres présents ou représentés. Les conditions de retransmission télévisée et radiodiffusée des débats sont déterminées par le règlement intérieur de l'Assemblée de Corse.

**Art. L4422-5-1**

Le président de l'Assemblée de Corse peut décider que la réunion de l'assemblée se tient en plusieurs lieux, par visioconférence.

Lorsque la réunion de l'Assemblée de Corse se tient par visioconférence, le quorum est apprécié en fonction de la présence des conseillers dans les différents lieux par visioconférence.

Les votes ne peuvent avoir lieu qu'au scrutin public. En cas d'adoption d'une demande de vote secret, le président reporte le point de l'ordre du jour à une séance ultérieure, qui ne peut se tenir par visioconférence. Le scrutin public peut être organisé soit par appel nominal, soit par scrutin électronique, dans des conditions garantissant sa sincérité. En cas de partage des voix, la voix du président est prépondérante. Le président proclame le résultat du vote, qui est reproduit au procès-verbal avec le nom des votants.

La réunion de l'Assemblée de Corse ne peut se tenir en plusieurs lieux par visioconférence pour l'élection du président et de la commission permanente, ni pour l'adoption du budget, du compte administratif, ni pour l'application des articles L. 4132-21 et L. 4132-22. L'Assemblée de Corse se réunit en un seul et même lieu au moins une fois par semestre.

Lorsque la réunion de l'Assemblée de Corse se tient entièrement ou partiellement par visioconférence, elle est diffusée en direct à l'attention du public sur le site internet de la collectivité de Corse. Lorsque des lieux sont mis à disposition par l'Assemblée de Corse pour la tenue d'une de ses réunions par visioconférence, chacun d'entre eux est accessible au public.

Lorsque la réunion de l'Assemblée de Corse se tient entièrement ou partiellement par visioconférence, il en est fait mention dans la convocation.

Le règlement intérieur fixe les modalités pratiques de déroulement des réunions en plusieurs lieux par visioconférence.

**Art. L4422-6**

Est nulle toute délibération de l'Assemblée prise hors du temps des sessions ou hors du lieu des séances.

**Art. L4422-7**

L'Assemblée ne peut délibérer si la majorité absolue de ses membres en exercice n'est présente ou représentée.

Toutefois, si au jour fixé par la convocation le nombre des membres présents ou représentés est insuffisant pour délibérer, la réunion est renvoyée de plein droit au troisième jour suivant et les délibérations sont alors valables quel que soit le nombre des présents ou représentés.

Un conseiller à l'Assemblée empêché d'assister à une réunion peut donner délégation de vote pour cette réunion à un autre conseiller à l'Assemblée. Celui-ci ne peut recevoir qu'une seule délégation.

Les délibérations de l'Assemblée sont prises à la majorité des suffrages exprimés.

**Art. L4422-8**

Lors de sa première réunion, l'Assemblée, présidée par son doyen d'âge, les deux plus jeunes membres faisant fonction de secrétaires, élit en son sein au scrutin secret son président.

Par dérogation aux dispositions de l'article L. 4422-7, l'Assemblée ne peut délibérer que si les deux tiers de ses membres sont présents ou représentés. Si cette condition n'est pas remplie, la réunion se tient de plein droit trois jours plus tard. La réunion peut alors avoir lieu sans condition de quorum.

Le président est élu au scrutin secret à la majorité absolue des conseillers à l'Assemblée. Si cette élection n'est pas acquise après les deux premiers tours de scrutin, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative. En cas d'égalité de voix, l'élection est acquise au bénéfice de l'âge.

Le président est élu pour la durée du mandat de l'Assemblée.

En cas de vacance du siège du président de l'Assemblée, pour quelque cause que ce soit, les fonctions de président sont provisoirement exercées par un des membres de la commission permanente choisi dans l'ordre de leur élection et il est procédé à une nouvelle élection du président et des autres membres de la commission permanente.

**Art. L4422-9**

Aussitôt après l'élection du président et sous sa présidence, l'Assemblée procède à l'élection des membres de la commission permanente sous la même condition de quorum que celle prévue à l'article L. 4422-8.

La commission permanente est présidée par le président de l'Assemblée qui en est membre de droit. Elle comprend en outre quatorze conseillers à l'Assemblée dont deux vice-présidents.

Les membres de la commission permanente autres que le président sont élus au scrutin de liste. Chaque conseiller à l'Assemblée ou groupe de conseillers peut présenter une liste de candidats. Chaque liste est composée alternativement d'un candidat de chaque sexe.

Les listes sont déposées auprès du président dans l'heure qui suit l'élection de celui-ci. Si, à l'expiration de ce délai, une seule liste a été déposée, les nominations prennent alors effet immédiatement, dans l'ordre de la liste, et il en est donné lecture par le président.

Dans le cas contraire, l'élection a lieu à la représentation proportionnelle à la plus forte moyenne, sans panachage ni vote préférentiel, entre les listes mentionnées au troisième alinéa. Les sièges sont attribués aux candidats dans l'ordre de présentation sur chaque liste. Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus. Si le nombre de candidats figurant sur une liste est inférieur au nombre de sièges qui lui reviennent, le ou les sièges non pourvus sont attribués à la ou aux plus fortes moyennes suivantes.

Après la répartition des sièges, l'Assemblée procède à l'élection des vice-présidents parmi les membres de la commission permanente, selon les règles prévues au cinquième alinéa de l'article L. 4133-5.

En cas de vacance de siège de membre de la commission permanente autre que le président, la ou les vacances sont pourvues selon la procédure fixée par les troisième et quatrième alinéas ci-dessus.

A défaut, et si un seul siège est vacant, il est procédé à une nouvelle élection dans les mêmes conditions que pour l'élection du président. Si plusieurs sièges sont vacants, il est procédé à une nouvelle élection dans les conditions prévues aux cinquième et sixième alinéas ci-dessus.

Les membres de la commission permanente sont élus pour un an à l'ouverture de la première session ordinaire. La commission permanente organise les travaux de l'Assemblée.

**Art. L4422-9-1**

L'élection des membres de la commission permanente peut être contestée dans les conditions, formes et délais prescrits pour les contestations de l'élection des conseillers à l'assemblée de Corse.

**Art. L4422-9-2**

Le président du conseil exécutif assiste de droit, sans voix délibérative, aux réunions de la commission permanente.

**Art. L4422-9-3**

Le président de l'Assemblée de Corse peut décider que la réunion de la commission permanente se tient en plusieurs lieux, par visioconférence.

Lorsque la réunion de la commission permanente se tient par visioconférence, le quorum est apprécié en fonction de la présence des membres de la commission permanente dans les différents lieux par visioconférence.

La commission permanente se réunit en un seul et même lieu au moins une fois par semestre.

Lorsque la réunion de la commission permanente se tient entièrement ou partiellement par visioconférence, il en est fait mention dans la convocation.

**Art. L4422-10**

Le président a seul la police de l'Assemblée dans l'enceinte de celle-ci. Il peut faire expulser de la salle des séances toute personne qui trouble l'ordre.

Les dates et l'ordre du jour des séances sont arrêtés par le président après consultation des membres de la commission permanente.

Le président procède à l'inscription d'une question à l'ordre du jour dès lors qu'un tiers des conseillers à l'assemblée l'a demandé.

Les procès-verbaux des séances sont signés par le président.

**Art. L4422-13**

L'Assemblée établit son règlement intérieur dans le mois qui suit son élection. Ce règlement fixe les modalités de son fonctionnement qui ne sont pas prévues au présent chapitre.

Le règlement intérieur peut être déféré au tribunal administratif.

Par dérogation aux dispositions de l'article L. 4422-7, le règlement intérieur est adopté par la majorité absolue des membres composant l'Assemblée.

**Art. L4422-14**

Lorsque le fonctionnement normal de l'Assemblée se révèle impossible, le Gouvernement peut prononcer sa dissolution par décret motivé pris en conseil des ministres. Il en informe le Parlement dans le délai le plus bref possible.

Il est procédé à une nouvelle élection de l'Assemblée dans un délai de deux mois. L'Assemblée se réunit de plein droit le premier jeudi qui suit le scrutin. Les pouvoirs de l'Assemblée élue après une dissolution prennent fin à la date à laquelle devaient expirer les pouvoirs de l'Assemblée dissoute.

En cas de dissolution de l'Assemblée, le président du conseil exécutif expédie les affaires courantes de la collectivité territoriale. Ses décisions ne sont exécutoires qu'avec l'accord du représentant de l'Etat dans la collectivité territoriale de Corse.

######## Sous-section 3 : Attributions

**Art. L4422-15**

L'assemblée règle par ses délibérations les affaires de la Corse. Elle contrôle le conseil exécutif.

L'assemblée vote le budget, arrête le compte administratif, adopte le plan d'aménagement et de développement durable de la Corse.

**Art. L4422-16**

I. – De sa propre initiative ou à la demande du conseil exécutif, ou à celle du Premier ministre, l'Assemblée de Corse peut présenter des propositions tendant à modifier ou à adapter des dispositions réglementaires en vigueur ou en cours d'élaboration concernant les compétences, l'organisation et le fonctionnement de l'ensemble des collectivités territoriales de Corse, ainsi que toutes dispositions réglementaires concernant le développement économique, social et culturel de la Corse.

Les propositions adoptées par l'Assemblée de Corse en application de l'alinéa précédent sont adressées au président du conseil exécutif qui les transmet au Premier ministre et au représentant de l'Etat dans la collectivité territoriale de Corse.

II. – Le pouvoir réglementaire de la collectivité territoriale de Corse s'exerce dans le cadre des compétences qui lui sont dévolues par la loi.

Sans préjudice des dispositions qui précèdent, dans le respect de l'article 21 de la Constitution, et pour la mise en oeuvre des compétences qui lui sont dévolues en vertu de la partie Législative du présent code, la collectivité territoriale de Corse peut demander à être habilitée par le législateur à fixer des règles adaptées aux spécificités de l'île, sauf lorsqu'est en cause l'exercice d'une liberté individuelle ou d'un droit fondamental.

La demande prévue à l'alinéa précédent est faite par délibération motivée de l'Assemblée de Corse, prise à l'initiative du conseil exécutif ou de l'Assemblée de Corse après rapport de ce conseil. Elle est transmise par le président du conseil exécutif au Premier ministre et au représentant de l'Etat dans la collectivité territoriale de Corse.

III. – De sa propre initiative ou à la demande du conseil exécutif, ou à celle du Premier ministre, l'Assemblée de Corse peut présenter des propositions tendant à modifier ou à adapter des dispositions législatives en vigueur ou en cours d'élaboration concernant les compétences, l'organisation et le fonctionnement de l'ensemble des collectivités territoriales de Corse, ainsi que toutes dispositions législatives concernant le développement économique, social et culturel de la Corse.

Les propositions adoptées par l'Assemblée de Corse en application de l'alinéa précédent sont adressées au président du conseil exécutif qui les transmet au Premier ministre, au représentant de l'Etat dans la collectivité territoriale de Corse et aux présidents de l'Assemblée nationale et du Sénat.

V. – L'Assemblée de Corse est consultée sur les projets et les propositions de loi ou de décret comportant des dispositions spécifiques à la Corse.

Elle dispose d'un délai d'un mois pour rendre son avis. Ce délai est réduit à quinze jours en cas d'urgence, sur demande du représentant de l'Etat dans la collectivité territoriale de Corse. Le délai expiré, l'avis est réputé avoir été donné.

Les avis adoptés par l'Assemblée de Corse en application du présent V sont adressés au président du conseil exécutif qui les transmet au Premier ministre et au représentant de l'Etat dans la collectivité territoriale de Corse. Les avis relatifs aux propositions de loi sont transmis par le président du conseil exécutif au Premier ministre ainsi qu'aux présidents de l'Assemblée nationale et du Sénat.

V bis. — Le Premier ministre accuse réception des propositions qui lui sont transmises sur le fondement du présent article. Un rapport annuel indique les suites qui ont été données à ces propositions. Ce rapport est rendu public.

VI. – Par accord entre le président de l'Assemblée de Corse et le représentant de l'Etat, celui-ci est entendu par l'Assemblée sur les suites que le Gouvernement entend réserver aux propositions, demandes et avis mentionnés aux I à IV.

Cette communication peut donner lieu à un débat sans vote.

**Art. L4422-17**

Les propositions, demandes et avis adoptés par l'Assemblée de Corse en application des I à IV de l'article L. 4422-16 sont publiés au Journal officiel de la République française.

####### Section 2 : Le conseil exécutif et le président du conseil exécutif

######## Sous-section 1 : Election et composition.

**Art. L4422-18**

Lors de la réunion prévue à l'article L. 4422-8 et après avoir élu sa commission permanente, l'Assemblée de Corse procède parmi ses membres à l'élection du conseil exécutif de Corse et de son président, dans les mêmes conditions de quorum et de majorité que celles prévues à l'article L. 4422-8.

Les conseillers exécutifs de Corse et le président du conseil exécutif sont élus au scrutin de liste avec dépôt de listes complètes comportant autant de noms que de sièges à pourvoir, sans adjonction ni suppression de nom et sans modification de l'ordre de présentation. Sur chacune des listes, l'écart entre le nombre des candidats de chaque sexe ne peut être supérieur à un.

Si aucune liste n'a recueilli au premier et au deuxième tour la majorité absolue des membres de l'Assemblée, il est procédé à un troisième tour. Dans ce dernier cas, la totalité des sièges est attribuée à la liste qui a obtenu le plus de suffrages. En cas d'égalité de suffrages entre les listes arrivées en tête, ces sièges sont attribués à la liste dont les candidats ont la moyenne d'âge la plus élevée.

Le président est le candidat figurant en tête de la liste élue.

L'exercice du mandat de conseiller à l'Assemblée de Corse est incompatible avec la fonction de conseiller exécutif de Corse.

Tout conseiller à l'Assemblée de Corse élu au conseil exécutif de Corse dispose d'un délai de sept jours à partir de la date à laquelle cette élection est devenue définitive pour opter entre l'exercice de son mandat de conseiller à l'Assemblée de Corse et sa fonction de conseiller exécutif. Il fait connaître son option par écrit au représentant de l'Etat dans la collectivité territoriale de Corse, qui en informe le président de l'Assemblée de Corse.

A défaut d'option dans le délai imparti, il est réputé avoir opté pour la fonction de conseiller exécutif ; cette situation est constatée par arrêté du représentant de l'Etat dans la collectivité territoriale de Corse.

Le régime des incompatibilités concernant les conseillers à l'Assemblée de Corse reste applicable au conseiller à l'Assemblée de Corse ayant opté pour la fonction de conseiller exécutif. Il est remplacé au sein de l'assemblée dans les conditions prévues à l'article L. 380 du code électoral.

Lorsqu'est adoptée une motion de défiance dans les conditions fixées à l'article L. 4422-31, lorsque le président et les membres du conseil exécutif démissionnent collectivement, lorsqu'un conseiller exécutif démissionne de ses fonctions à titre individuel avec l'accord du président du conseil exécutif, ou lorsque le président du conseil exécutif souhaite mettre fin aux fonctions d'un ou de plusieurs conseillers exécutifs, ces derniers reprennent l'exercice de leur mandat de conseiller à l'Assemblée de Corse, au lieu et place des derniers candidats devenus conseillers à l'Assemblée de Corse sur les mêmes listes qu'eux, conformément à l'ordre de ces listes. Ceux-ci sont replacés en tête des candidats non élus de leurs listes respectives. Ces dispositions sont applicables à l'ensemble des conseillers exécutifs lorsque le siège de président est vacant pour quelque cause que ce soit.

**Art. L4422-18-1**

L'élection des membres du conseil exécutif peut être contestée dans les conditions, formes et délais prescrits pour les contestations de l'élection des conseillers à l'assemblée de Corse.

**Art. L4422-19**

Le conseil exécutif est composé d'un président assisté de dix conseillers exécutifs.

Pour l'application de l'ensemble des dispositions instituant les incompatibilités entre certains mandats électoraux ou fonctions électives, les fonctions de président du conseil exécutif de Corse sont assimilées à celles de président d'un conseil régional.

**Art. L4422-20**

En cas de décès ou de démission d'un ou de plusieurs conseillers exécutifs autres que le président, l'assemblée procède, sur proposition du président du conseil exécutif de Corse, à une nouvelle élection pour pourvoir le ou les sièges vacants dans le délai d'un mois.

Si un seul siège est vacant, l'élection a lieu selon les modalités et dans les conditions de quorum prévues pour l'élection du président de l'Assemblée de Corse.

Si plusieurs sièges sont vacants, l'élection a lieu selon les modalités fixées aux premier, deuxième et troisième alinéas de l'article L. 4422-18.

Ces dispositions sont applicables lorsque le président du conseil exécutif met fin aux fonctions d'un ou de plusieurs conseillers exécutifs.

**Art. L4422-21**

En cas de vacance du siège de président du conseil exécutif de Corse pour quelque cause que ce soit, ses fonctions sont provisoirement exercées par un conseiller exécutif choisi dans l'ordre de son élection jusqu'à l'élection d'un nouveau conseil exécutif dans les conditions prévues à l'article L. 4422-4.

######## Sous-section 2 : Dispositions relatives aux membres du conseil exécutif.

**Art. L4422-23**

Pour l'application de l'ensemble des dispositions instituant les incompatibilités entre certains mandats électoraux ou fonctions électives, les fonctions de membre du conseil exécutif de Corse sont assimilées au mandat de conseiller régional.

######## Sous-section 3 : Attributions du conseil exécutif.

**Art. L4422-24**

Le conseil exécutif de Corse dirige l'action de la collectivité territoriale de Corse, dans les conditions et limites fixées par le présent titre, notamment dans les domaines du développement économique et social, de l'action éducative et culturelle et de l'aménagement de l'espace.

Il élabore, en concertation avec les collectivités locales de l'île, et met en oeuvre le plan d'aménagement et de développement durable de Corse.

######## Sous-Section 4 : Attributions du président du conseil exécutif.

**Art. L4422-25**

Le président du conseil exécutif prépare et exécute les délibérations de l'Assemblée.

Il est l'ordonnateur des dépenses et prescrit l'exécution des recettes de la collectivité territoriale de Corse, sous réserve des dispositions particulières du code général des impôts relatives au recouvrement des recettes fiscales des collectivités locales.

Il est le chef des services de la collectivité territoriale de Corse. Il gère les personnels de la collectivité dans les conditions prévues par l'article 16-3 de la loi n° 72-619 du 5 juillet 1972 portant création et organisation des régions et la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale. Il peut, sous sa surveillance et sa responsabilité, donner une délégation de signature aux responsables desdits services.

Il gère le patrimoine de la collectivité territoriale de Corse. A ce titre, il exerce les pouvoirs de police afférents à cette gestion.

Il délègue par arrêté, sous sa surveillance et sa responsabilité, l'exercice d'une partie de ses attributions aux conseillers exécutifs. Ces délégations subsistent tant qu'elles n'ont pas été rapportées.

En cas d'empêchement pour quelque cause que ce soit, le président du conseil exécutif de Corse est provisoirement remplacé par un conseiller exécutif dans l'ordre de la liste élue.

**Art. L4422-26**

Le président du conseil exécutif de Corse peut, par arrêté délibéré au sein du conseil exécutif, prendre toute mesure :

1° Tendant à préciser les modalités d'application des délibérations de l'Assemblée ;

2° Fixant les règles d'organisation et de fonctionnement des services de la collectivité territoriale de Corse ;

3° Modifiant ou rapportant les actes des offices et de l'agence du tourisme de Corse dans les conditions prévues à l'article L. 4424-41.

**Art. L4422-27**

Chaque année, le président du conseil exécutif rend compte à l'Assemblée, par un rapport spécial, de la situation de la collectivité territoriale, de l'activité et du financement de ses différents services et des organismes qui en dépendent ainsi que de l'état d'exécution du plan. Le rapport précise également l'état d'exécution des délibérations de l'Assemblée et la situation financière de la collectivité territoriale. Le rapport est soumis pour avis au conseil économique, social, environnemental et culturel de Corse, préalablement à son examen par l'Assemblée. Ce rapport donne lieu à un débat.

**Art. L4422-28**

Le président du conseil exécutif de Corse peut faire au Premier ministre toute suggestion ou remarque sur l'organisation et le fonctionnement des services publics de l'Etat dans la collectivité territoriale de Corse. Il en informe le représentant de l'Etat dans la collectivité territoriale de Corse.

**Art. L4422-29**

Le président du conseil exécutif représente la collectivité de Corse en justice et dans tous les actes de la vie civile. Il intente les actions au nom de la collectivité de Corse en vertu de la décision de l'Assemblée de Corse et il peut, sur l'avis conforme de la commission permanente, défendre à toute action intentée contre la collectivité. Il peut faire tous actes conservatoires et interruptifs de déchéance.

Il peut, par délégation de l'Assemblée de Corse, être chargé pour la durée de son mandat d'intenter, au nom de la collectivité de Corse, les actions en justice ou de défendre la collectivité dans les actions intentées contre elle, dans les cas définis par l'Assemblée de Corse. Il rend compte à la plus proche réunion de l'Assemblée de Corse de l'exercice de cette compétence.

####### Section 3 : Rapports entre l'Assemblée et le conseil exécutif

**Art. L4422-30**

Le président et les conseillers exécutifs ont accès aux séances de l'Assemblée de Corse. Ils sont entendus, sur leur demande, sur les questions inscrites à l'ordre du jour.

**Art. L4422-31**

L'Assemblée de Corse peut mettre en cause la responsabilité du conseil exécutif par le vote d'une motion de défiance.

La motion de défiance mentionne, d'une part, l'exposé des motifs pour lesquels elle est présentée et, d'autre part, la liste des noms des candidats appelés à exercer les fonctions de président et de conseillers exécutifs de Corse en cas d'adoption de la motion de défiance.

Il n'est délibéré sur cette motion que lorsqu'elle est signée du tiers des conseillers à l'Assemblée. Le vote ne peut avoir lieu que quarante-huit heures après le dépôt de la motion. Sont seuls recensés les votes favorables à la motion, qui n'est considérée comme adoptée que lorsqu'elle a recueilli le vote de la majorité absolue des membres composant l'Assemblée.

Lorsque la motion de défiance est adoptée, les candidats aux fonctions de président et de conseillers exécutifs entrent immédiatement en fonction.

Chaque conseiller à l'Assemblée de Corse ne peut signer, par année civile, plus d'une motion de défiance.

**Art. L4422-32**

Douze jours au moins avant la réunion de l'Assemblée de Corse, le président du conseil exécutif de Corse transmet au président de l'Assemblée un rapport sur chacune des affaires qui doivent être examinées par l'Assemblée, ainsi que, le cas échéant, les projets de délibération correspondants.

L'ordre du jour de l'Assemblée comporte par priorité et dans l'ordre que le président du conseil exécutif a fixé les affaires désignées par celui-ci.

Les projets sur lesquels le conseil économique, social, environnemental et culturel de Corse est obligatoirement consulté sont adressés au président de l'Assemblée par le président du conseil exécutif assortis de l'avis de ce conseil.

**Art. L4422-33**

Les délibérations de l'Assemblée de Corse peuvent prévoir des mesures d'application arrêtées par le président du conseil exécutif dans les conditions fixées à l'article L. 4422-26.

####### Section 4 : Le conseil économique, social, environnemental et culturel de Corse

######## Sous-section 1 : Organisation

**Art. L4422-34**

I. — Le conseil exécutif et l'Assemblée de Corse sont assistés d'un conseil économique, social, environnemental et culturel de Corse.

L'effectif du conseil ne peut être supérieur à celui de l'Assemblée de Corse. Il comprend trois sections :

— la section du développement économique et social et de la prospective ;

— la section de la culture, de la langue corse et de l'éducation ;

— la section de l'environnement et du cadre de vie.

Lorsqu'un organisme est appelé à désigner plus d'un membre du conseil, il procède à ces désignations de telle sorte que l'écart entre le nombre des hommes désignés, d'une part, et des femmes désignées, d'autre part, ne soit pas supérieur à un. La même règle s'applique à la désignation des personnalités qualifiées.

Ce conseil établit son règlement intérieur. Celui-ci peut être déféré au tribunal administratif. Dans les conditions prévues par le règlement intérieur, le conseil élit en son sein, au scrutin secret, son président ainsi que les autres membres de son bureau.

Les conseillers exécutifs et les conseillers à l'Assemblée ne peuvent pas faire partie du conseil institué par le présent article.

II. — Le président et les membres du bureau du conseil économique, social, environnemental et culturel de Corse décident des avis pouvant être rendus en section.

Le président du conseil exécutif de Corse présente chaque année au conseil le bilan de l'action de la collectivité et l'informe de la suite donnée à ses avis. Sa déclaration est suivie d'un débat.

**Art. L4422-35**

Sont applicables respectivement aux fonctions de membre et de président du conseil économique, social, environnemental et culturel de Corse les dispositions relatives aux mandats de membre et de président de conseil économique, social et environnemental régional telles qu'elles sont prévues aux articles L. 4134-6 à L. 4134-7-2.

Pour l'application de l'article L. 4134-7, les mots : " les articles L. 4135-16 et L. 4135-17 " sont remplacés par les mots : " l'article L. 4422-46 ".

######## Sous-section 2 : Attributions

**Art. L4422-36**

Le conseil économique, social, environnemental et culturel de Corse est préalablement consulté par le président du conseil exécutif de Corse sur :

— le projet de plan d'aménagement et de développement durable de la Corse et les projets de révision de ce plan ;

— les projets de documents de planification de la collectivité de Corse ;

— les projets de délibérations définissant les politiques publiques ou portant schémas et programmes dans les domaines où les lois reconnaissent une compétence à la collectivité de Corse ;

— les projets de délibérations relatifs aux compétences en matière d'éducation, de culture et de langue corse ;

— les projets de documents budgétaires de la collectivité de Corse pour se prononcer sur leurs orientations générales.

Il donne, le cas échéant, son avis sur les résultats de leur mise en œuvre.

**Art. L4422-37**

A l'initiative du président du conseil exécutif, du président de l'Assemblée de Corse ou de l'Assemblée de Corse, le conseil économique, social, environnemental et culturel de Corse peut être saisi de demandes d'avis ou d'étude sur tout projet entrant dans les compétences de la collectivité de Corse en matière économique et sociale, intéressant l'avenir culturel de la Corse ou emportant des conséquences en matière d'éducation, d'environnement ou de cadre de vie.

Il peut, en outre, à son initiative, émettre des avis sur toute question entrant dans les compétences de la collectivité de Corse en matière économique, sociale, environnementale ou culturelle.

####### Section 5 : Le représentant de l'Etat

**Art. L4422-38**

Le représentant de l'Etat dans la collectivité territoriale de Corse est nommé par décret en conseil des ministres. Il représente chacun des ministres et dirige les services de l'Etat dans les conditions fixées par l'article 21-1 de la loi n° 72-619 du 5 juillet 1972 portant création et organisation des régions.

Le représentant de l'Etat dans la collectivité territoriale de Corse a la charge des intérêts nationaux, du respect des lois et du contrôle administratif. S'il n'en est pas disposé autrement par le présent titre, il exerce les compétences dévolues au représentant de l'Etat dans les régions en tant que délégué du Gouvernement.

Dans les conditions prévues par les articles L. 4423-1 et L. 4425-21, il veille à l'exercice régulier de leurs compétences par les autorités de la collectivité territoriale de Corse.

**Art. L4422-39**

Sur leur demande, le président de l'Assemblée et le président du conseil exécutif reçoivent du représentant de l'Etat en Corse les informations nécessaires à l'exercice de leurs attributions.

Sur sa demande, le représentant de l'Etat dans la collectivité territoriale de Corse reçoit du président de l'Assemblée et du président du conseil exécutif les informations nécessaires à l'exercice de ses attributions.

**Art. L4422-40**

Le représentant de l'Etat dans la collectivité territoriale de Corse est seul habilité à s'exprimer au nom de l'Etat devant les organes de la collectivité territoriale de Corse.

Par accord du président de l'Assemblée et du représentant de l'Etat dans la collectivité territoriale de Corse, celui-ci est entendu par l'Assemblée.

En outre, sur demande du Premier ministre, le représentant de l'Etat dans la collectivité territoriale de Corse est entendu par l'Assemblée.

**Art. L4422-41**

Chaque année, le représentant de l'Etat dans la collectivité territoriale de Corse informe l'Assemblée, par un rapport spécial, de l'activité des services de l'Etat dans la collectivité territoriale de Corse. Ce rapport donne lieu à un débat en présence du représentant de l'Etat.

**Art. L4422-42**

Le représentant de l'Etat dans la collectivité territoriale de Corse exerce les contrôles prévus aux articles L. 4423-1 et L. 4425-21.

####### Section 6 : Services et biens de l'Etat mis à disposition de la collectivité territoriale de Corse

**Art. L4422-43**

Les services de l'Etat qui participent à l'exercice des compétences transférées à la collectivité territoriale de Corse sont, en tant que de besoin, mis à la disposition de la collectivité territoriale de Corse dans les conditions prévues à l'article L. 4151-1 et à l'article 16-3 de la loi n° 72-619 du 5 juillet 1972 portant création et organisation des régions.

Toutefois, les services ou parties de services chargés exclusivement de la mise en oeuvre d'une compétence attribuée à la collectivité territoriale de Corse par le présent titre sont transférés à la collectivité territoriale de Corse dans des conditions fixées par décret en Conseil d'Etat.

Les fonctionnaires de l'Etat exerçant leurs fonctions dans les services ou parties de services visés au précédent alinéa peuvent opter pour le statut de fonctionnaire territorial dans un délai de deux ans à compter de la date d'entrée en vigueur des transferts de compétences prévus par la loi n° 91-428 du 13 mai 1991 portant statut de la collectivité territoriale de Corse, dans les conditions prévues aux II et III de l'article 123 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

Les dispositions du présent article sont applicables, en tant que de besoin, aux établissements publics créés par le présent titre.

**Art. L4422-44**

Les transferts de compétences à la collectivité territoriale de Corse entraînent de plein droit la mise à la disposition de la collectivité territoriale de Corse des biens meubles et immeubles utilisés par l'Etat pour l'exercice de ces compétences. Cette mise à la disposition est constatée par un procès-verbal qui précise notamment la consistance, la situation juridique et l'état des biens remis.

Lorsque les biens remis sont la propriété de l'Etat, la remise a lieu à titre gratuit. La collectivité territoriale de Corse assume l'ensemble des obligations du propriétaire et possède tout pouvoir de gestion. Elle est substituée à l'Etat dans ses droits et obligations découlant des contrats et des marchés que celui-ci a pu conclure pour l'aménagement, l'entretien et la conservation des biens remis ainsi que pour le fonctionnement des services. Elle est également substituée à l'Etat dans les droits et obligations dérivant pour celui-ci, à l'égard de tiers, de l'octroi de concessions ou d'autorisations de toute nature sur tout ou partie des biens remis. La collectivité territoriale de Corse peut confier aux établissements d'enseignement supérieur visés à l'article L. 4424-4 les droits et obligations du propriétaire sur le patrimoine immobilier, dont l'exercice de la maîtrise d'ouvrage de constructions universitaires.

Lorsque les biens mis à la disposition de la collectivité territoriale de Corse étaient pris à bail par l'Etat, la collectivité territoriale de Corse succède à tous les droits et obligations de celui-ci. Elle est substituée à l'Etat dans les contrats de toute nature que celui-ci avait conclus pour l'aménagement, l'entretien et la conservation des biens ainsi que pour le fonctionnement des services.

En cas de désaffectation totale ou partielle des biens remis par l'Etat à la collectivité territoriale de Corse, l'Etat recouvre l'ensemble de ses droits et obligations sur les biens désaffectés.

Les dispositions du présent article sont applicables, en tant que de besoin, aux établissements publics mentionnés au présent titre.

####### Section 7 : Biens de l'Etat transférés dans le patrimoine de la collectivité territoriale de Corse

**Art. L4422-45**

I. – Les transferts de patrimoine entre l'Etat et la collectivité territoriale de Corse prévus au III de l'article L. 4424-7 et aux articles L. 4424-22, L. 4424-23, L. 4424-24 et L. 4424-25 du présent code ainsi qu'aux articles L211-2 et L223-3 du nouveau code forestier s'effectuent à titre gratuit, dans les conditions déterminées par la loi de finances, et selon les modalités prévues aux trois premiers alinéas de l'article L. 4422-44. Ces transferts sont exemptés de tous frais, salaires, droits ou taxes.

II. – (Abrogé)

####### Section 8 : Conditions d'exercice des mandats 


**Art. L4422-46**

Les dispositions du chapitre V du titre III du livre Ier de la quatrième partie du présent code sont applicables au président et aux membres de l'Assemblée de Corse, ainsi qu'au président et aux membres du conseil exécutif de Corse sous réserve des dispositions suivantes :

1° L'indemnité maximale pour l'exercice des fonctions de conseiller à l'Assemblée de Corse est déterminée en appliquant au terme de référence mentionné à l'article L. 4135-15 le taux de 60 % ;

2° Les fonctions de président et de membre du conseil exécutif sont assimilées, en ce qui concerne l'indemnité maximale pour l'exercice des fonctions, respectivement à celles de président du conseil régional et de vice-président ayant délégation de l'exécutif du conseil régional.

###### CHAPITRE III : Régime juridique des actes

**Art. L4423-1**

Les délibérations de l'Assemblée de Corse, les actes du président de l'Assemblée de Corse ainsi que les délibérations du conseil exécutif, les arrêtés du président du conseil exécutif délibérés au sein du conseil exécutif et les actes du président du conseil exécutif sont soumis au contrôle de légalité dans les conditions fixées au chapitre II du titre IV du livre Ier de la présente partie.

Par dérogation au 1° de l'article L. 4141-2, ne sont pas soumises à l'obligation de transmission au représentant de l'Etat, prévue à l'article L. 4141-1, les délibérations prises par l'Assemblée de Corse ou, par délégation, les décisions prises par le président du conseil exécutif de Corse, relatives aux tarifs des droits de voirie et de stationnement, au classement, au déclassement, à l'établissement des plans d'alignement et de nivellement, à l'ouverture, au redressement et à l'élargissement des voies situées sur le territoire de la collectivité de Corse.

Sans préjudice de l'article L. 4141-2, sont également soumises à l'obligation de transmission au représentant de l'Etat prévue à l'article L. 4141-1 les décisions réglementaires et individuelles prises par le président du conseil exécutif de Corse dans l'exercice de son pouvoir de police en application de l'article L. 3221-4, à l'exclusion de celles relatives à la circulation et au stationnement.

Lorsque, en application des dispositions de l'article L. 4142-1, le représentant de l'Etat assortit un recours dirigé contre une délibération prise en application des dispositions du II de l'article L. 4422-16 d'une demande de suspension, cette délibération cesse d'avoir effet jusqu'à ce que le tribunal administratif ait statué sur cette demande. Si le tribunal administratif n'a pas statué dans un délai de deux mois suivant sa saisine, la délibération redevient exécutoire.

###### CHAPITRE IV : Compétences

**Art. L4424-1-A**

La collectivité de Corse exerce de plein droit les compétences que les lois, dans leurs dispositions non contraires au présent titre, attribuent aux départements et aux régions.

####### Section 1 : Identité culturelle : compétences de la collectivité territoriale de la Corse en matière d'éducation et de culture

######## Sous-section 1 : Education

**Art. L4424-1**

La collectivité territoriale de Corse établit et transmet au représentant de l'Etat, après consultation du conseil économique, social, environnemental et culturel de Corse et compte tenu des orientations fixées par le plan, le schéma prévisionnel des formations des collèges, des lycées, des établissements d'enseignement professionnel, des établissements d'enseignement artistique, des établissements d'éducation spéciale, des lycées professionnels maritimes, des établissements d'enseignement agricole mentionnés à l'article L. 811-8 du code rural et de la pêche maritime et des centres d'information et d'orientation.

Elle associe les représentants désignés par les établissements d'enseignement privé sous contrat à l'élaboration de ce schéma.

La collectivité territoriale de Corse établit, après accord de chacune des collectivités concernées par les projets situés sur leur territoire, le programme prévisionnel des investissements relatifs aux établissements cités au premier alinéa.

A ce titre, la collectivité territoriale de Corse définit la localisation des établissements, leur capacité d'accueil et le mode d'hébergement des élèves.

Chaque année, après avoir consulté le conseil économique, social, environnemental et culturel de Corse et recueilli l'avis du représentant de l'Etat, la collectivité territoriale de Corse arrête la liste des opérations de construction ou d'extension des établissements précités. Cette liste est arrêtée compte tenu du programme prévisionnel des investissements et des engagements conclus dans le cadre du contrat de plan régional de développement des formations et de l'orientation professionnelles défini à l'article L. 214-13 du code de l'éducation, et après accord de la commune d'implantation. Lorsque la construction ou la réhabilitation des établissements précités est décidée, la collectivité de Corse tient compte, pour le projet de construction ou de réhabilitation, des recommandations pour une école inclusive de l'Observatoire national de la sécurité et de l'accessibilité des établissements d'enseignement mentionné à l'article L. 239-2 du même code.

Chaque année, la collectivité territoriale de Corse arrête la structure pédagogique générale des établissements d'enseignement du second degré en tenant compte du schéma prévisionnel des formations.

A cette fin, après concertation avec le président du conseil exécutif de Corse, l'Etat fait connaître à l'Assemblée de Corse les moyens qu'il se propose d'attribuer à l'académie de Corse. La structure pédagogique devient définitive lorsqu'une convention portant sur les moyens attribués par l'Etat à l'académie de Corse et leurs modalités d'utilisation a été conclue entre le représentant de l'Etat et le président du conseil exécutif mandaté à cet effet.

**Art. L4424-2**

La collectivité territoriale de Corse finance, construit, équipe et entretient les collèges, les lycées, les établissements publics d'enseignement professionnel, les établissements d'enseignement artistique, les établissements d'éducation spéciale, ainsi que les lycées professionnels maritimes, les établissements d'enseignement agricole mentionnés à l'article L. 811-8 du code rural et de la pêche maritime et les centres d'information et d'orientation.

La collectivité territoriale de Corse assure l'accueil, la restauration, l'hébergement ainsi que l'entretien général et technique, à l'exception des missions d'encadrement et de surveillance des élèves, dans les établissements d'enseignement dont elle a la charge.

Elle assure le recrutement, la gestion et la rémunération des personnels techniciens, ouvriers et de service exerçant leurs missions dans ces établissements. Ces personnels sont membres de la communauté éducative et concourent directement aux missions du service public de l'éducation nationale dans les conditions fixées par les articles L. 421-23 et L. 913-1 du code de l'éducation.

Les deuxième et troisième alinéas du présent article sont applicables à partir du 1er janvier 2005.

Les articles 104 à 111 de la loi n° 2004-809 du 13 août 2004 relative aux libertés et responsabilités locales s'appliquent au transfert de compétences prévu par les trois alinéas précédents.

La collectivité territoriale de Corse peut confier la maîtrise d'ouvrage des travaux de construction, d'équipement et d'entretien des établissements relevant de sa compétence aux communes qui le demandent. Une convention détermine les modalités de cette délégation.

L'Etat assure aux collèges, lycées, établissements publics d'enseignement professionnel, d'éducation spéciale, ainsi qu'aux lycées professionnels maritimes, aux établissements d'enseignement agricole mentionnés à l'article L. 811-8 du code rural et de la pêche maritime et aux centres d'information et d'orientation, les moyens financiers directement liés à leur activité pédagogique.

Les biens immobiliers des établissements mentionnés au premier alinéa appartenant à l'Etat à la date d'entrée en vigueur de la loi n° 2004-809 du 13 août 2004 relative aux libertés et responsabilités locales sont transférés à la collectivité territoriale de Corse en pleine propriété à titre gratuit. Ce transfert ne donne lieu au versement d'aucun droit, taxe, contribution prévue à l'article 879 du code général des impôts ou honoraires.

Les biens immobiliers des établissements mentionnés au premier alinéa appartenant à une commune ou un groupement de communes peuvent être transférés en pleine propriété à la collectivité territoriale de Corse, à titre gratuit et sous réserve de l'accord des parties. Lorsque la collectivité territoriale de Corse effectue sur ces biens des travaux de construction, de reconstruction ou d'extension, ce transfert est de droit, à sa demande, et ne donne lieu au versement d'aucun droit, taxe, contribution prévue à l'article 879 du code général des impôts ou honoraires.

**Art. L4424-3**

Dans le cadre de la politique nationale de l'enseignement supérieur, le président du conseil exécutif présente à l'Assemblée de Corse les propositions relatives à l'enseignement supérieur et de la recherche, après avis de l'université de Corse.

Sur cette base, l'Assemblée de Corse établit, en fonction des priorités qu'elle détermine en matière de développement culturel, économique et social et après consultation du conseil économique, social, environnemental et culturel de Corse, la carte de l'enseignement supérieur et de la recherche. Cette carte devient définitive lorsqu'elle a fait l'objet d'une convention entre la collectivité territoriale de Corse, l'Etat et l'université de Corse.

La collectivité territoriale de Corse peut, par délibération de l'Assemblée, organiser ses propres actions complémentaires d'enseignement supérieur et de recherche, sans préjudice des compétences de l'Etat en matière d'homologation des titres et diplômes. Elle passe, à cette fin, des conventions avec des établissements d'enseignement supérieur ou des organismes de recherche.

**Art. L4424-4**

La collectivité territoriale de Corse finance, construit, équipe et entretient les établissements d'enseignement supérieur figurant à la carte prévue à l'article L. 4424-3. L'Etat assure à ces établissements les moyens financiers directement liés à leurs activités pédagogiques et de recherche.

**Art. L4424-5**

Sur proposition du conseil exécutif, qui recueille l'avis du conseil économique, social, environnemental et culturel de Corse, l'Assemblée détermine les activités éducatives complémentaires que la collectivité territoriale de Corse organise.

L'Assemblée adopte, dans les mêmes conditions, un plan de développement de l'enseignement de la langue et de la culture corses, dont les modalités d'application font l'objet d'une convention conclue entre la collectivité territoriale de Corse et l'Etat.

Cette convention prévoit les mesures d'accompagnement nécessaires, et notamment celles relatives à la formation initiale et à la formation continue des enseignants.

######## Sous-section 2 : Culture et communication

**Art. L4424-6**

La collectivité territoriale de Corse, après consultation du conseil économique, social, environnemental et culturel de Corse, conclut avec les sociétés publiques du secteur audiovisuel qui ont des établissements en Corse des conventions particulières en vue de promouvoir la réalisation de programmes de télévision et de radiodiffusion ayant pour objet le développement de la langue et de la culture corses et destinés à être diffusés sur le territoire de la Corse.

Elle pourra également, avec l'aide de l'Etat, favoriser des initiatives et promouvoir des actions dans les domaines de la culture et de la communication avec toutes personnes publiques ou privées ressortissantes des Etats membres de l'Union européenne et de son environnement méditerranéen dans le cadre de la coopération décentralisée.

**Art. L4424-7**

I. — La collectivité territoriale de Corse définit et met en œuvre la politique culturelle en Corse en concertation avec les communes, et après consultation du conseil économique, social, environnemental et culturel de Corse.

En concertation avec la collectivité territoriale de Corse, l'Etat peut accompagner des actions, qui, par leur intérêt ou leur dimension, relèvent de la politique nationale en matière culturelle. La collectivité territoriale de Corse peut être chargée par convention de leur mise en œuvre ou de leur accompagnement.

Dans les domaines où la législation en vigueur le prévoit, le contrôle scientifique et technique est assuré par l'Etat.

La collectivité territoriale de Corse assure un rôle de liaison, de conseil et d'assistance aux collectivités locales en matière culturelle.

II. — Dans le respect des dispositions du livre VI du code du patrimoine, la collectivité territoriale de Corse conduit les études et définit les actions qu'elle entend mener en matière de patrimoine protégé et de travaux de conservation et de mise en valeur des monuments historiques, à l'exception de ceux qui demeurent propriété de l'Etat.

Elle peut, en outre, proposer à l'Etat les mesures de protection des monuments historiques.

En matière d'archéologie, et dans le respect des dispositions du livre V du code du patrimoine, elle assure la conservation et la mise en valeur des sites archéologiques, et fournit à l'Etat les éléments nécessaires à l'établissement de la carte archéologique nationale. Elle est consultée par celui-ci sur le programme des fouilles menées sur son territoire dans les conditions définies par la section 1 du chapitre I du titre III du livre V du code du patrimoine.

Elle définit les actions qu'elle entend mener en matière :

— d'inventaire du patrimoine ;

— de recherches ethnologiques ;

— de création, de gestion et de développement des musées ;

— d'aide au livre et à la lecture publique, dans le respect des compétences communales ;

— de soutien à la création, de diffusion artistique et culturelle et de sensibilisation à l'enseignement artistique.

III. — A l'exception des immeubles occupés par des services de l'Etat ou par les organismes placés sous sa tutelle, la propriété des monuments historiques classés ou inscrits appartenant à l'Etat à la date de la promulgation de la loi n° 2002-92 du 22 janvier 2002 relative à la Corse, situés sur le territoire de la collectivité territoriale de Corse, ainsi que celle des objets mobiliers qu'ils renferment et qui appartiennent à l'Etat, sont transférées à cette collectivité.

La propriété des sites archéologiques et des objets mobiliers qui en sont issus et qui appartiennent à l'Etat est transférée à la collectivité territoriale de Corse.

La liste des immeubles et sites ainsi transférés est fixée par décret en Conseil d'Etat.

######## Sous-section 3 : Sport et éducation populaire

**Art. L4424-8**

I. — La collectivité territoriale de Corse est compétente pour conduire les actions en matière de promotion des activités physiques et sportives, d'éducation populaire et d'information de la jeunesse. L'Etat mène les actions relevant de la politique nationale. Il peut passer avec la collectivité territoriale de Corse une convention permettant d'assurer, en tant que de besoin, la coordination des actions qu'ils conduisent. L'Etat peut également dans cette convention charger la collectivité territoriale de Corse de la mise en oeuvre de certaines de ses actions.

II. — La collectivité territoriale de Corse est attributaire des subventions de fonctionnement de l'Agence nationale du sport destinées aux groupements sportifs locaux et réparties régionalement dans le cadre des orientations définies par les instances de l'agence.

Elles sont affectées par délibération de l'Assemblée de Corse sur proposition du conseil exécutif et après consultation du représentant de l'Etat et d'une commission territoriale pour le développement du sport en Corse dont la composition est fixée par délibération de l'Assemblée de Corse et qui comprend, pour la moitié de ses membres, des représentants du comité régional olympique et sportif.

####### Section 2 : Aménagement et développement durable

######## Sous-section 1 : Plan d'aménagement et de développement durable

**Art. L4424-9**

I. – La collectivité territoriale de Corse élabore le plan d'aménagement et de développement durable de Corse.

Le plan définit une stratégie de développement durable du territoire en fixant les objectifs de la préservation de l'environnement de l'île et de son développement économique, social, culturel et touristique, qui garantit l'équilibre territorial et respecte les principes énoncés à l'article L. 101-2 du code de l'urbanisme.

Il fixe les orientations fondamentales en matière de protection et de mise en valeur du territoire, de développement agricole, rural et forestier, de pêche et d'aquaculture, d'habitat, de transport de personnes et de marchandises, de logistique, d'intermodalité d'infrastructures et de réseaux de communication et de développement touristique.

Il fixe une trajectoire permettant d'aboutir à l'absence de toute artificialisation nette des sols ainsi que, par tranches de dix années, un objectif de réduction du rythme de l'artificialisation. Cet objectif est décliné entre les différentes parties du territoire de la Corse.

Il définit les principes de l'aménagement de l'espace qui en résultent et il détermine notamment les espaces naturels, agricoles et forestiers ainsi que les sites et paysages à protéger ou à préserver, l'implantation des grandes infrastructures de transport et des grands équipements, la localisation préférentielle ou les principes de localisation des extensions urbaines, des activités industrielles, artisanales, commerciales, agricoles, forestières, touristiques, culturelles et sportives.

La destination générale des différentes parties du territoire de l'île fait l'objet d'une carte, dont l'échelle est déterminée par délibération de l'Assemblée de Corse dans le respect de la libre administration des communes et du principe de non-tutelle d'une collectivité sur une autre, et que précisent, le cas échéant, les documents cartographiques prévus à l'article L. 4424-10 et au II de l'article L. 4424-11.

Le plan d'aménagement et de développement durable comporte les informations prévues articles L. 104-4 et L. 104-5 du code de l'urbanisme.

Il prévoit des critères, indicateurs et modalités permettant à la collectivité territoriale de suivre l'application de ses dispositions et leurs incidences.

II. – Le plan d'aménagement et de développement durable de Corse prend en compte les projets d'intérêt général et les opérations d'intérêt national répondant aux conditions fixées aux articles L. 102-1 et L. 102-12 du code de l'urbanisme et comporte, le cas échéant, les dispositions nécessaires à leur réalisation.

Le plan d'aménagement et de développement durable de Corse prend en compte les risques naturels, sanitaires et technologiques. Il doit être compatible avec les objectifs et les orientations fondamentales des plans de gestion des risques d'inondation prévus à l'article L. 566-7 du code de l'environnement, lorsqu'ils existent, ainsi qu'avec les dispositions définies aux 1° et 3° de ce même article.

III. – Les schémas de cohérence territoriale et, en l'absence de schéma de cohérence territoriale, les plans locaux d'urbanisme, les schémas de secteur, les cartes communales ou les documents en tenant lieu doivent être compatibles avec le plan d'aménagement et de développement durable de Corse, notamment dans la délimitation à laquelle ils procèdent des zones situées sur leur territoire et dans l'affectation qu'ils décident de leur donner, compte tenu respectivement de la localisation indiquée par la carte de destination générale des différentes parties du territoire de l'île et de la vocation qui leur est assignée par le plan.

**Art. L4424-10**

I. – Le plan d'aménagement et de développement durable de Corse vaut schéma régional de cohérence écologique au sens de l'article L. 371-3 du code de l'environnement.

A ce titre :

1° Il recense les espaces protégés au titre du livre III et du titre Ier du livre IV du même code, identifie les espaces naturels importants pour la préservation de la biodiversité et définit des espaces naturels ou semi-naturels et des formations végétales linéaires ou ponctuelles qui permettent de les relier en constituant des continuités écologiques ;

2° Il recense les cours d'eau, parties de cours d'eau, canaux, ou plans d'eau, figurant sur les listes établies en application des articles L. 211-14 et L. 214-17 du même code, identifie tout ou partie des zones humides dont la préservation ou la remise en bon état contribue à la réalisation des objectifs de qualité et de quantité des eaux fixés par les schémas directeurs d'aménagement et de gestion des eaux en application du IV de l'article L. 212-1 dudit code, notamment les zones humides mentionnées à l'article L. 211-3 dudit code et définit les cours d'eau, parties de cours d'eau, canaux et zones humides importants pour la préservation de la biodiversité qui n'ont pas été ainsi recensés ou identifiés.

Il prend en compte les orientations nationales pour la préservation et la remise en bon état des continuités écologiques mentionnées à l'article L. 371-2 du même code.

II. – Le plan d'aménagement et de développement durable de Corse met en œuvre les objectifs de la planification régionale des infrastructures de transport au sens de l'article L. 1213-1 du code des transports et la coordination ainsi que les objectifs d'aménagement prévus par la planification régionale de l'intermodalité, au sens de l'article L. 1213-3 du même code. A ce titre, il satisfait pour tout ou partie aux conditions prévues par ces articles et par les dispositions réglementaires prises pour leur application. Les dispositions du plan relatives aux services collectifs de transport s'imposent aux plans départementaux des transports.

III. – Le plan d'aménagement et de développement durable de Corse vaut, pour les secteurs qu'il détermine, schéma de mise en valeur de la mer au sens de l'article 57 de la loi n° 83-8 du 7 janvier 1983 relative à la répartition de compétences entre les communes, les départements, les régions et l'Etat. A ce titre, il définit pour lesdits secteurs les orientations, vocations, principes, mesures et sujétions particulières prévus à ce même article. Les schémas de cohérence territoriale ne peuvent alors inclure ces secteurs dans le chapitre individualisé valant schéma de mise en valeur de la mer que, le cas échéant, ils comportent.

IV. – Les dispositions prévues aux I à III du présent article sont regroupées dans des chapitres individualisés au sein du plan et sont, le cas échéant, assorties de documents cartographiques. Lorsque ces documents cartographiques ont une portée normative, leur objet et leur échelle sont déterminés par délibération de l'Assemblée de Corse.

**Art. L4424-11**

I. – Le plan d'aménagement et de développement durable de Corse peut préciser les modalités d'application, adaptées aux particularités géographiques locales, du chapitre Ier du titre II du livre Ier du code de l'urbanisme sur les zones littorales et du chapitre II du titre II du livre Ier du même code sur les zones de montagne.

Les dispositions du plan qui précisent ces modalités sont applicables aux personnes et opérations qui sont mentionnées, respectivement, aux articles L. 121-3 et L. 122-2 dudit code.

II. – Le plan d'aménagement et de développement durable de Corse peut, compte tenu du caractère stratégique au regard des enjeux de préservation ou de développement présentés par certains espaces géographiques limités, définir leur périmètre, fixer leur vocation et comporter des dispositions relatives à l'occupation du sol propres auxdits espaces, assorties, le cas échéant, de documents cartographiques dont l'objet et l'échelle sont déterminés par délibération de l'Assemblée de Corse.

En l'absence de schéma de cohérence territoriale, de plan local d'urbanisme, de schéma de secteur, de carte communale ou de document en tenant lieu, les dispositions du plan relatives à ces espaces sont opposables aux tiers dans le cadre des procédures de déclaration et de demande d'autorisation prévues au code de l'urbanisme.

**Art. L4424-12**

I. – Le plan d'aménagement et de développement durable peut, par une délibération particulière et motivée de l'Assemblée de Corse, fixer, pour l'application de l'article L. 121-23 du code de l'urbanisme, une liste complémentaire à la liste des espaces terrestres et marins, sites et paysages remarquables ou caractéristiques du patrimoine naturel et culturel du littoral et des milieux nécessaires au maintien des équilibres biologiques à préserver. Cette délibération tient lieu du décret prévu au premier alinéa du même article L. 146-6. Elle définit également leur localisation.

II. – Le plan d'aménagement et de développement durable peut également, par une délibération particulière et motivée de l'Assemblée de Corse, déterminer, en tenant compte de la fréquentation touristique de certains sites et de la préservation de l'environnement, les espaces situés dans la bande littorale définie à l'article L. 121-16 du code de l'urbanisme dans lesquels peuvent être autorisés, indépendamment des dérogations prévues à l'article L. 121-17 du même code et dans les conditions que le plan précise, des aménagements légers et des constructions non permanentes destinés à l'accueil du public, à l'exclusion de toute forme d'hébergement, dans le respect des paysages et des caractéristiques propres à ces sites.

La réalisation de ces aménagements et constructions est soumise à l'enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement. Une enquête publique unique portant sur l'ensemble des aménagements et constructions prévus peut être organisée dès lors que le dossier d'enquête précise les conditions d'aménagement et de gestion de l'ensemble des espaces en cause.

II bis. — Dans les communes soumises simultanément aux chapitres Ier et II du titre II du livre Ier du code de l'urbanisme, l'article L. 121-8 du même code ne s'applique pas dans les secteurs, situés en dehors des espaces proches du rivage, déterminés par le plan d'aménagement et de développement durable de Corse et délimités par le plan local d'urbanisme. La détermination de ces secteurs est soumise à l'accord du représentant de l'Etat dans le département après avis du conseil des sites de Corse.

III. – Un rapport d'évaluation annuel portant sur la mise en oeuvre des dispositions prévues par le présent article et précisant leur impact réel sur l'environnement et le développement durable est établi par la collectivité territoriale de Corse et adressé au Premier ministre, qui le transmet au Parlement.

**Art. L4424-13**

I. — Le projet de plan d'aménagement et de développement durable de Corse est élaboré par le conseil exécutif.

La stratégie et les orientations envisagées, notamment en application de l'article L. 4424-11, font l'objet d'un débat, préalable à cette élaboration, au sein de l'Assemblée de Corse.

Sont associés à l'élaboration du projet de plan le représentant de l'Etat dans la collectivité territoriale de Corse, les communes ou leurs groupements à fiscalité propre, ainsi que les établissements publics mentionnés à l'article L. 122-4 du code de l'urbanisme, les chambres d'agriculture, les chambres de commerce et d'industrie et les chambres de métiers et le centre régional de la propriété forestière. Des organisations professionnelles peuvent également être associées, dans les mêmes conditions, à son élaboration. L'Assemblée de Corse peut décider de consulter toute autre organisation sur le projet de plan.

Si un organisme mentionné à l'article L. 411-2 du code de la construction et de l'habitation en fait la demande, le président de l'Assemblée de Corse lui notifie le projet de plan afin de recueillir son avis. Cet avis est réputé favorable s'il n'a pas été rendu par écrit dans un délai de deux mois.

Le représentant de l'Etat porte à la connaissance du conseil exécutif les projets d'intérêt général et les opérations d'intérêt national répondant aux conditions fixées aux articles L. 121-9 et L. 121-9-1 du code de l'urbanisme, ainsi que les plans de prévention des risques.

Le projet de plan arrêté par le conseil exécutif et, le cas échéant, les projets de délibérations prévues à l'article L. 4424-12 du présent code sont soumis pour avis à l'autorité de l'Etat compétente en matière d'environnement, au conseil économique, social et culturel de Corse ainsi qu'au conseil des sites de Corse. Ces avis sont réputés émis et, en ce qui concerne les conseils, favorables s'ils n'ont pas été rendus dans un délai de trois mois. Eventuellement modifiés pour tenir compte des avis recueillis, ces projets sont délibérés par l'Assemblée de Corse puis, assortis desdits avis, soumis à enquête publique par le président du conseil exécutif dans les conditions prévues au chapitre III du titre II du livre Ier du code de l'environnement.

Après l'enquête publique, le plan d'aménagement et de développement durable, éventuellement modifié pour tenir compte des résultats de l'enquête publique, est à nouveau délibéré par l'Assemblée de Corse. Les dispositions du plan prises en application de l'article L. 4424-12 du présent code font l'objet de délibérations particulières et motivées de l'Assemblée de Corse.

II. — Des délibérations de l'Assemblée de Corse précisent la procédure d'élaboration prévue au présent article.

**Art. L4424-14**

I. — Le plan d'aménagement et de développement durable de Corse peut être modifié, sur proposition du conseil exécutif, lorsque les changements envisagés n'ont pas pour effet de porter atteinte à son économie générale. L'article L. 104-3 du code de l'urbanisme est applicable.

Les modifications envisagées sont soumises pour avis aux personnes publiques, organismes et organisations dont l'association est prévue à l'article L. 4424-13 du présent code. Leur avis est réputé favorable s'il n'est pas intervenu dans un délai de trois mois.

Après enquête publique, les modifications sont approuvées par l'Assemblée de Corse.

II. — A l'expiration d'un délai de six ans à compter de la date d'approbation du plan d'aménagement et de développement durable, le conseil exécutif procède à une analyse globale des résultats de son application notamment du point de vue de l'environnement.

Cette analyse est soumise à l'avis du conseil économique, social, environnemental et culturel de Corse, communiquée au public et transmise à l'Assemblée de Corse. L'assemblée délibère sur le maintien en vigueur du plan d'aménagement et de développement durable de Corse, sur sa modification, ou sur sa révision, complète ou partielle.

Le plan d'aménagement et de développement durable est révisé selon les modalités prévues pour son élaboration à l'article L. 4424-13.

III. — Des délibérations de l'Assemblée de Corse précisent les procédures de modification et de révision prévues au présent article.

**Art. L4424-15**

Le représentant de l'Etat dans la collectivité territoriale de Corse peut demander à la collectivité territoriale de Corse la modification du plan d'aménagement et de développement durable afin de permettre la réalisation d'un projet d'intérêt général ou d'une opération d'intérêt national répondant aux conditions fixées en application des articles L. 102-1 et L. 102-12 du code de l'urbanisme.

Si, dans un délai de six mois à compter de cette demande adressée au président du conseil exécutif, la procédure de modification n'a pas abouti, il y est procédé par décret en Conseil d'Etat. En cas d'urgence, il peut être procédé à la modification sans délai par décret en conseil des ministres.

**Art. L4424-15-1**

Le plan d'aménagement et de développement durable peut être mis en compatibilité en application de l'article L. 300-6-1 du code de l'urbanisme. Il peut également être mis en compatibilité dans les conditions définies à l'article L. 300-6-2 du même code.

Les dispositions proposées pour assurer la mise en compatibilité du plan font l'objet d'un examen conjoint de l'Etat, de la collectivité territoriale de Corse et des personnes publiques associées mentionnées à l'article L. 4424-13.

Le projet de mise en compatibilité est soumis à une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

A l'issue de l'enquête publique, la mise en compatibilité du plan éventuellement modifié pour tenir compte des avis qui ont été joints au dossier et du résultat de l'enquête est approuvée par l'Assemblée de Corse.

Si la décision de mise en compatibilité prévue à l'alinéa précédent n'est pas intervenue dans le délai de deux mois à compter de la réception par l'Assemblée de Corse de l'avis du commissaire enquêteur ou de la commission d'enquête, la mise en compatibilité est approuvée par décret en Conseil d'Etat.

######## Sous-section 2 : Transports et gestion des infrastructures

######### Paragraphe 1 : Transports

**Art. L4424-16**

La collectivité de Corse est chargée de l'organisation des liaisons interdépartementales prévues par les dispositions relatives aux services collectifs de transport du plan d'aménagement et de développement durable.

**Art. L4424-17**

La collectivité territoriale de Corse est substituée à l'Etat dans les droits et obligations de celui-ci concernant l'exploitation des transports ferroviaires. Elle reçoit de l'Etat un concours budgétaire d'un montant équivalent aux charges assumées par l'Etat au titre de l'exploitation des transports ferroviaires en application des dispositions conventionnelles en vigueur au 13 mai 1991, date de promulgation de la loi n° 91-428 portant statut de la collectivité territoriale de Corse.

**Art. L4424-18**

La collectivité territoriale de Corse définit, sur la base du principe de continuité territoriale destiné à atténuer les contraintes de l'insularité et dans les conditions de l'article L. 4425-26, les modalités d'organisation des transports maritimes et aériens entre l'île et toute destination de la France continentale, en particulier en matière de desserte et de tarifs.

**Art. L4424-19**

Des obligations de service public sont imposées par la collectivité territoriale de Corse sur certaines liaisons aériennes ou maritimes pour assurer le principe de continuité territoriale. Ces obligations ont pour objet, dans le cadre adapté à chaque mode de transport, de fournir des services passagers ou fret suffisants en termes de continuité, régularité, fréquence, qualité et prix et, le cas échéant, de capacité, pour atténuer les contraintes liées à l'insularité et faciliter ainsi le développement économique de l'île, l'aménagement équilibré du territoire insulaire et le développement des échanges économiques et humains entre l'île et la France continentale.

Lorsque la collectivité territoriale de Corse décide de soumettre des liaisons de desserte aérienne à des obligations de service public, elle peut, dans le respect des procédures de publicité applicables, désigner pour l'exploitation de ces liaisons des compagnies aériennes titulaires d'une licence d'exploitation de transporteur aérien délivrée par un Etat membre de l'Union européenne ou partie à l'Espace économique européen.

Lorsque la collectivité territoriale de Corse décide de soumettre des liaisons de desserte maritime à des obligations de service public, elle peut, dans le respect des procédures de publicité et de mise en concurrence applicables, désigner pour l'exploitation de ces liaisons des compagnies maritimes dont la flotte est immatriculée dans un Etat membre de l'Union européenne ou partie à l'Espace économique européen et battant pavillon de cet Etat membre ou partie, sous réserve que les navires de cette flotte remplissent toutes les conditions fixées par cet Etat membre ou partie pour être admis au cabotage.

Pour les liaisons de dessertes aériennes ou maritimes, la collectivité territoriale de Corse peut également établir un régime d'aides individuelles à caractère social pour certaines catégories de passagers.

**Art. L4424-20**

Sous la forme d'un établissement public de la collectivité territoriale de Corse à caractère industriel et commercial, l'office des transports de la Corse, sur lequel la collectivité exerce son pouvoir de tutelle, a les missions ci-après définies.

En prenant en considération les priorités de développement économique définies par la collectivité territoriale de Corse, l'office des transports de la Corse conclut avec les compagnies désignées pour l'exploitation des liaisons mentionnées à l'article L. 4424-19 des conventions de délégation de service public qui définissent les tarifs, les conditions d'exécution et la qualité du service ainsi que les modalités de contrôle.

L'office répartit la partie des crédits mentionnés à l'article L. 4425-26 destinée à la mise en œuvre des articles L. 4424-18 et L. 4424-19 entre les deux modes de transports aérien et maritime, sous réserve que cette répartition reste compatible avec les engagements contractés dans le cadre des conventions conclues avec les concessionnaires et qu'elle n'affecte pas, par elle-même, l'équilibre financier de ces compagnies.

L'office assure la mise en oeuvre de toute autre mission qui pourrait lui être confiée par la collectivité territoriale de Corse dans la limite de ses compétences. Il peut, par convention signée avec la collectivité territoriale de Corse, assurer pour son compte la gestion de tout ou partie des reliquats de crédits de la dotation de continuité territoriale mentionnés à l'article L. 4425-26.

L'office est présidé par un conseiller exécutif désigné par le président du conseil exécutif.

Le représentant de l'Etat dans la collectivité territoriale de Corse assiste de plein droit aux réunions du conseil d'administration et est destinataire de ses délibérations.

La gestion de l'office est assurée par un directeur nommé sur proposition du président de l'office par arrêté délibéré en conseil exécutif.

Le conseil d'administration de l'office est composé de représentants des organisations socioprofessionnelles et, à titre majoritaire, de représentants élus de l'Assemblée de Corse.

L'office des transports de la Corse est substitué à l'office des transports de la région de Corse, institué par l'article 20 de la loi n° 82-659 du 30 juillet 1982 portant statut particulier de la région de Corse : compétences, dans ses droits et obligations pour l'exécution des concessions en cours au 2 avril 1992, date de la première réunion de l'Assemblée de Corse ayant suivi son renouvellement résultant de la loi n° 91-428 du 13 mai 1991 portant statut de la collectivité territoriale de Corse.

L'office des transports de la Corse cesse d'exister lorsque la collectivité territoriale de Corse reprend l'exercice de ses missions

**Art. L4424-21**

La collectivité territoriale de Corse assure la construction, l'aménagement, l'entretien et la gestion de la voirie classée en route nationale.

La voirie classée en route nationale est transférée dans le patrimoine de la collectivité territoriale.

Sur le territoire de la Corse, par dérogation à l'article L. 110-3 du code de la route, la liste des routes à grande circulation est fixée par délibération de l'Assemblée de Corse.

######### Paragraphe 2 : Gestion des infrastructures

**Art. L4424-22**

Par dérogation à l'article 9 de la loi n° 83-663 du 22 juillet 1983 complétant la loi n° 83-8 du 7 janvier 1983 relative à la répartition de compétences entre les communes, les départements, les régions et l'Etat, la collectivité territoriale de Corse est compétente pour créer, aménager, entretenir, gérer les ports maritimes de commerce et de pêche et, le cas échéant, pour en étendre le périmètre.

Les biens, appartenant à l'Etat, des ports d'Ajaccio et de Bastia sont transférés dans le patrimoine de la collectivité territoriale de Corse. La collectivité territoriale met gratuitement à la disposition de l'Etat les installations et aménagements qui sont nécessaires au fonctionnement des services chargés de la police portuaire et de la sécurité. Une convention entre l'Etat et la collectivité territoriale organise les modalités de mise en oeuvre de ces transferts et prévoit notamment les mesures nécessaires au fonctionnement des services chargés de la police et de la sécurité.

Par dérogation à l'article L. 1311-1 du présent code, les dispositions des articles L. 34-1 à L. 34-7 du code du domaine de l'Etat sont applicables sur le domaine public des ports d'Ajaccio et de Bastia transféré à la collectivité territoriale de Corse. Les autorisations, décisions et agréments mentionnés aux articles L. 34-1 à L. 34-4 du même code sont pris ou accordés, après consultation du représentant de l'Etat, par le président du conseil exécutif. Ils peuvent également être pris ou accordés par le concessionnaire, après consultation du représentant de l'Etat, lorsque les termes de la concession le prévoient expressément. Un décret en Conseil d'Etat précise, en tant que de besoin, les conditions d'application du présent alinéa.

**Art. L4424-23**

La collectivité territoriale de Corse est compétente, dans les conditions prévues au code de l'aviation civile, pour créer, aménager, entretenir, gérer des aérodromes et, le cas échéant, pour en étendre le périmètre.

Les biens des aérodromes d'Ajaccio, de Bastia, de Calvi et de Figari, appartenant à l'Etat, sont transférés dans le patrimoine de la collectivité territoriale de Corse, à l'exception des emprises et installations réservées à l'Etat pour les besoins de la défense nationale et des installations réservées à l'Etat pour les besoins de la sécurité de la circulation aérienne et de la sécurité civile. La collectivité territoriale met gratuitement à la disposition de l'Etat les installations et aménagements qui sont nécessaires au fonctionnement des services chargés de la police et de la sécurité. Une convention entre la collectivité territoriale et l'Etat organise, dans les conditions prévues à l'article L. 221-1 du code de l'aviation civile, les modalités de mise en oeuvre de ces transferts, et prévoit notamment les mesures nécessaires au fonctionnement des services chargés de la police et de la sécurité.

**Art. L4424-24**

Le réseau ferré de Corse est transféré dans le patrimoine de la collectivité territoriale de Corse qui en assure l'aménagement, l'entretien, la gestion et, le cas échéant, l'extension.

**Art. L4424-25**

Les biens de l'Etat mis à la disposition de l'office d'équipement hydraulique de Corse mentionné à l'article L. 112-12 du code rural et de la pêche maritime sont transférés dans le patrimoine de la collectivité territoriale de Corse qui en assure l'aménagement, l'entretien, la gestion et, le cas échéant, l'extension.

######## Sous-section 3 : Logement

**Art. L4424-26**

La collectivité territoriale de Corse définit dans le cadre du plan de développement ses priorités en matière d'habitat, notamment, au vu des propositions qui lui sont adressées par les communes.

L'Assemblée de Corse, sur proposition du conseil exécutif, arrête la répartition, entre les programmes d'accession à la propriété, de construction de logements locatifs neufs et d'amélioration de l'habitat existant, des aides attribuées par l'Etat sous forme de bonifications d'intérêts ou de subventions.

La part de l'ensemble des aides visées à l'alinéa précédent attribuée, chaque année, à la collectivité territoriale de Corse ne peut être inférieure à la part moyenne de l'ensemble des aides de l'Etat reçues à ce même titre par la région de Corse au cours des années 1987, 1988 et 1989.

L'Assemblée de Corse, sur proposition du conseil exécutif, peut, en outre, accorder des subventions, des prêts, des bonifications d'intérêts et des garanties d'emprunt.

######## Sous-Section 4 : Foncier

**Art. L4424-26-1**

Sous la forme d'un établissement public de la collectivité territoriale de Corse à caractère industriel et commercial, l'office foncier de la Corse, sur lequel la collectivité exerce son pouvoir de tutelle, a les missions ci-après définies.

Cet établissement met en place les stratégies foncières afin de mobiliser du foncier et de favoriser le développement durable et la lutte contre l'étalement urbain. Ces stratégies contribuent à la réalisation de logements, notamment de logements sociaux, en tenant compte des priorités définies par les programmes locaux de l'habitat et la politique régionale du foncier et de l'habitat de la collectivité territoriale de Corse. L'office peut contribuer au développement des activités économiques, à la politique de protection contre les risques technologiques et naturels ainsi que, à titre subsidiaire, à la préservation des espaces naturels et agricoles, en coopération avec la société d'aménagement foncier et d'établissement rural et les autres organismes chargés de la préservation de ces espaces dans le cadre de conventions.

**Art. L4424-26-2**

Pour la mise en œuvre des missions prévues au second alinéa de l'article L. 4424-26-1, l'office est compétent pour réaliser, pour le compte de la collectivité territoriale de Corse ou de toute personne publique, toutes acquisitions foncières ou immobilières en vue de la constitution de réserves foncières en application des articles L. 221-1 et L. 221-2 du code de l'urbanisme ou de la réalisation d'actions ou d'opérations d'aménagement au sens de l'article L. 300-1 du même code. Il est, en outre, compétent pour réaliser ou faire réaliser toutes les actions de nature à faciliter l'utilisation et l'aménagement ultérieur, au sens du même article, des biens fonciers ou immobiliers acquis.

Les biens acquis par l'établissement ont vocation à être cédés ou à faire l'objet d'un bail.

Les acquisitions et cessions foncières et immobilières réalisées par l'établissement pour le compte de la collectivité territoriale de Corse ou d'une autre personne publique sont soumises aux dispositions relatives à la transparence des opérations immobilières de ces collectivités.

L'office peut exercer, pour la réalisation de ses missions et par délégation de leurs titulaires, les droits de préemption et de priorités définis, dans les cas et conditions prévus par le code de l'urbanisme ainsi qu'au 9° de l'article L. 143-2 du code rural et de la pêche maritime et agir par voie d'expropriation.

L'action de l'office pour le compte des personnes publiques autres que la collectivité territoriale de Corse s'inscrit dans le cadre de conventions.

**Art. L4424-26-3**

Pour la mise en œuvre des missions prévues au premier alinéa de l'article L. 4424-26-2, l'office élabore un programme pluriannuel d'interventions qui :

– définit ses actions, leurs modalités et les moyens mis en œuvre ;

– précise les conditions de cession du foncier, propres à garantir un usage conforme aux missions de l'établissement.

Le programme pluriannuel d'intervention tient compte des priorités énoncées dans les documents d'urbanisme et notamment le plan d'aménagement et de développement durables de la Corse ainsi que des objectifs de réalisation de logements précisés par les programmes locaux de l'habitat. Il est approuvé par le conseil d'administration qui procède à sa révision dans un délai de cinq ans. Il est transmis au représentant de l'Etat.

**Art. L4424-26-4**

L'office, dont les statuts sont adoptés par l'Assemblée de Corse, est administré par un conseil d'administration présidé par un conseiller exécutif désigné par le président du conseil exécutif. Son conseil d'administration est composé à titre majoritaire de représentants élus de l'Assemblée de Corse. Il est en outre composé de membres représentants d'autres collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre.

Les statuts peuvent prévoir la participation d'autres personnes aux réunions du conseil d'administration.

Les statuts fixent notamment le nombre et les modalités de désignation des membres du conseil d'administration.

Les actes et délibérations de l'établissement public sont soumis au contrôle de légalité prévu par les articles L. 2131-1 à L. 2131-11 du présent code.

Le directeur général, nommé sur proposition du président de l'établissement par arrêté délibéré en conseil exécutif, est chargé de l'administration de l'établissement.

**Art. L4424-26-5**

Les recettes de l'office comprennent notamment :

1° Le produit de la taxe spéciale d'équipement arrêtée dans les conditions prévues à l'article 1607 bis du code général des impôts ;

2° Les contributions, notamment les dotations, subventions, avances, fonds de concours ou participations, garanties financières qui lui sont accordées par l'Union européenne, l'Etat, les collectivités territoriales et les sociétés nationales, établissements publics ainsi que toutes autres personnes morales publiques ou privées intéressées ;

3° Le produit des emprunts ;

4° Les rémunérations de ses prestations de services et les remboursements d'avances et de préfinancements divers consentis par l'office ;

5° Les produits de la vente des biens et droits mobiliers et immobiliers ;

6° Les revenus nets de ses biens meubles et immeubles ;

7° Le produit des dons et legs ;

8° Les subventions obtenues en lieu et place des collectivités territoriales, établissements publics et sociétés intéressés en exécution des conventions passées avec ceux-ci.

####### Section 3 : Développement économique

######## Sous-section 1 : Interventions économiques

**Art. L4424-27**

Le régime des aides de la collectivité territoriale en faveur du développement économique, prévu par le titre Ier du livre V de la première partie, est déterminé par la collectivité territoriale par délibération de l'Assemblée de Corse.

Le président du conseil exécutif met en oeuvre ces délibérations dans les conditions prévues à l'article L. 4422-26.

**Art. L4424-28**

La collectivité territoriale de Corse peut participer, par versement de dotations, à la constitution d'un fonds d'investissement auprès d'une société de capital-investissement ayant pour objet d'apporter des fonds propres à des entreprises.

Le montant total des dotations versées par la collectivité territoriale ne peut pas excéder 50 % du montant total du fonds.

La collectivité territoriale de Corse passe avec la société gestionnaire du fonds une convention déterminant notamment, l'objet, le montant et le fonctionnement du fonds d'investissement, les modalités d'information de la collectivité territoriale par la société ainsi que les conditions de restitution des dotations versées en cas de modification ou de cessation d'activité de ce fonds.

**Art. L4424-28-1**

La collectivité territoriale de Corse peut participer, par versement de dotations, à la constitution d'un fonds de garantie auprès d'un établissement de crédit ou d'une société de financement ayant pour objet exclusif de garantir des concours financiers accordés à des entreprises.

La collectivité territoriale de Corse passe avec la société gestionnaire du fonds une convention déterminant notamment, l'objet, le montant et le fonctionnement du fonds de garantie, les modalités d'information de la collectivité territoriale par la société ainsi que les conditions de restitution des dotations versées en cas de modification ou de cessation d'activité de ce fonds.

**Art. L4424-29**

La collectivité territoriale de Corse peut, lorsque son intervention a pour objet de favoriser le développement économique local, accorder des aides à la création ou au développement des entreprises, en sus de celles mentionnées au titre Ier du livre V de la première partie.

La nature, la forme et les modalités d'attribution des aides sont fixées par délibération de l'Assemblée de Corse.

Chaque année, le président du conseil exécutif de Corse rend compte à l'Assemblée, par un rapport spécial, du montant des aides accordées ainsi que de leur effet sur le développement économique local.

**Art. L4424-30**

Le comité de coordination pour le développement industriel de la Corse est composé par tiers de représentants de l'Etat, de représentants de l'Assemblée de Corse à la proportionnelle des groupes et de représentants des sociétés nationales. Il se réunit à la demande du Premier ministre ou de l'Assemblée de Corse.

Il anime et coordonne les actions des sociétés nationales en Corse afin de réaliser des projets industriels d'intérêt régional.

######## Sous-section 2 : Tourisme

**Art. L4424-31**

La collectivité territoriale de Corse détermine et met en oeuvre, dans le cadre du plan d'aménagement et de développement durable, les orientations du développement touristique de l'île.

Elle définit, met en oeuvre et évalue la politique du tourisme de la Corse et les actions de promotion qu'elle entend mener. Elle assure le recueil, le traitement et la diffusion des données relatives à l'activité touristique en Corse.

Elle coordonne les initiatives publiques et privées dans les domaines du développement, de la promotion et de l'information touristiques en Corse.

Par dérogation aux articles L. 131-3, L. 131-4 et L. 131-6 à L. 131-10 du code du tourisme, une institution spécialisée est chargée, dans le cadre des orientations définies par la collectivité territoriale de Corse, de la coordination de l'ensemble des actions de développement du tourisme en Corse. Cette institution assure notamment la promotion touristique de l'île et met en oeuvre la politique d'aide à la modernisation et au développement des structures d'accueil et d'hébergement.

Cette institution spécialisée, sur laquelle la collectivité territoriale de Corse exerce un pouvoir de tutelle, est présidée par un conseiller exécutif désigné par le président du conseil exécutif. Son conseil d'administration est composé à titre majoritaire de représentants élus de l'Assemblée de Corse.

L'institution spécialisée cesse d'exister lorsque la collectivité territoriale de Corse reprend l'exercice de ses missions.

**Art. L4424-32**

I A. – La dénomination des communes touristiques mentionnées aux articles L. 133-11 et L. 134-3 du code du tourisme est accordée, par arrêté du président du conseil exécutif de Corse pris pour une durée de cinq ans, à la demande de la commune ou de l'établissement public de coopération intercommunale compétent en matière de tourisme et après consultation du conseil des sites et de la commission départementale compétente en matière d'environnement, de risques sanitaires et technologiques.

I. – Le classement des stations mentionnées aux articles L. 133-13 et L. 134-5 du même code est prononcé par délibération de l'Assemblée de Corse à la demande de la commune ou de l'établissement public de coopération intercommunale compétent en matière de tourisme et après consultation de la commission départementale compétente en matière d'environnement, de risques sanitaires et technologiques et du conseil des sites et après enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement. La durée de validité du classement est de douze ans.

Les communes touristiques érigées en stations classées de tourisme conservent la dénomination “ commune touristique ” pendant toute la durée de leur classement.

II. – Par dérogation au deuxième alinéa de l'article L. 121-1 du code du tourisme portant répartition des compétences dans le domaine du tourisme, l'Assemblée de Corse détermine les règles de procédure relatives à l'instruction des demandes d'agrément ou de classement des équipements et organismes suivants :

a) Les hôtels et résidences de tourisme ;

b) Les terrains de campings aménagés ;

c) Les villages de vacances ;

d) Les villas, appartements et chambres meublés, qui sont loués à la semaine ;

e) (abrogé) ;

f) (abrogé)

g) Les offices de tourisme au sens des articles L. 133-1 à L. 133-10 et L. 134-5 du code du tourisme.

La décision de classement ou d'agrément de ces équipements ou organismes est prise par arrêté du président du conseil exécutif de Corse.

######## Sous-section 3 : Agriculture et forêt

**Art. L4424-33**

La collectivité territoriale de Corse détermine, dans le cadre du plan d'aménagement et de développement durable, les grandes orientations du développement agricole, rural et forestier, de la pêche et de l'aquaculture de l'île. Une convention passée entre l'Etat et la collectivité territoriale de Corse prévoit les conditions de mise en oeuvre par la collectivité territoriale de Corse de ses orientations dans le domaine agricole. A cette fin, elle dispose de l'office du développement agricole et rural de Corse et de l'office d'équipement hydraulique de Corse, établissements publics régis par les articles L. 112-11 à L. 112-15 du code rural et de la pêche maritime et sur lesquels la collectivité territoriale exerce son pouvoir de tutelle.

Une convention passée entre l'Etat et la collectivité territoriale de Corse prévoit les conditions de mise en oeuvre en Corse de la politique forestière.

L'office du développement agricole et rural de Corse et l'office d'équipement hydraulique de Corse cessent d'exister lorsque la collectivité territoriale de Corse reprend l'exercice de leurs missions.

**Art. L4424-33-1**

Dans le cadre des compétences qui lui sont attribuées dans les domaines agricole et forestier par l'article L. 4424-33, la collectivité territoriale de Corse est compétente en matière de production et de multiplication de plants forestiers et autres végétaux.

######## Sous-section 4 : Formation professionnelle, apprentissage et insertion professionnelle des jeunes.

**Art. L4424-34**

La collectivité territoriale de Corse assure la mise en oeuvre des actions de formation professionnelle continue dans les conditions prévues pour les régions aux articles L. 214-12 à L. 214-16 du code de l'éducation.

Elle élabore avec l'Etat et les collectivités territoriales concernées le contrat de plan régional de développement des formations et de l'orientation professionnelles.

Ce contrat de plan est signé par le président du conseil exécutif de Corse au nom de la collectivité territoriale après consultation du conseil économique, social, environnemental et culturel de Corse et adoption par la collectivité territoriale, ainsi que par le représentant de l'Etat dans la collectivité territoriale de Corse au nom de l'Etat et, en ce qui concerne la formation initiale, par l'autorité académique.

A l'occasion de la mise en oeuvre de ce contrat de plan, la collectivité territoriale de Corse signe une convention, notamment avec l'établissement mentionné à l'article L. 5315-1 du code du travail, dont elle arrête le programme des formations et le programme des opérations d'équipement pour la Corse.

####### Section 4 : Environnement et services de proximité

######## Sous-section 1 : Environnement.

**Art. L4424-35**

Dans le cadre de la politique nationale de l'environnement, la collectivité territoriale de Corse définit les actions qu'elle entend conduire pour la protection de l'environnement dans l'île et détermine ses priorités en matière de développement local.

L'office de l'environnement de la Corse a pour mission, dans le cadre des orientations définies par la collectivité territoriale de Corse, d'assurer la mise en valeur, la gestion, l'animation et la promotion du patrimoine de la Corse. Il est soumis à la tutelle de la collectivité territoriale de Corse.

L'office est présidé par un conseiller exécutif désigné par le président du conseil exécutif. Sa gestion est assurée par un directeur nommé sur proposition du président de l'office par arrêté délibéré en conseil exécutif. Le conseil d'administration de l'office est composé à titre majoritaire de représentants élus de l'Assemblée de Corse.

L'organisme chargé de la gestion du parc naturel régional, dans le cadre d'une convention passée avec l'office, contribue à mettre en oeuvre les politiques définies par la collectivité territoriale. Les personnels des services du parc naturel régional restent régis par les statuts qui leur sont applicables le 2 avril 1992, date de l'entrée en vigueur de la loi n° 91-428 du 13 mai 1991 portant statut de la collectivité territoriale de Corse.

Les conditions d'application de ces dispositions sont fixées par le président du conseil exécutif, dans les conditions définies à l'article L. 4422-6 après avis de la commission interministérielle des parcs naturels régionaux.

Pour la mise en oeuvre des actions que la collectivité territoriale de Corse définit en matière d'environnement, l'Etat lui attribue chaque année, dans la loi de finances et dans les conditions prévues à l'article L. 4425-24, une dotation globale. Cette dotation se substitue aux concours budgétaires attribués par l'Etat en Corse en application de la loi n° 82-659 du 30 juillet 1982 portant statut particulier de la région de Corse : compétences, au titre de la protection de l'environnement, à l'exception de ceux attribués précédemment aux communes et de ceux correspondant à la mise en oeuvre d'interventions à l'échelle nationale.

L'office de l'environnement de la Corse cesse d'exister lorsque la collectivité territoriale de Corse reprend l'exercice de ses missions.

######## Sous-section 2 : Eau et assainissement

**Art. L4424-36**

I. – La collectivité territoriale de Corse met en oeuvre une gestion équilibrée des ressources en eau. La Corse constitue un bassin hydrographique au sens des articles L. 212-1 à L. 212-6 du code de l'environnement.

Le schéma directeur d'aménagement et de gestion des eaux prévu à l'article L. 212-1 du même code est élaboré à l'initiative de la collectivité territoriale de Corse ou, le cas échéant, du représentant de l'Etat, par le comité de bassin mentionné au II. Le comité de bassin associe à l'élaboration du schéma le représentant de l'Etat, le conseil économique, social, environnemental et culturel de Corse et les chambres consulaires, qui lui communiquent toutes informations utiles relevant de leur compétence.

Le comité de bassin organise la participation du public à l'élaboration du schéma directeur d'aménagement et de gestion des eaux conformément à la procédure prévue au II de l'article L. 212-2 du code de l'environnement.

Le projet de schéma arrêté par le comité de bassin est soumis pour avis, au plus tard un an avant le délai fixé par la loi pour son approbation ou sa mise à jour, au représentant de l'Etat, aux conseils départementaux, au conseil économique, social et culturel de Corse et aux chambres consulaires. L'absence d'avis émis dans le délai de quatre mois à compter de la transmission du projet de schéma vaut avis favorable.

Le schéma directeur d'aménagement et de gestion des eaux est adopté par le comité de bassin et approuvé par l'Assemblée de Corse. Il est tenu à la disposition du public.

Le comité de bassin suit la mise en oeuvre du schéma. Le schéma est mis à jour tous les six ans selon les formes prévues pour son approbation.

La collectivité territoriale de Corse précise, par délibération de l'Assemblée de Corse, la procédure d'élaboration du schéma directeur.

En l'absence de transmission du projet de schéma directeur d'aménagement et de gestion des eaux dans le délai prévu au quatrième alinéa du présent I, le représentant de l'Etat, après une mise en demeure restée infructueuse, se substitue au comité de bassin pour l'ensemble de ses obligations. Le projet arrêté par le représentant de l'Etat est approuvé par l'Assemblée de Corse. A défaut d'approbation par l'Assemblée de Corse dans un délai de quatre mois, il peut être mis en vigueur par décret en Conseil d'Etat.

II. – Pour exercer les missions définies au I du présent article et à l'article L. 213-8 du code de l'environnement, il est créé un comité de bassin de Corse composé :

1° De représentants de la collectivité territoriale de Corse et des communes ou de leurs groupements ;

2° De représentants des usagers et de personnalités compétentes ;

3° De membres désignés pour moitié par le représentant de l'Etat et pour moitié par la collectivité territoriale de Corse, notamment parmi les milieux socioprofessionnels.

Les membres des deux premières catégories détiennent au moins deux tiers du nombre total des sièges.

La collectivité territoriale de Corse fixe, par délibération de l'Assemblée de Corse, la composition et les règles de fonctionnement du comité de bassin de Corse.

III. – Dans chaque sous-bassin ou groupement de sous-bassins présentant des caractères de cohérence hydrographique, écologique et socio-économique, il peut être établi un schéma d'aménagement et de gestion des eaux prévu à l'article L. 212-3 du code de l'environnement. Son périmètre et le délai dans lequel il doit être élaboré et révisé sont déterminés par le schéma directeur. A défaut, ils sont arrêtés par la collectivité territoriale de Corse, après consultation ou sur proposition du représentant de l'Etat et des communes ou de leurs groupements concernés et après avis du comité de bassin. Cet avis est réputé favorable s'il n'est pas intervenu dans un délai de quatre mois suivant la transmission du projet.

Une commission locale de l'eau, créée par la collectivité territoriale de Corse, est chargée de l'élaboration, du suivi et de la révision du schéma. Elle est composée :

1° Pour 40 %, de représentants des collectivités territoriales, autres que la collectivité territoriale de Corse, ou de leurs groupements ;

2° Pour 20 %, de représentants de la collectivité territoriale de Corse ;

3° Pour 20 %, de représentants des usagers, des propriétaires riverains, des organisations professionnelles concernées et des associations de protection de l'environnement ;

4° Pour 20 %, de représentants de l'Etat et de ses établissements publics.

La collectivité territoriale de Corse fixe, par délibération de l'Assemblée de Corse, la composition et les règles de fonctionnement de la commission locale de l'eau.

Le projet de schéma, éventuellement modifié pour tenir compte des avis recueillis, est soumis à enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement. A l'issue de l'enquête, le schéma, éventuellement modifié pour tenir compte des observations, est approuvé par l'Assemblée de Corse. Le schéma est tenu à la disposition du public.

Si le schéma n'est pas élaboré dans le délai imparti, la collectivité territoriale de Corse élabore le projet et, après consultation de la commission locale de l'eau, met en oeuvre la procédure prévue à l'alinéa précédent.

Le schéma d'aménagement et de gestion des eaux peut être modifié ou révisé par la collectivité territoriale de Corse, après avis ou sur proposition de la commission locale de l'eau ou du représentant de l'Etat.

La procédure de modification est réservée aux cas mentionnés à la seconde phrase du premier alinéa de l'article L. 212-7 du code de l'environnement. Le projet de modification est soumis à la participation par voie électronique prévue à l'article L. 123-19 du même code. A l'issue de cette participation, le projet de schéma modifié est approuvé par l'Assemblée de Corse. Le schéma est tenu à la disposition du public.

Le projet de révision est soumis à la participation par voie électronique prévue au même article L. 123-19. A l'issue de cette participation, le projet de schéma révisé est approuvé par l'Assemblée de Corse. Le schéma est tenu à la disposition du public.

**Art. L4424-36-1**

Le représentant de l'Etat peut demander à la collectivité territoriale de Corse de faire procéder à la modification du schéma directeur d'aménagement et de gestion des eaux pour le rendre conforme aux dispositions des articles L. 212-1 et L. 212-2 du code de l'environnement.

Si, dans un délai de huit mois à compter de cette demande adressée au président de l'Assemblée de Corse, la procédure de modification n'a pas abouti, il soumet un projet de modification du schéma directeur d'aménagement et de gestion des eaux aux assemblées et organismes mentionnés au quatrième alinéa du I de l'article L. 4424-36, qui disposent d'un délai de quatre mois pour rendre un avis. Le projet arrêté par le représentant de l'Etat est approuvé par l'Assemblée de Corse. A défaut d'approbation par l'Assemblée de Corse dans un délai de quatre mois, il peut être mis en vigueur par décret en Conseil d'Etat.

**Art. L4424-36-2**

Les pouvoirs dévolus au représentant de l'Etat dans le département par l'article L. 2224-12-4 sont exercés par l'Assemblée de Corse.

######## Sous-section 3 : Déchets

**Art. L4424-37**

Le plan régional de prévention et de gestion des déchets prévu à l'article L. 541-13 du code de l'environnement est élaboré, à l'initiative de la collectivité territoriale de Corse, par une commission composée de représentants de la collectivité territoriale de Corse, des communes et de leurs groupements compétents en matière de collecte ou de traitement des déchets, des services et organismes de l'Etat concernés, notamment l'agence régionale de santé, des chambres consulaires, des organisations professionnelles concourant à la production et à la gestion des déchets et des associations agréées de protection de l'environnement.

La collectivité de Corse assure la coordination et l'animation des actions conduites par les différents acteurs en matière d'économie circulaire, notamment en matière d'application des mesures du plan territorial, en lien avec les collectivités territoriales.

Le projet de plan est, après avis des commissions départementales compétentes en matière d'environnement, de risques sanitaires et technologiques et du conseil économique, social, environnemental et culturel de Corse, soumis à enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement puis approuvé par l'Assemblée de Corse.

**Art. L4424-38**

Par dérogation au dernier alinéa de l'article L. 541-15 du code de l'environnement, les modalités et procédures d'élaboration, de publication, de suivi, d'évaluation et de révision du plan régional de prévention et de gestion des déchets prévu à l'article L. 541-13 du code de l'environnement sont fixées par délibération de l'Assemblée de Corse.

######## Sous-section 4 : Energie

**Art. L4424-39**

Dans le respect des dispositions du plan de la nation, la collectivité territoriale de Corse :

1° Elabore et met en oeuvre le programme de prospection, d'exploitation et de valorisation des ressources énergétiques locales de Corse, qui porte sur la géothermie, l'énergie solaire, l'énergie éolienne et de la mer, l'énergie tirée de la biomasse, l'énergie tirée de la valorisation et de la récupération des déchets, des réseaux de chaleur, l'énergie hydraulique des ouvrages dont la puissance est inférieure à 8 000 kilowatts et qui comporte également des mesures destinées à favoriser les économies d'énergie ;

1° bis Est préalablement consultée sur tout projet d'implantation d'un ouvrage de production utilisant les ressources locales énergétiques mentionnées au 1°. Cette consultation prend la forme d'une délibération de l'Assemblée de Corse, sur proposition du conseil exécutif de Corse ;

2° Participe à l'élaboration et à la mise en oeuvre d'un plan tendant à couvrir les besoins et à diversifier les ressources énergétiques de l'île en concertation avec les établissements publics nationaux.

####### Section 5 : Des offices et de l'agence du tourisme en Corse

**Art. L4424-40**

La collectivité territoriale de Corse est substituée aux offices et à l'agence du tourisme à compter du 1er janvier 2003, sauf délibération contraire de l'Assemblée de Corse.

La collectivité territoriale de Corse peut également décider à tout moment, par délibération de l'Assemblée de Corse, d'exercer les missions confiées à un office ou à l'agence du tourisme. Cette délibération prend effet le 1er janvier de l'année suivante.

Lorsque la collectivité territoriale de Corse reprend l'exercice des missions confiées à un office ou à l'agence du tourisme en application de l'un des deux alinéas précédents, elle les exerce dans les conditions prévues aux articles L. 1412-1 ou L. 1412-2. Elle est substituée à l'office ou à l'agence du tourisme dans l'ensemble de ses droits et obligations. Cette substitution ne peut entraîner le paiement d'aucuns frais, droits ou taxes. Les contrats sont exécutés par la collectivité territoriale de Corse dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire des parties. La substitution de personne morale n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant de l'office ou de l'agence du tourisme.

Les personnels de l'office ou de l'agence du tourisme en fonction à la date de la substitution conservent, à titre individuel, le bénéfice des stipulations de leur contrat antérieur ainsi que de leur régime de retraite et, le cas échéant, de retraite complémentaire.

Les offices et l'agence sont dissous au terme de l'apurement définitif de leurs comptes.

**Art. L4424-41**

Les conditions dans lesquelles la collectivité territoriale de Corse exerce son pouvoir de tutelle sur les offices et sur l'agence du tourisme sont définies par délibération de l'Assemblée de Corse. La collectivité territoriale peut modifier ou rapporter les actes de ces établissements lorsqu'ils sont contraires aux orientations qu'elle a fixées ou à ses décisions budgétaires.

###### CHAPITRE V : Dispositions financières

####### Section 1 : Budgets et comptes

**Art. L4425-1**

Le budget de la collectivité de Corse est l'acte par lequel sont prévues et autorisées les recettes et les dépenses annuelles de la collectivité de Corse. Le budget voté doit être équilibré en dépenses et en recettes.

Le budget de la collectivité de Corse est établi en section de fonctionnement et en section d'investissement, tant en recettes qu'en dépenses. Certaines interventions, activités ou services sont individualisés au sein de budgets annexes.

Le budget de la collectivité de Corse est divisé en chapitres et articles.

Le projet de budget de la collectivité de Corse est arrêté en conseil exécutif par son président qui le transmet au président de l'Assemblée de Corse avant le 15 février.

Un décret fixe les conditions d'application du présent article.

**Art. L4425-2**

Préalablement aux débats sur le projet de budget, le président du conseil exécutif de Corse présente un rapport sur la situation en matière de développement durable intéressant le fonctionnement de la collectivité de Corse, les politiques qu'elle mène sur son territoire et les orientations et programmes de nature à améliorer cette situation et à contribuer à l'atteinte des objectifs de développement durable inscrits au programme de développement durable à l'horizon 2030, adopté le 25 septembre 2015 par l'Assemblée générale des Nations unies. Le contenu de ce rapport et, si nécessaire, les modalités de son élaboration sont fixés par décret.

**Art. L4425-3**

Préalablement aux débats sur le projet de budget, le président du conseil exécutif de Corse présente un rapport sur la situation en matière d'égalité entre les femmes et les hommes intéressant le fonctionnement de la collectivité de Corse, les politiques qu'elle mène sur son territoire et les orientations et programmes de nature à améliorer cette situation. Le contenu de ce rapport et les modalités de son élaboration sont fixés par décret.

**Art. L4425-4**

L'attribution des subventions donne lieu à une délibération distincte du vote du budget. Toutefois, pour les subventions dont l'attribution n'est pas assortie de conditions d'octroi, l'Assemblée de Corse peut décider :

1° D'individualiser au budget les crédits par bénéficiaire ;

ou

2° D'établir, dans un état annexé au budget, une liste de bénéficiaires avec, pour chacun d'eux, l'objet et le montant de la subvention.

L'individualisation des crédits ou la liste établie conformément au 2° vaut décision d'attribution des subventions en cause.

**Art. L4425-5**

Dans un délai de dix semaines précédant l'examen du budget, le président du conseil exécutif présente à l'Assemblée de Corse un rapport sur les orientations budgétaires de l'exercice, les engagements pluriannuels envisagés, la structure et l'évolution des dépenses et des effectifs ainsi que sur la structure et la gestion de la dette. Ce rapport précise notamment l'évolution prévisionnelle et l'exécution des dépenses de personnel, des rémunérations, des avantages en nature et du temps de travail.

Ce rapport fait l'objet d'une transmission au représentant de l'Etat, d'une publication et d'un débat à l'Assemblée de Corse, dont il est pris acte par une délibération spécifique. Le contenu du rapport et les modalités de sa publication sont fixés par décret.

**Art. L4425-6**

Le président de l'Assemblée de Corse transmet le projet de budget aux membres de l'Assemblée de Corse douze jours au moins avant l'ouverture de la première réunion consacrée à l'examen dudit budget.

**Art. L4425-7**

Le budget de la collectivité de Corse est voté soit par nature, soit par fonction. Si le budget est voté par nature, il comporte, en outre, une présentation croisée par fonction ; s'il est voté par fonction, il comporte une présentation croisée par nature. La nomenclature par nature et la nomenclature par fonction sont fixées par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

Les documents budgétaires sont présentés conformément aux modèles fixés par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

Un décret fixe les conditions d'application du présent article.

**Art. L4425-8**

Les crédits sont votés par chapitre et, si l'Assemblée de Corse en décide ainsi, par article. Dans ces deux cas, l'Assemblée de Corse peut cependant spécifier que certains crédits sont spécialisés par article.

En cas de vote par article, le président du conseil exécutif de Corse peut effectuer, par décision expresse, des virements d'article à article à l'intérieur du même chapitre à l'exclusion des articles dont les crédits sont spécialisés.

Dans une limite fixée à l'occasion du vote du budget et ne pouvant dépasser 7,5 % des dépenses réelles de chacune des sections, l'Assemblée de Corse peut déléguer au président du conseil exécutif de Corse la possibilité de procéder à des mouvements de crédits de chapitre à chapitre, à l'exclusion des crédits relatifs aux dépenses de personnel. Dans ce cas, le président du conseil exécutif de Corse informe l'assemblée délibérante de ces mouvements de crédits lors de sa plus proche séance.

**Art. L4425-9**

I. — Si l'Assemblée de Corse le décide, les dotations affectées aux dépenses d'investissement comprennent des autorisations de programme et des crédits de paiement.

Les autorisations de programme constituent la limite supérieure des dépenses qui peuvent être engagées pour l'exécution des investissements. Elles demeurent valables, sans limitation de durée, jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être ordonnancées ou payées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations de programme correspondantes.

L'équilibre budgétaire de la section d'investissement s'apprécie en tenant compte des seuls crédits de paiement.

II. — Si l'Assemblée de Corse le décide, les dotations affectées aux dépenses de fonctionnement comprennent des autorisations d'engagement et des crédits de paiement.

La faculté prévue au premier alinéa du présent II est réservée aux seules dépenses résultant de conventions, de délibérations ou de décisions au titre desquelles la collectivité de Corse s'engage, au-delà d'un exercice budgétaire, dans le cadre de l'exercice de ses compétences, à verser une subvention, une participation ou une rémunération à un tiers à l'exclusion des frais de personnel.

Les autorisations d'engagement constituent la limite supérieure des dépenses qui peuvent être engagées pour le financement des dépenses mentionnées à l'alinéa précédent. Elles demeurent valables sans limitation de durée jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être mandatées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations d'engagement correspondantes.

L'équilibre budgétaire de la section de fonctionnement s'apprécie en tenant compte des seuls crédits de paiement.

III. — A l'occasion du vote du compte administratif, le président du conseil exécutif de Corse présente un bilan de la gestion pluriannuelle. La situation des autorisations d'engagement et de programme ainsi que des crédits de paiement y afférents donne lieu à un état joint au compte administratif.

IV. — Un décret fixe les conditions d'application du présent article.

**Art. L4425-10**

Avant le vote de la première délibération budgétaire qui suit son renouvellement, l'Assemblée de Corse établit son règlement budgétaire et financier.

Le règlement budgétaire et financier de la collectivité de Corse précise notamment :

1° Les modalités de gestion des autorisations de programme, des autorisations d'engagement et des crédits de paiement y afférents, et notamment les règles relatives à la caducité et à l'annulation des autorisations de programme et des autorisations d'engagement ;

2° Les modalités d'information de l'Assemblée de Corse sur la gestion des engagements pluriannuels au cours de l'exercice.

Il peut aussi préciser les modalités de report des crédits de paiement afférents à une autorisation de programme, dans les cas et conditions fixés par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

**Art. L4425-11**

Lorsque la section d'investissement ou la section de fonctionnement du budget comporte soit des autorisations de programme et des crédits de paiement, soit des autorisations d'engagement et des crédits de paiement, le président du conseil exécutif de Corse peut, jusqu'à l'adoption du budget ou jusqu'à son règlement en cas de non-adoption du budget, liquider et mandater les dépenses d'investissement et les dépenses de fonctionnement correspondant aux autorisations ouvertes au cours des exercices antérieurs, dans la limite d'un montant de crédits de paiement par chapitre égal au tiers des autorisations ouvertes au cours de l'exercice précédent. Les crédits correspondants sont inscrits au budget lors de son adoption ou de son règlement. Le comptable est en droit de payer les mandats émis dans ces conditions.

**Art. L4425-12**

Les crédits nécessaires au fonctionnement du conseil économique, social, environnemental et culturel de Corse et, le cas échéant, à la réalisation de ses études font l'objet d'une inscription distincte au budget de la collectivité de Corse.

Ils sont notifiés, chaque année, après le vote du budget, au président du conseil économique, social, environnemental et culturel de Corse par le président du conseil exécutif de Corse.

**Art. L4425-13**

Le président du conseil exécutif de Corse présente annuellement le compte administratif à l'Assemblée de Corse.

Le président du conseil exécutif de Corse peut, même s'il n'est plus en fonctions, assister à la discussion. Il doit se retirer au moment du vote.

Le compte administratif est adopté par l'Assemblée de Corse.

Préalablement, l'Assemblée de Corse arrête le compte de gestion de l'exercice clos.

**Art. L4425-14**

Le résultat excédentaire de la section de fonctionnement dégagé au titre de l'exercice clos, cumulé avec le résultat antérieur reporté, est affecté en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la clôture de l'exercice suivant. La délibération d'affectation adoptée par la collectivité de Corse est produite à l'appui de la décision budgétaire de reprise de ce résultat.

Le résultat déficitaire de la section de fonctionnement, le besoin de financement ou l'excédent de la section d'investissement sont repris en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

Entre la date limite de mandatement fixée au dernier alinéa de l'article L. 1612-11 et la date limite de vote des taux des impositions locales prévue à l'article 1639 A du code général des impôts, l'Assemblée de Corse peut, au titre de l'exercice clos et avant l'adoption du compte administratif, reporter de manière anticipée au budget le résultat de la section de fonctionnement, le besoin de financement de la section d'investissement ou, le cas échéant, l'excédent de la section d'investissement ainsi que la prévision d'affectation.

Si le compte administratif fait apparaître une différence avec les montants reportés par anticipation, l'Assemblée de Corse procède à leur régularisation et à la reprise du résultat dans la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

Un décret fixe les conditions d'application du présent article.

**Art. L4425-15**

Lorsque la section d'investissement du budget présente un excédent après reprise des résultats, l'Assemblée de Corse peut transférer cet excédent à la section de fonctionnement dans les cas et conditions définis par décret.

**Art. L4425-16**

Un état récapitulatif des subventions attribuées au profit de chaque commune au cours de l'exercice est annexé au compte administratif de la collectivité de Corse. Il précise, pour chaque commune, la liste et l'objet des subventions, leur montant total et le rapport entre ce montant et la population de la commune.

**Art. L4425-17**

Le budget et le compte administratif sont rendus publics.

Le lieu de mise à disposition du public est le siège de la collectivité de Corse.

Une présentation brève et synthétique retraçant les informations financières essentielles est jointe au budget primitif et au compte administratif afin de permettre aux citoyens d'en saisir les enjeux.

La présentation prévue au troisième alinéa du présent article ainsi que le rapport adressé à l'Assemblée de Corse à l'occasion du débat sur les orientations budgétaires de l'exercice prévu à l'article L. 4425-5, le rapport annexé au budget primitif et le rapport annexé au compte administratif, conformément à l'article L. 4132-18, sont mis en ligne sur le site internet de la collectivité, lorsqu'il existe, après l'adoption par l'Assemblée de Corse des délibérations auxquelles ils se rapportent et dans des conditions prévues par décret.

**Art. L4425-18**

Les documents budgétaires sont assortis en annexe, notamment :

1° De données synthétiques sur la situation financière de la collectivité de Corse et de ses établissements publics ;

2° De la liste des concours attribués par la collectivité de Corse sous forme de prestations en nature ou de subventions. Ce document est joint au seul compte administratif ;

3° De la présentation agrégée des résultats afférents au dernier exercice connu du budget principal et des budgets annexes de la collectivité de Corse. Ce document est joint au seul compte administratif ;

4° De la liste des organismes pour lesquels la collectivité de Corse :

a) Détient une part du capital ;

b) A garanti un emprunt ;

c) A versé une subvention supérieure à 75 000 € ou représentant plus de 50 % du produit figurant au compte de résultat de l'organisme.

La liste indique le nom, la raison sociale et la nature juridique de l'organisme ainsi que la nature et le montant de l'engagement financier de la collectivité de Corse ;

5° D'un tableau retraçant l'encours des emprunts garantis par la collectivité de Corse ainsi que l'échéancier de leur amortissement ;

6° De la liste des délégataires de service public ;

7° D'une annexe retraçant l'ensemble des engagements financiers de la collectivité de Corse résultant des marchés de partenariat prévus à l'article L. 1414-1 ;

8° D'une annexe retraçant la dette liée à la part investissements des marchés de partenariat ;

9° De la présentation de l'évolution des dépenses consacrées à la formation professionnelle des jeunes, en distinguant notamment les données financières relatives à l'apprentissage, à l'enseignement professionnel sous statut scolaire et aux formations continues en alternance. Cette annexe précise également l'utilisation des sommes versées au fonds régional de l'apprentissage et de la formation professionnelle continue en application de l'article L. 6241-9 du code du travail ;

10° De l'état relatif aux services ferroviaires des voyageurs ;

11° De l'état de variation du patrimoine prévu aux articles L. 3213-2 et L. 4221-4 ;

12° Des autres états portant sur la situation patrimoniale et financière de la collectivité de Corse ainsi que sur ses différents engagements.

Lorsqu'une décision modificative ou le budget supplémentaire a pour effet de modifier le contenu de l'une des annexes, celle-ci doit être à nouveau produite pour le vote de la décision modificative ou du budget supplémentaire.

En cas de signature d'un contrat de ville défini à l'article 6 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine, la collectivité de Corse présente annuellement un état, annexé à son budget, retraçant les recettes et les dépenses correspondant aux engagements pris dans le cadre de ces contrats. Y figurent l'ensemble des actions conduites et des moyens apportés par les différentes parties au contrat, en distinguant les moyens qui relèvent de la politique de la ville de ceux qui relèvent du droit commun.

Les documents mentionnés au 1° font l'objet d'une insertion dans une ou plusieurs publications locales dont la diffusion totale couvre l'ensemble du territoire de la collectivité de Corse.

Un décret fixe les conditions d'application du présent article.

**Art. L4425-19**

Les comptes certifiés des organismes mentionnés au 4° de l'article L. 4425-18 sont transmis à la collectivité de Corse.

Ils sont communiqués par la collectivité de Corse aux élus de l'Assemblée de Corse qui en font la demande, dans les conditions prévues à l'article L. 4132-17, ainsi qu'à toute personne intéressée, dans les conditions prévues à l'article L. 4132-16.

Sont transmis par la collectivité de Corse au représentant de l'Etat et au comptable de la collectivité de Corse à l'appui du compte administratif les comptes certifiés des organismes non dotés d'un comptable public et pour lesquels la collectivité de Corse :

1° Détient au moins 33 % du capital ;

2° Ou a garanti un emprunt ;

3° Ou a versé une subvention supérieure à 75 000 € ou représentant plus de 50 % du produit figurant au compte de résultat de l'organisme et dépassant le seuil prévu par le quatrième alinéa de l'article 10 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations.

**Art. L4425-20**

La collectivité territoriale de Corse prend en charge le financement des services et des établissements publics qu'elle crée.

**Art. L4425-21**

La chambre régionale des comptes participe au contrôle des actes budgétaires de la collectivité territoriale de Corse et de ses établissements publics et assure le contrôle de leurs comptes, dans les conditions prévues au livre VI de la première partie.

Elle peut, en outre, procéder à des vérifications sur demande motivée soit du représentant de l'Etat dans la collectivité territoriale de Corse, soit du président du conseil exécutif.

Si le représentant de l'Etat dans la collectivité territoriale de Corse estime qu'une délibération du conseil d'administration d'un établissement public de la collectivité territoriale de Corse est de nature à augmenter gravement la charge financière ou le risque encouru par la collectivité territoriale de Corse, il saisit, dans le délai d'un mois suivant la date de réception, la chambre régionale des comptes, à charge pour lui d'en informer simultanément l'établissement public concerné et la collectivité territoriale de Corse. La saisine de la chambre régionale des comptes entraîne une seconde lecture par le conseil d'administration de la délibération contestée. La saisine n'a pas d'effet suspensif.

La chambre régionale des comptes dispose d'un délai d'un mois pour faire connaître son avis au représentant de l'Etat dans la collectivité territoriale de Corse, à l'établissement public et à la collectivité territoriale de Corse.

**Art. L4425-22**

I. — La collectivité territoriale de Corse bénéficie des ressources fiscales suivantes :

1° Les impositions prévues à l'article 575 E bis, au I de l'article 1586 et à l'article 1599 bis du code général des impôts ;

2° Le produit de la majoration en Corse de la taxe sur le transport aérien de passagers prévue à l'article L. 422-29 du code des impositions sur les biens et services. A cette fin, le comptable public verse les sommes recouvrées après déduction des frais d'assiette et de recouvrement mentionnés au VII de l'article 1647 du code général des impôts et, le cas échéant, des sommes indûment versées ;

3° Le produit de la taxe sur le transport maritime de passagers dans certains territoires côtiers mentionnée à l'article L. 423-57 du code des impositions sur les biens et services perçue sur les embarquements et débarquements réalisés en Corse ;

4° La fraction prélevée sur le produit de l'accise sur les énergies mentionnée à l'article L. 312-1 du code des impositions sur les biens et services et perçue sur les gazoles et essences en Corse en application de l'article 5 de la loi n° 94-1131 du 27 décembre 1994 portant statut fiscal de la Corse, calculée conformément au 3° du B du IX de l'article 60 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 ;

4° bis La fraction de l'accise sur les tabacs mentionnée à l'article L. 314-1 du code des impositions sur les biens et services et perçue en Corse. Cette fraction est affectée à des travaux de mise en valeur de la Corse.

5° Le produit de la taxe annuelle sur les engins maritimes à usage personnel mentionnée à l'article L. 423-4 du code des impositions sur les biens et services, pour la fraction perçue sur les engins relevant du tarif propre à la Corse prévu à l'article L. 423-21 du même code. A cette fin, le comptable public verse les sommes recouvrées, après déduction des frais d'assiette et de recouvrement mentionnés au VII de l'article 1647 du code général des impôts et, le cas échéant, des sommes indûment versées ;

6° La fraction prélevée sur le produit net de la taxe sur la valeur ajoutée en application du II de l'article 149 de la loi n° 2016-1917 du 29 décembre 2016 de finances pour 2017.

La collectivité de Corse bénéficie également des ressources fiscales énumérées aux chapitres II et III du titre III du livre III de la troisième partie.

La collectivité territoriale de Corse bénéficie également des ressources financières particulières dont disposait la région de Corse en vertu de la loi n° 82-659 du 30 juillet 1982 portant statut particulier de la région de Corse : compétences et de celles instituées par la loi n° 91-428 du 13 mai 1991 portant statut de la collectivité territoriale de Corse et la loi n° 94-1131 du 27 décembre 1994 portant statut fiscal de la Corse.

7° La fraction du produit net de la taxe sur la valeur ajoutée perçue en application des A à C du IV de l'article 8 de la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021.

II. — La collectivité de Corse bénéficie des dotations suivantes :

1° La dotation globale de fonctionnement des régions, dans les conditions définies aux articles L. 4332-4 à L. 4332-8 ;

2° La dotation globale de fonctionnement des départements définie aux articles L. 3334-1 à L. 3334-7-1 ;

3° (Abrogé) ;

4° Le produit des amendes de police relatives à la circulation routière destiné aux collectivités territoriales mentionné au b du 2° du B du I de l'article 49 de la loi n° 2005-1719 du 30 décembre 2005 de finances pour 2006.

III. — Les articles L. 3335-1 à L. 3335-3 et l'article L. 4332-9 s'appliquent à la collectivité de Corse.

**Art. L4425-23**

I. — La collectivité de Corse bénéficie des produits de la taxe intérieure de consommation sur les produits énergétiques et de la taxe intérieure sur les conventions d'assurance dont disposaient la collectivité territoriale de Corse instituée par la loi n° 91-428 du 13 mai 1991 portant statut de la collectivité territoriale de Corse et les départements de la Corse-du-Sud et de la Haute-Corse, dans les conditions définies aux II et III de l'article 52 de la loi n° 2004-1484 du 30 décembre 2004 de finances pour 2005, à l'article 59 de la loi n° 2003-1311 du 30 décembre 2003 de finances pour 2004 et à l'article 51 de la loi n° 2008-1425 du 27 décembre 2008 de finances pour 2009.

II. — La collectivité de Corse bénéficie de la dotation générale de décentralisation dont disposaient les départements de la Corse-du-Sud et de la Haute-Corse, dans les conditions définies aux articles L. 1614-1 à L. 1614-4 du présent code, et est éligible au Fonds de compensation de la fiscalité transférée, dans les conditions définies au même article L. 1614-4.

III. — La collectivité de Corse est éligible, à compter du 1er janvier 2018, au concours particulier relatif aux bibliothèques municipales et aux bibliothèques départementales, dans les conditions définies à l'article L. 1614-10.

IV. — La collectivité de Corse est éligible, à compter du 1er janvier 2018, aux concours de la Caisse nationale de solidarité pour l'autonomie au titre de l'allocation personnalisée d'autonomie, de la prestation de compensation du handicap et pour l'installation ou le fonctionnement des maisons départementales des personnes handicapées, dans les conditions définies, respectivement, aux articles L. 14-10-6, L. 14-10-7 et L. 14-10-7-1 du code de l'action sociale et des familles.

V. — La collectivité de Corse est éligible, à compter du 1er janvier 2018, à la dotation issue de la répartition prévue à l'article L. 3334-16-3 du présent code.

VI. — La collectivité de Corse bénéficie de la dotation de continuité territoriale dont disposait la collectivité territoriale de Corse instituée par la loi n° 91-428 du 13 mai 1991 précitée, dans les conditions définies à l'article L. 4425-26 du présent code.

####### Section 2 : Recettes

**Art. L4425-24**

Les charges financières résultant pour la collectivité territoriale de Corse des compétences transférées en application du présent titre font l'objet d'une attribution par l'Etat de ressources d'un montant équivalent.

Les ressources attribuées sont équivalentes aux dépenses effectuées à la date du transfert par l'Etat au titre des compétences transférées.

Pour l'évaluation de la compensation financière des charges d'investissement transférées en application notamment des articles L. 4424-4, L. 4424-7, L. 4424-22 et L. 4424-23 du présent code, ainsi que de l'article L. 722-17 du code de l'éducation, les ressources attribuées à la collectivité territoriale de Corse sont équivalentes à la moyenne actualisée des crédits précédemment ouverts au budget de l'Etat au titre des investissements exécutés ou subventionnés au cours des cinq années précédant le transfert de compétence.

Toutefois :

— pour l'évaluation de la compensation financière des charges transférées en application de l'article L. 4424-24, les ressources attribuées à la collectivité territoriale de Corse sont équivalentes à la moyenne actualisée des crédits précédemment consacrés par la Société nationale des chemins de fer français à la maintenance du réseau ferré de la Corse au cours des cinq années précédant le transfert de celui-ci ;

— pour l'évaluation de la compensation financière des revenus, charges et obligations y afférentes transférés en application des articles L211-2 et L223-3 du nouveau code forestier, les ressources attribuées à la collectivité territoriale de Corse sont déterminées par une convention passée entre l'Etat, la collectivité territoriale de Corse et l'Office national des forêts, et calculées sur la moyenne actualisée des crédits nécessaires pour assurer l'équilibre des comptes de l'Office national des forêts en Corse relatifs à la gestion des biens transférés au cours des dix dernières années précédant le transfert, déduction faite des dépenses restant à la charge de l'Etat et de l'Office national des forêts après le transfert.

Leur montant est constaté par arrêté conjoint du ministre chargé de l'intérieur et du ministre chargé du budget, après avis d'une commission présidée par le président de la chambre régionale des comptes et comprenant, en nombre égal, des représentants de l'Etat et de la collectivité territoriale de Corse.

Les charges mentionnées au premier alinéa sont compensées par le transfert d'impôts d'Etat et par l'attribution de ressources budgétaires.

Ces ressources sont libres d'affectation et évoluent comme la dotation globale de fonctionnement. Cette évolution ne s'applique pas à compter de 2009.

**Art. L4425-25**

Les charges résultant pour la collectivité territoriale de Corse de l'exercice de ses compétences en matière de formation professionnelle continue sont compensées dans les conditions prévues par l'article L. 4332-1.

**Art. L4425-26**

L'Etat verse à la collectivité territoriale de Corse un concours individualisé au sein de la dotation générale de décentralisation de la collectivité territoriale de Corse, intitulé : " dotation de continuité territoriale ", dont le montant évolue comme la dotation globale de fonctionnement. Cette évolution ne s'applique pas à compter de 2009.

Ce concours est principalement consacré à la mise en œuvre des dispositions des articles L. 4424-18 et L. 4424-19.

Le montant de la dotation de continuité territoriale est pour l'exercice 1991 celui de l'exercice précédent réévalué conformément à la variation, prévue dans la loi de finances, des prix du produit intérieur brut marchand.

Le montant de cette dotation est, le cas échéant, majoré des sommes versées par toute autre personne publique, et en particulier la Communauté européenne, afin de compenser tout préjudice résultant des restrictions apportées à la liberté de fixation des tarifs.

Les reliquats disponibles sont affectés en priorité à la réalisation d'équipements portuaires et aéroportuaires destinés au transport et à l'accueil de voyageurs et de marchandises, puis à la rénovation ou à la réalisation d'infrastructures routières et ferroviaires ou à des opérations d'investissement s'inscrivant dans le cadre d'un projet global de développement du territoire de la Corse, notamment au titre des politiques publiques menées en faveur des territoires de l'intérieur et de montagne.

**Art. L4425-27**

La collectivité territoriale de Corse bénéficie, pour l'établissement ou la révision du plan d'aménagement et de développement durable mentionné à l'article L. 4424-9, du concours particulier de la dotation générale de décentralisation créé à l'article L. 1614-9. Elle peut également bénéficier de l'assistance des services déconcentrés de l'Etat dans les conditions prévues à l'article L. 132-5 du code de l'urbanisme.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L4425-28**

I. — Pour aider la Corse à surmonter les handicaps naturels que constituent son relief et son insularité, et pour résorber son déficit en équipements et services collectifs, un programme exceptionnel d'investissements d'une durée de dix-neuf ans est mis en œuvre.

II. — Les modalités de mise en œuvre du programme exceptionnel d'investissements font l'objet d'une convention conclue entre l'Etat et la collectivité territoriale de Corse. La contribution de l'Etat au coût total du programme ne peut excéder 70 %.

Une convention-cadre portant sur la totalité de la durée du programme et une première convention d'application seront signées entre l'Etat et les maîtres d'ouvrages publics concernés dans un délai de trois mois à compter de la publication de la loi n° 2002-92 du 22 janvier 2002 relative à la Corse.

Il sera rendu compte au Parlement des conditions d'exécution dudit programme.

III. — Le programme exceptionnel d'investissements est établi en coordination avec les objectifs du contrat de plan Etat-région et ceux de la programmation des fonds structurels européens.

####### Section 3 : Dépenses 


**Art. L4425-29**

Les dépenses obligatoires de la collectivité de Corse comprennent :

1° Les dépenses relatives au fonctionnement des organes de la collectivité de Corse et à l'entretien de ses bâtiments administratifs ;

2° Les indemnités de fonction, les cotisations au régime général de la sécurité sociale, les cotisations aux régimes de retraites, les cotisations au fonds institué à l'article L. 1621-2 ainsi que les frais de formation des élus de l'Assemblée de Corse et du conseil exécutif de Corse ;

3° La rémunération des agents de la collectivité de Corse, les contributions et les cotisations sociales afférentes ;

4° La cotisation au Centre national de la fonction publique territoriale ;

5° Dans les conditions prévues à l'article 88-1 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale, les dépenses afférentes aux prestations mentionnées à l'article 9 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires ;

6° Les intérêts de la dette et les dépenses de remboursement de la dette en capital ;

7° Les dépenses de fonctionnement des collèges, des lycées et les autres dépenses de fonctionnement dont elle a la charge en matière d'éducation nationale ainsi que les dépenses de construction et grosses réparations des collèges et des lycées ;

8° La participation de la collectivité de Corse aux dépenses de fonctionnement des instituts nationaux supérieurs du professorat et de l'éducation ;

9° Les dépenses liées à l'organisation des transports scolaires ;

10° Les dépenses relatives à l'action sociale, à la santé et à l'insertion mises à la charge de la collectivité de Corse ;

11° Les dépenses relatives à l'allocation personnalisée d'autonomie ;

12° Les frais du service des épizooties ;

13° La participation aux services d'incendie et de secours ;

14° Les dépenses résultant de l'entretien des biens transférés à la collectivité de Corse par application des dispositions de l'article L. 318-2 du code de l'urbanisme ;

15° Les dépenses d'entretien et construction des ports maritimes de commerce et de pêche ;

16° Les dépenses d'entretien et construction de la voirie de la collectivité de Corse ;

17° Les dettes exigibles ;

18° Les dotations aux amortissements ;

19° Les dotations aux provisions, notamment pour risques liés à la souscription de produits financiers ;

20° La reprise des subventions d'équipement reçues ;

21° La contribution prévue à l'article 6 quater de la loi n° 83-634 du 13 juillet 1983 mentionnée ci-dessus ;

22° Les dépenses dont elle a la charge en matière de sport, de jeunesse et d'éducation populaire en application des articles L. 114-5 et L. 114-6 du code du sport.

Un décret détermine les modalités d'application des dispositions des 18° à 20° du présent article.

**Art. L4425-30**

Les dépenses relatives au revenu de solidarité active et à l'allocation personnalisée d'autonomie sont retracées dans un chapitre individualisé du budget de la collectivité de Corse.

**Art. L4425-31**

Lors du vote du budget ou d'une décision modificative, l'Assemblée de Corse peut voter des autorisations de programme et des autorisations d'engagement de dépenses imprévues respectivement en section d'investissement et en section de fonctionnement. Pour chacune des deux sections, leur montant ne peut être supérieur à 2 % des dépenses réelles de la section.

L'absence d'engagement d'une autorisation de programme ou d'une autorisation d'engagement de dépenses imprévues, constatée à la fin de l'exercice, entraîne la caducité de l'autorisation.

Les autorisations de programme et les autorisations d'engagement de dépenses imprévues sont affectées dans les conditions prévues par décret.

####### Section 4 : Comptabilité

**Art. L4425-32**

Le président du conseil exécutif de Corse tient la comptabilité de l'engagement des dépenses dans les conditions fixées par arrêté conjoint du ministre de l'intérieur et du ministre chargé du budget.

**Art. L4425-33**

Le comptable de la collectivité de Corse est seul chargé d'exécuter, sous réserve des contrôles qui lui incombent, le recouvrement des recettes ainsi que le paiement des dépenses de la collectivité de Corse dans la limite des crédits régulièrement ouverts par l'Assemblée de Corse.

###### CHAPITRE VI : Dispositions d'application

**Art. L4426-1**

Des décrets en Conseil d'Etat fixent, en tant que de besoin, les modalités d'application du présent titre.

##### TITRE III : LES RÉGIONS D'OUTRE-MER

###### CHAPITRE Ier : Dispositions générales

**Art. L4431-1**

Les régions de Guadeloupe et de la Réunion constituent des collectivités territoriales. Elles sont soumises aux dispositions non contraires de la première partie et des livres Ier à III de la présente partie sous réserve des dispositions du présent titre.

Les régions de Guadeloupe et de la Réunion exercent les compétences que les lois, dans leurs dispositions non contraires à celles du présent titre, attribuent à l'ensemble des régions et celles que définit le présent titre pour tenir compte des mesures d'adaptation rendues nécessaires par leur situation particulière.

###### CHAPITRE II : Organes

####### Section 1 : Le conseil régional

######## Sous-section 1 : Composition.

**Art. L4432-1**

Le conseil régional de Guadeloupe comprend quarante et un membres.

Le conseil régional de la Réunion comprend quarante-cinq membres.

######## Sous-section 2 : Election.

**Art. L4432-2**

La Guadeloupe et la Réunion forment chacune une circonscription électorale pour l'élection des membres des conseils régionaux.

######## Sous-section 3 : Incompatibilités.

######## Sous-section 4 : Indemnités.

**Art. L4432-6**

Les dispositions de l'article L. 3123-16 sont applicables aux fonctions de conseiller régional.

######## Sous-section 5 : Démission.

####### Section 2 : Le conseil économique et social régional et le conseil de la culture, de l'éducation et de l'environnement

######## Sous-section 1 : Composition.

**Art. L4432-9**

Les conseils régionaux de Guadeloupe, de Mayotte et de la Réunion sont assistés d'un conseil économique, social et environnemental régional et d'un conseil de la culture, de l'éducation et de l'environnement.

La composition des conseils économiques, sociaux et environnementaux régionaux et des conseils pour la culture, l'éducation et l'environnement, les conditions de nomination de leurs membres ainsi que la date de leur installation dans leur nouvelle composition sont fixées par un décret en Conseil d'Etat.

Lorsqu'un organisme est appelé à désigner plus d'un membre d'un conseil, il procède à ces désignations de telle sorte que l'écart entre le nombre des hommes désignés, d'une part, et des femmes désignées, d'autre part, ne soit pas supérieur à un. La même règle s'applique à la désignation des personnalités qualifiées.

Ne peuvent être membres de ces conseils les conseillers généraux et les conseillers régionaux.

Les articles L. 4134-6 à L. 4134-7-2 sont applicables aux présidents et aux membres des conseils consultatifs.

######## Sous-section 2 : Fonctionnement.

**Art. L4432-10**

Les conseils établissent leur règlement intérieur. Ils élisent en leur sein, au scrutin secret, conformément aux dispositions de ce règlement, leur président et les membres de leur commission permanente.

Le conseil régional met à la disposition des conseils consultatifs les moyens de fonctionnement nécessaires. Ces moyens doivent permettre notamment d'assurer le secrétariat des séances des conseils. Le conseil régional met également les services régionaux ou une partie de ceux-ci à la disposition des conseils consultatifs à titre permanent ou temporaire, notamment pour leur permettre de réaliser des études sur tout projet de leur compétence.

Les crédits nécessaires au fonctionnement de chacun de ces conseils consultatifs et, le cas échéant, à la réalisation de ses études font l'objet d'une inscription distincte au budget de la région.

Ils sont notifiés chaque année, après le vote du budget, au président de ces conseils par le président du conseil régional.

####### Section 3 : Autres organismes

######## Sous-section 1 : Le centre régional de promotion de la santé.

**Art. L4432-11**

Il est créé, dans chaque région d'outre-mer, un centre régional de promotion de la santé dont la mission est de veiller à ce que les réformes du système de santé et de soins s'orientent vers les besoins spécifiques de la région.

Le centre régional de promotion de la santé est composé, d'une part, de professionnels de la santé, de représentants de la sécurité sociale et de l'administration, ainsi que des divers organismes impliqués dans le maintien et la promotion de la santé à l'échelon local, choisis selon une procédure et des modalités arrêtées par le conseil régional et, d'autre part, pour moitié au moins, de conseillers régionaux.

######## Sous-section 2 : Le conseil régional de l'habitat.

**Art. L4432-12**

Dans les régions de Guadeloupe, de Mayotte et de la Réunion, il est institué un conseil régional de l'habitat composé, pour moitié au moins, de conseillers régionaux.

Sa composition, ses modalités de fonctionnement et ses attributions sont précisées par décret en Conseil d'Etat.

###### CHAPITRE III : Attributions

####### Section 1 : Compétences du conseil régional

**Art. L4433-1**

Le conseil régional règle par ses délibérations les affaires de la région dans les domaines de compétences que la loi lui attribue.

Il a compétence pour promouvoir le développement économique, social, sanitaire, culturel et scientifique de la région, le soutien à l'accès au logement et à l'amélioration de l'habitat, le soutien à la politique de la ville et à la rénovation urbaine et le soutien aux politiques d'éducation et l'aménagement de son territoire, ainsi que pour assurer la préservation de son identité et la promotion des langues régionales, dans le respect de l'intégrité, de l'autonomie et des attributions des départements et des communes.

**Art. L4433-2**

Les conseils régionaux de Guadeloupe, de Mayotte et de la Réunion peuvent créer des établissements publics dénommés agences, chargés d'assurer la réalisation des projets intéressant la région ainsi que le fonctionnement des services publics régionaux.

**Art. L4433-3**

Chacun des conseils régionaux de Guadeloupe, de Mayotte et de la Réunion peut, de sa propre initiative ou saisi par le Premier ministre ou par le ministre chargé des départements d'outre-mer, adresser à celui-ci des propositions de modification ou d'adaptation des dispositions législatives ou réglementaires en vigueur ou en cours d'élaboration ainsi que toutes propositions relatives aux conditions du développement économique, social et culturel de la région. Ces propositions peuvent porter sur la différenciation, mentionnée à l'article L. 1111-3-1, des règles relatives à l'attribution et à l'exercice des compétences applicables à ces régions, afin de tenir compte des différences de situations.

Les propositions adoptées par les conseils régionaux en application du premier alinéa du présent article sont transmises, par les présidents de conseil régional, au Premier ministre, au représentant de l'Etat dans les régions concernées et, lorsqu'elles portent sur des dispositions législatives, aux présidents de l'Assemblée nationale et du Sénat.

Le Premier ministre accuse réception des propositions qui lui sont transmises. Un rapport annuel indique les suites qui ont été données à ces propositions. Ce rapport est rendu public.

Chacun des conseils régionaux mentionnés au même premier alinéa peut également faire au Premier ministre toutes remarques ou suggestions concernant le fonctionnement des services publics de l'Etat dans la région.

Le Premier ministre accuse réception dans les quinze jours et fixe le délai dans lequel il apportera une réponse au fond.

**Art. L4433-3-1**

Les conseils régionaux des régions d'outre-mer sont consultés sur les projets de loi, d'ordonnance ou de décret comportant des dispositions d'adaptation du régime législatif et de l'organisation administrative de ces régions.

L'avis des conseils régionaux est réputé acquis en l'absence de notification au représentant de l'Etat d'un avis exprès dans un délai d'un mois à compter de la saisine ; ce délai est réduit à quinze jours en cas d'urgence sur demande du représentant de l'Etat.

**Art. L4433-3-2**

Les conseils régionaux des régions d'outre-mer sont consultés sur les propositions d'actes de l'Union européenne qui concernent leur région par les soins du ministre chargé de l'outre-mer. Les dispositions du second alinéa de l'article L. 4433-3-1 sont applicables.

Les conseils régionaux peuvent adresser au Gouvernement des propositions pour l'application des traités sur l'Union européenne et sur le fonctionnement de l'Union européenne.

**Art. L4433-3-4**

Les conseils régionaux d'outre-mer sont consultés sur les projets d'attribution ou de renouvellement des concessions portuaires et aéroportuaires concernant ces régions.

**Art. L4433-4**

Le conseil régional de Guadeloupe peut être saisi pour avis de tous projets d'accords concernant la coopération régionale en matière économique, sociale, technique, scientifique, culturelle, de sécurité civile ou d'environnement entre la République française et les Etats de la mer Caraïbe.

Le conseil régional de la Réunion et le conseil général de Mayotte sont saisis dans les mêmes conditions des projets d'accords entre la République française et les Etats de l'océan Indien.

Ils se prononcent à la première réunion qui suit leur saisine.

**Art. L4433-4-1**

Les conseils régionaux de Guadeloupe et de La Réunion peuvent adresser au Gouvernement des propositions en vue de la conclusion d'engagements internationaux concernant la coopération régionale entre la République française et, selon les cas, les Etats ou territoires de la Caraïbe, les Etats ou territoires du continent américain voisins de la Caraïbe, les Etats ou territoires de l'océan Indien ou les Etats ou territoires des continents voisins de l'océan Indien ou en vue de la conclusion d'accords avec des organismes régionaux des aires correspondantes, y compris des organismes régionaux dépendant des institutions des Nations unies.

**Art. L4433-4-2**

Dans les domaines de compétence de l'Etat, les autorités de la République peuvent délivrer pouvoir au président du conseil régional de Guadeloupe, de Mayotte et de la Réunion pour négocier et signer des accords avec un ou plusieurs Etats ou territoires situés, selon l'environnement géographique de chaque région, dans la Caraïbe ou dans la zone de l'océan Indien ou sur les continents voisins de l'océan Indien, ou avec des organismes régionaux des aires correspondantes, y compris des organismes régionaux dépendant des institutions des Nations unies.

Dans le cas où il n'est pas fait application des dispositions de l'alinéa ci-dessus, le président du conseil régional ou son représentant peut être associé ou participer, au sein de la délégation française, aux négociations d'accords de même nature.

Le président du conseil régional peut être chargé par les autorités de la République de les représenter au sein des organismes régionaux relevant des catégories mentionnées au premier alinéa. Les autorités de la République le munissent des instructions et pouvoirs nécessaires.

**Art. L4433-4-3**

Dans les domaines de compétence de la région, les conseils régionaux de Guadeloupe, de Mayotte et de la Réunion peuvent, par délibération, demander aux autorités de la République d'autoriser leur président à négocier, dans le respect des engagements internationaux de la République, des accords avec un ou plusieurs Etats, territoires ou organismes régionaux définis à l'article L. 4433-4-2.

Lorsque cette autorisation est accordée, les autorités de la République sont, à leur demande, représentées à la négociation.

A l'issue de la négociation, le projet d'accord est soumis à la délibération du conseil régional pour acceptation. Les autorités de la République peuvent ensuite donner, sous réserve du respect des engagements internationaux de celle-ci, pouvoir au président du conseil régional aux fins de signature de l'accord.

**Art. L4433-4-3-1**

Les régions de Guadeloupe, de Mayotte ou de La Réunion peuvent adhérer, en qualité de membre ou de membre associé, à une banque régionale de développement ou à une institution de financement dont la France est membre régional, membre associé ou participante au capital. Sur proposition de son président, le conseil régional peut demander aux autorités de la République d'autoriser son président à négocier et à signer tout instrument tendant à cette adhésion et à la participation au capital de cette banque ou institution de financement, dans les conditions prévues à l'article L. 4433-4-3.

**Art. L4433-4-3-2**

Dans les domaines de compétence des régions d'outre-mer, le président du conseil régional peut, pour la durée de l'exercice de ses fonctions, élaborer un programme-cadre de coopération régionale précisant la nature, l'objet et la portée des engagements internationaux qu'il se propose de négocier, dans le respect des engagements internationaux de la République, avec un ou plusieurs Etats, territoires ou organismes régionaux mentionnés à l'article L. 4433-4-1.

Le président du conseil régional soumet ce programme-cadre à la délibération du conseil régional, qui peut alors demander, dans la même délibération, aux autorités de la République d'autoriser son président à négocier les accords prévus dans ce programme-cadre.

Lorsque cette autorisation est expressément accordée, le président du conseil régional peut engager les négociations prévues dans le programme-cadre. Il en informe les autorités de la République qui, à leur demande, sont représentées à la négociation.

Le président du conseil régional soumet toute modification de son programme-cadre à la délibération du conseil régional. Ces modifications sont approuvées par les autorités de la République, dans les mêmes conditions que la procédure initiale.

A l'issue de la négociation, le projet d'accord est soumis à la délibération du conseil régional pour acceptation. Les autorités de la République peuvent ensuite donner, sous réserve du respect des engagements internationaux de celle-ci, pouvoir au président du conseil régional aux fins de signature de l'accord.

**Art. L4433-4-4**

Les accords internationaux portant à la fois sur des domaines de compétence de l'Etat et sur des domaines de compétence de la région sont, dans les cas où il n'est pas fait application du premier alinéa des articles L. 4433-4-2 et L. 4433-4-3-2, négociés et signés par les autorités de la République.A sa demande, le président du conseil régional ou son représentant participe, au sein de la délégation française, à la négociation de ces accords.

Les présidents des conseils régionaux d'outre-mer, ou leurs représentants, participent, au sein de la délégation française, à leur demande, aux négociations avec l'Union européenne intéressant leur région.

Les présidents des conseils régionaux d'outre-mer peuvent demander à l'Etat de prendre l'initiative de négociations avec l'Union européenne en vue d'obtenir des mesures spécifiques utiles au développement de leur territoire.

**Art. L4433-4-5**

Les régions de Guadeloupe, de Mayotte et de la Réunion peuvent, avec l'accord des autorités de la République, être membres associés des organismes régionaux, mentionnés au premier alinéa de l'article L. 3441-3, ou observateurs auprès de ceux-ci.

Les conseils régionaux de ces régions peuvent saisir le Gouvernement de toutes propositions tendant à l'adhésion de la France à de tels organismes.

**Art. L4433-4-5-1**

Les régions de Guadeloupe et de La Réunion peuvent, dans les conditions déterminées par une convention avec l'Etat, désigner des agents publics de la collectivité territoriale chargés de la représenter au sein des missions diplomatiques de la France.

Ces régions offrent aux agents publics mentionnés au premier alinéa un régime indemnitaire, des facilités de résidence et des remboursements de frais qui tiennent compte des conditions d'exercice de leurs fonctions. Les conditions d'application du présent alinéa sont précisées par décret en Conseil d'Etat.

**Art. L4433-4-5-2**

Les régions de Guadeloupe et de La Réunion peuvent instituer une représentation, à caractère non diplomatique, auprès des institutions de l'Union européenne. Elles en informent le Gouvernement.

**Art. L4433-4-5-3**

Le département de Mayotte peut, dans les conditions déterminées par une convention avec l'Etat, désigner des agents publics chargés de le représenter au sein des missions diplomatiques de la France.

Il offre aux agents publics mentionnés au premier alinéa un régime indemnitaire, des facilités de résidence et des remboursements de frais qui tiennent compte des conditions d'exercice de leurs fonctions. Les conditions d'application du présent alinéa sont précisées par décret en Conseil d'Etat.

Il peut instituer une représentation, à caractère non diplomatique, auprès des institutions de l'Union européenne. Il en informe le Gouvernement.

**Art. L4433-4-6**

Les fonds de coopération régionale institués respectivement pour la Guadeloupe, pour La Réunion et pour Mayotte sont alimentés par des crédits de l'Etat et peuvent recevoir des dotations du département, de la région, de toute autre collectivité publique et de tout organisme public.

En Guadeloupe, à La Réunion et à Mayotte, le comité de gestion du fonds de coopération régionale, placé auprès du représentant de l'Etat et composé paritairement de représentants de l'Etat et de représentants du conseil régional et du conseil général, arrête la liste des opérations éligibles au fonds de coopération régionale ainsi que le taux de subvention applicable à chacune d'elles.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L4433-4-7**

I. – Il est institué une instance de concertation des politiques de coopération régionale dans la zone Antilles-Guyane.

Cette instance est composée de représentants de l'Etat, du conseil général et du conseil régional de Guadeloupe, de l'assemblée de Guyane, de l'assemblée et du conseil exécutif de Martinique.

Elle se réunit au moins une fois par an en vue de coordonner les politiques menées par les collectivités régies par les articles 73 et 74 de la Constitution, d'une part, et l'Etat, d'autre part. Elle se charge également de diffuser l'information relative aux actions menées dans la zone.

II. – Il est institué une instance de concertation des politiques de coopération régionale dans la zone de l'océan Indien.

Cette instance est composée de représentants de l'Etat, de représentants des conseils général et régional de la Réunion et de représentants du conseil général de Mayotte.

Elle se réunit au moins une fois par an en vue de coordonner les politiques menées par les collectivités régies par les articles 73 et 74 de la Constitution, d'une part, et l'Etat, d'autre part. Elle se charge également de diffuser les informations relatives aux actions menées dans la zone.

III. – Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L4433-4-8**

Les conseils régionaux d'outre-mer peuvent recourir aux sociétés d'économie mixte locales et aux sociétés d'économie mixte régies par la loi n° 46-860 du 30 avril 1946 précitée, pour la mise en oeuvre des actions engagées dans le cadre des compétences qui leur sont dévolues en matière de coopération régionale.

**Art. L4433-4-9**

Le contrat de plan conclu entre l'Etat et la région de la Guadeloupe est complété par un chapitre spécifique à la commune de Saint-Barthélemy et un chapitre spécifique à la commune de Saint-Martin.

**Art. L4433-4-10**

Dans chacune des régions de la Guadeloupe, de Mayotte et de la Réunion, il est créé une commission de suivi de l'utilisation des fonds européens.

Coprésidée par le préfet, le président du conseil régional et le président du conseil général, cette commission est en outre composée des parlementaires de la région, d'un représentant du conseil économique, social et environnemental régional, d'un représentant du conseil de la culture, de l'éducation et de l'environnement, d'un représentant de l'association des maires, de représentants des chambres consulaires et de représentants des services techniques de l'Etat.

Cette commission établit un rapport semestriel sur la consommation des crédits.

**Art. L4433-4-11**

Afin de s'assurer de leur cohérence avec la programmation pluriannuelle de l'énergie, le président du conseil régional de la Martinique dispose d'un pouvoir de mise en cohérence lui permettant de rassembler tous les textes régionaux de programmation concernant l'environnement ou l'énergie antérieurs à l'institution de la programmation pluriannuelle de l'énergie.

####### Section 2 : Compétences du conseil économique et social régional et du conseil de la culture, de l'éducation et de l'environnement

######## Sous-section 1 : Le conseil économique et social régional.

**Art. L4433-5**

Le conseil économique, social et environnemental régional est obligatoirement et préalablement consulté par le conseil régional sur la préparation du plan de développement économique, social et culturel de la région, sur la préparation et l'exécution du plan de la nation dans la région, sur la répartition et l'utilisation des crédits de l'Etat destinés aux investissements d'intérêt régional, ainsi que sur les orientations générales du projet de budget de la région.

Il donne son avis sur les résultats de leur mise en oeuvre.

Il peut émettre un avis sur toute action ou projet de la région, en matière économique ou sociale, dont il est saisi par le président du conseil régional ou dont il décide de se saisir lui-même.

######## Sous-section 2 : Le conseil de la culture, de l'éducation et de l'environnement.

**Art. L4433-6**

Le conseil de la culture, de l'éducation et de l'environnement est obligatoirement et préalablement consulté lors de la préparation du plan de développement et d'équipement de la région et de l'élaboration du projet de budget de la région en ce qui concerne l'éducation, la culture, la protection des sites, de la faune, de la flore et le tourisme.

Il donne son avis sur les résultats de leur mise en oeuvre.

Il peut émettre un avis sur tout projet de la région dont il est saisi par le président du conseil régional ou dont il décide de se saisir lui-même, dans les domaines énumérés au premier alinéa du présent article.

####### Section 3 : Attributions des régions d'outre-mer en matière de développement économique et d'aménagement du territoire

######## Sous-section 1 : Schéma d'aménagement régional

**Art. L4433-7**

Les régions de Guadeloupe et de La Réunion, les collectivités territoriales de Guyane et de Martinique et le Département de Mayotte élaborent un schéma d'aménagement régional qui fixe les orientations fondamentales à moyen terme en matière de développement durable, de mise en valeur du territoire et de protection de l'environnement, eu égard aux objectifs assignés à l'action des collectivités publiques en matière d'urbanisme par l'article L. 101-2 du code de l'urbanisme.

Il définit les principes de l'aménagement de l'espace qui en résultent et il détermine notamment la destination générale des différentes parties du territoire de la région, l'implantation des grands équipements d'infrastructures et de transport, ainsi que la localisation préférentielle des extensions urbaines, des activités économiques et commerciales, agricoles, forestières, touristiques et relatives aux énergies renouvelables.

Il fixe les objectifs de renouvellement urbain, de construction dans les zones déjà urbanisées, de maîtrise de l'étalement urbain et de lutte contre l'artificialisation des sols. Il fixe une trajectoire permettant d'aboutir à l'absence de toute artificialisation nette des sols ainsi que, par tranche de dix années, un objectif de réduction du rythme de l'artificialisation. Cette trajectoire tient compte des contraintes propres aux communes littorales, au sens de l'article L. 121-1 du code de l'urbanisme, soumises aux prescriptions particulières d'un schéma de mise en valeur de la mer, notamment en termes d'aménagement du territoire, de renouvellement urbain et d'insularité, de leurs besoins en terme de développement économique et de revitalisation des centres et des efforts déjà réalisés par ces communes.

Il définit les principes permettant d'assurer la combinaison des différents modes de transport, la coordination des politiques de mobilité mises en place par les autorités organisatrices ainsi que les objectifs de désenclavement des territoires ruraux et de développement des transports. Il peut tenir lieu de planification régionale des infrastructures de transport au sens de l'article L. 1213-1 du code des transports et de planification régionale de l'intermodalité au sens de l'article L. 1213-3 du même code s'il poursuit les objectifs et satisfait aux conditions prévues par ces articles et par les dispositions réglementaires prises pour leur application.

La destination générale des différentes parties du territoire fait l'objet d'une carte, dont l'échelle est déterminée par voie réglementaire, carte que précisent, le cas échéant, les documents cartographiques prévus aux articles L. 4433-7-1 et L. 4433-7-2.

**Art. L4433-7-1**

Le schéma d'aménagement régional, pour la mise en œuvre de ses orientations en matière de protection et de restauration de la biodiversité, comporte notamment les développements suivants :

1° Il présente les continuités écologiques retenues pour constituer la trame verte et bleue du territoire et identifie les éléments qui la composent ;

2° Il définit les orientations et règles destinées à préserver et à remettre en bon état ces continuités et indique les principales mesures qui pourraient être prises à cet effet par d'autres collectivités, organismes ou personnes ;

3° Il comporte une carte des éléments de la trame verte et bleue régionale et une carte des objectifs de préservation ou de remise en bon état des continuités écologiques.

**Art. L4433-7-2**

Le schéma d'aménagement régional fixe les orientations fondamentales de l'aménagement, de la protection et de la mise en valeur du littoral.

Il tient lieu, pour les secteurs qu'il détermine, de schéma de mise en valeur de la mer au sens de l'article 57 de la loi n° 83-8 du 7 janvier 1983 relative à la répartition de compétences entre les communes, les départements, les régions et l'Etat.

A ce titre, il définit pour ces secteurs les orientations, vocations, principes, mesures et sujétions particulières prévus à ce même article et comporte des documents graphiques représentant les vocations, protections, aménagements et équipements prévus.

Dans les communes incluses dans la liste établie en application de l'article L. 321-15 du code de l'environnement, il comprend les orientations permettant d'adapter les territoires au recul du trait de côte. Il peut identifier des secteurs visant à accueillir des installations et des constructions pour des projets de relocalisation qui se situent en dehors de la bande littorale définie à l'article L. 121-45 du code de l'urbanisme, des zones délimitées en application de l'article L. 121-22-2 du même code et des espaces remarquables du littoral.

Le schéma d'aménagement régional ne peut inclure des secteurs couverts par le chapitre individualisé valant schéma de mise en valeur de la mer d'un schéma de cohérence territoriale.

**Art. L4433-7-3**

Le schéma d'aménagement régional fixe la stratégie du territoire en matière d'adaptation au changement climatique et d'amélioration de la qualité de l'air.

A ce titre, il fixe, à son niveau :

1° Les orientations permettant d'atténuer le changement climatique et de s'y adapter conformément à l'engagement pris par la France à l'article L. 100-4 du code de l'énergie ;

2° Les orientations permettant de prévenir ou de réduire la pollution atmosphérique ou d'en atténuer les effets, pour atteindre les normes de qualité de l'air et l'objectif pluriannuel de diminution de la moyenne annuelle des concentrations journalières de particules atmosphériques mentionnés à l'article L. 221-1 du code de l'environnement.

La programmation pluriannuelle de l'énergie définie à l'article L. 141-5 du code de l'énergie tient lieu du volet énergie prévu par le 3° de l'article L. 222-1 du code de l'environnement.

**Art. L4433-7-4**

Les parties du schéma d'aménagement régional prévues par les articles L. 4433-7-1 à L. 4433-7-3 font l'objet de chapitres individualisés. Les documents cartographiques qui y sont relatifs sont annexés au schéma.

**Art. L4433-8**

Le schéma d'aménagement régional respecte :

1° Les règles générales d'aménagement et d'urbanisme à caractère obligatoire prévues au titre Ier du livre Ier du code de l'urbanisme, les dispositions particulières au littoral prévues au chapitre Ier du titre II du même livre, les dispositions particulières aux zones de bruit des aérodromes prévues à l'article L. 112-3 du même code ainsi que les servitudes d'utilité publique affectant l'utilisation des sols ;

2° Les dispositions nécessaires à la mise en œuvre d'opérations d'intérêt national au sens de l'article L. 102-12 du code de l'urbanisme et des projets d'intérêt général relevant de l'Etat prévus par l'article L. 102-1 du même code ;

3° La législation en matière de protection des sites et des paysages ainsi qu'en matière de protection des monuments classés ou inscrits ;

4° Les principes de l'aménagement rural définis par l'article L. 111-2 du code rural et de la pêche maritime.

**Art. L4433-8-1**

Le schéma d'aménagement régional est compatible avec :

1° Les objectifs de gestion des risques d'inondation définis par les plans de gestion des risques d'inondation pris en application de l'article L. 566-7 du code de l'environnement, ainsi qu'avec les orientations fondamentales et les dispositions de ces plans définies en application des 1° et 3° du même article ;

2° Les objectifs et dispositions du document stratégique de bassin maritime prévu par l'article L. 219-3 du code de l'environnement, en tant que le schéma d'aménagement régional tient lieu de schéma de mise en valeur de la mer.

**Art. L4433-8-2**

Le schéma d'aménagement régional prend en compte :

1° Les programmes de l'Etat, et, pour les harmoniser, ceux des collectivités territoriales et de leurs établissements et services publics ;

2° La stratégie nationale de développement à faible intensité de carbone, dénommée “ stratégie bas-carbone ”, prévue par l'article L. 222-1 B du code de l'environnement ;

3° Le document stratégique de bassin maritime prévu par l'article L. 219-3 du code de l'environnement ;

4° Les orientations nationales pour la préservation et la remise en bon état des continuités écologiques prévues par l'article L. 371-2 du code de l'environnement, pour l'application de l'article L. 4433-7-1 ;

5° Le schéma départemental d'orientation minière en Guyane prévu par l'article L. 621-1 du code minier.

**Art. L4433-9**

Les schémas de cohérence territoriale et, en l'absence de schéma de cohérence territoriale, les plans locaux d'urbanisme, les documents en tenant lieu et les cartes communales ainsi que les chartes de parcs nationaux et les chartes des parcs naturels régionaux sont compatibles avec le schéma d'aménagement régional.

Les plans climat-air-énergie territoriaux sont compatibles avec les orientations fixées par le schéma d'aménagement régional en matière d'adaptation au changement climatique et d'amélioration de la qualité de l'air en application de l'article L. 4433-7-3.

**Art. L4433-10**

I. — Le schéma d'aménagement régional est élaboré à l'initiative et sous l'autorité de l'assemblée délibérante de la région, du département ou de la collectivité, selon une procédure conduite par le président de cette assemblée.

II. — Sont associés à l'élaboration du schéma d'aménagement régional :

1° Le représentant de l'Etat ;

2° Les établissements publics mentionnés à l'article L. 143-16 du code de l'urbanisme et les établissements publics de coopération intercommunale à fiscalité propre compétents en matière de plan local d'urbanisme mentionnés au 1° de l'article L. 153-8 du code de l'urbanisme ;

3° Les communes et, en Guadeloupe et à La Réunion, le département ;

4° Les établissements publics fonciers, les établissements publics d'aménagement et les établissements publics fonciers et d'aménagement ;

5° L'établissement public du parc national et le syndicat mixte du parc naturel régional ;

6° Le comité de l'eau et de la biodiversité prévu par l'article L. 213-13-1 du code de l'environnement ;

7° Les chambres d'agriculture, les chambres de commerce et d'industrie territoriales, les chambres de métiers ainsi que le Centre national de la propriété forestière.

Peuvent également être associées à leur demande les agences d'urbanisme prévues par l'article L. 132-6 du code de l'urbanisme ainsi que les organisations professionnelles et les associations agréées de protection de l'environnement.

**Art. L4433-10-1**

Le président de l'assemblée délibérante de la région, du département ou de la collectivité arrête le projet de schéma et le soumet pour avis :

1° Aux personnes publiques associées énumérées par le II de l'article L. 4433-10, ainsi que, le cas échéant, à l'Institut national de la qualité et de l'origine ;

2° A l'autorité environnementale ;

3° Aux conseils compétents en matière économique, sociale, environnementale, de culture et d'éducation.

Il soumet également le projet de schéma au représentant de l'Etat pour accord sur le chapitre individualisé tenant lieu de schéma de mise en valeur de la mer pour les secteurs déterminés par le document en application de l'article L. 4433-7-2.

**Art. L4433-10-2**

Le projet de schéma d'aménagement régional arrêté est, après que l'accord du représentant de l'Etat prévu par l'article L. 4433-10-1 a été recueilli, soumis à une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement, organisée par le président de l'assemblée délibérante de la région, du département ou de la collectivité.

**Art. L4433-10-3**

A l'issue de l'enquête publique, le schéma d'aménagement régional, éventuellement modifié pour tenir compte des avis formulés et du résultat de l'enquête, est adopté par l'assemblée délibérante de la région, du département ou de la collectivité.

Le projet ainsi adopté est transmis au ministre chargé de l'urbanisme et est approuvé par décret en Conseil d'Etat.

Lorsque l'illégalité de certaines orientations ou dispositions du schéma, ou l'atteinte qu'elles sont susceptibles de porter aux intérêts nationaux, fait obstacle à l'approbation de celui-ci, le ministre chargé de l'urbanisme, après la consultation du Conseil d'Etat, en informe l'assemblée délibérante afin qu'elle apporte à ces orientations ou dispositions les modifications nécessaires par une nouvelle délibération.

**Art. L4433-10-4**

Au plus tard à l'expiration d'un délai de dix ans à compter de la date d'approbation, l'assemblée délibérante de la région, du département ou de la collectivité procède à son évaluation, notamment du point de vue de l'environnement, et délibère sur son maintien en vigueur ou sur une mise en révision ou modification.

**Art. L4433-10-5**

Le schéma d'aménagement régional peut être adapté dans les hypothèses et conditions définies par l'article L. 300-6 du code de l'urbanisme. Il peut être mis en compatibilité dans les conditions définies à l'article L. 300-6-2 du même code.

**Art. L4433-10-6**

Le schéma d'aménagement régional peut être mis en compatibilité dans les hypothèses et conditions définies par l'article L. 300-6-1 du code de l'urbanisme, sous réserve des dispositions suivantes.

Les dispositions proposées pour assurer la mise en compatibilité du schéma font l'objet d'un examen conjoint de l'Etat, de la région en Guadeloupe et à La Réunion, de la collectivité territoriale en Guyane et Martinique, du Département à Mayotte, et des personnes publiques associées mentionnées au II de l'article L. 4433-10.

Le projet de mise en compatibilité est soumis à une participation du public par voie électronique réalisée dans les conditions définies à l'article L. 123-19 du code de l'environnement. La synthèse des observations et propositions déposées par le public est publiée par le président de l'assemblée délibérante.

A l'issue de la consultation, l'assemblée délibérante de la région, du département ou de la collectivité délibère sur la synthèse et adopte la modification du schéma nécessaire à sa mise en compatibilité, éventuellement modifiée pour tenir compte des avis qui ont été joints au dossier et du résultat de la consultation.

Elle est ensuite approuvée par arrêté du représentant de l'Etat.

**Art. L4433-10-7**

Le schéma d'aménagement régional peut être mis en compatibilité pour la réalisation d'une opération déclarée d'utilité publique.

La déclaration d'utilité publique d'une opération qui n'est pas compatible avec les dispositions du schéma d'aménagement régional ne peut intervenir que si :

1° L'enquête publique, réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement, concernant cette opération a porté également sur la mise en compatibilité du schéma qui en est la conséquence ;

2° La déclaration d'utilité publique est prononcée après que les dispositions proposées pour assurer la mise en compatibilité du schéma ont fait l'objet d'un examen conjoint de l'Etat, de la région en Guadeloupe et à La Réunion, de la collectivité territoriale en Guyane et Martinique, du département à Mayotte, et des personnes publiques associées mentionnées au II de l'article L. 4433-10.

La déclaration d'utilité publique emporte approbation des nouvelles dispositions du schéma d'aménagement régional.

**Art. L4433-10-8**

Le schéma d'aménagement régional est modifié à la demande du représentant de l'Etat pour assurer sa conformité avec des règles mentionnées à l'article L. 4433-8 ou sa compatibilité avec les objectifs, orientations et dispositions mentionnées à l'article L. 4433-8-1, intervenues postérieurement à l'approbation du schéma. L'assemblée délibérante de la région, du département ou de la collectivité procède aux modifications nécessaires dans un délai de six mois à compter de la demande adressée au président de l'assemblée délibérante. A défaut, il y est procédé par arrêté du représentant de l'Etat.

**Art. L4433-10-9**

Le schéma d'aménagement régional peut être modifié à l'initiative et sous la conduite du président de l'assemblée délibérante de la région, du département ou de la collectivité lorsque la modification envisagée ne porte pas atteinte à l'économie générale du schéma.

Le projet de modification, accompagné s'il y a lieu de l'évaluation ou de l'actualisation de l'évaluation environnementale ou d'une nouvelle évaluation environnementale en application de l'article L. 104-3 du code de l'urbanisme, est soumis pour avis aux personnes associées mentionnées au II de l'article L. 4433-10.

Si la modification porte sur le chapitre individualisé tenant lieu de schéma de mise en valeur de la mer, le projet est soumis pour accord au représentant de l'Etat.

Le projet de modification est soumis à participation du public par voie électronique réalisée dans les conditions définies à l'article L. 123-19 du code de l'environnement. La synthèse des observations et propositions déposées par le public est publiée par le président de l'assemblée délibérante.

A l'issue de la consultation, qui ne peut être d'une durée inférieure à trente jours, l'assemblée délibérante de la région, du département ou de la collectivité délibère sur la synthèse et adopte la modification du schéma, éventuellement modifiée pour tenir compte des avis qui ont été joints au dossier et du résultat de la consultation.

La modification est ensuite approuvée par arrêté du représentant de l'Etat.

**Art. L4433-10-10**

Lorsque l'état de la couverture numérique du territoire est susceptible de ne pas permettre la participation effective du public par voie électronique prévue par les articles L. 4433-10-6 et L. 4433-10-9, un exemplaire du dossier est consultable sur support papier à compter de l'ouverture de la mise à disposition dans des lieux et des conditions déterminés par le président de l'assemblée délibérante de la région, du département ou de la collectivité et portés à la connaissance du public conformément au deuxième alinéa du II de l'article L. 123-19 du code de l'environnement.

Le président de l'assemblée délibérante peut prévoir des modalités complémentaires de mise à disposition de ce dossier lorsqu'elles s'avèrent nécessaires.

Les observations sont enregistrées et conservées.

**Art. L4433-10-11**

Le schéma d'aménagement régional peut être révisé selon les modalités relatives à son élaboration, prévues aux articles L. 4433-10 à L. 4433-10-3.

**Art. L4433-11**

Les régions de Guadeloupe et de La Réunion, les collectivités territoriales de Guyane et de Martinique et le Département de Mayotte bénéficient, pour l'établissement du schéma d'aménagement régional, du concours particulier créé au sein de la dotation générale de décentralisation en application du premier alinéa de l'article L. 1614-4.

**Art. L4433-11-1**

Les conditions d'application de la présente sous-section sont déterminées par décret en Conseil d'Etat.

######## Sous-section 2 : Agriculture et forêt.

**Art. L4433-12**

Les régions de Guadeloupe, de Mayotte et de la Réunion définissent, en liaison avec les collectivités publiques et les organisations professionnelles, leurs orientations en matière de développement de l'agriculture et de la forêt, notamment à l'occasion de l'élaboration du plan.

A cet effet, les chambres d'agriculture, les sociétés d'aménagement foncier et d'établissement rural, l'office national des forêts et toutes les autres personnes morales publiques ou privées investies par voie législative ou réglementaire d'une mission de développement agricole, forestier, rural ou d'aménagement foncier, font connaître aux conseils régionaux leurs programmes et leur adressent leurs comptes rendus d'activité annuels.

######## Sous-section 3 : Formation professionnelle

**Art. L4433-14**

I. — Auprès de chaque région d'outre-mer, un établissement public industriel et commercial compétent en matière de formation professionnelle peut être créé.

L'établissement est créé par l'assemblée délibérante et placé sous la tutelle de la collectivité.

II. — Dans le cadre de la politique de formation professionnelle définie par la collectivité, l'établissement public contribue au bon accomplissement du service public régional de la formation professionnelle, à l'égal accès des femmes et des hommes à cette formation et à la promotion de la mixité des métiers. A ce titre, il met en œuvre, en cohérence avec les orientations du comité régional de l'emploi, de la formation et de l'orientation professionnelles, dans les cas où l'offre locale privée ne permet pas de répondre aux besoins du territoire :

1° Des actions de formation en vue du développement des compétences, de l'insertion professionnelle et du maintien ou du retour dans l'emploi, accompagnées si nécessaire de dispositifs d'hébergement ou de restauration ;

2° Toute autre action en matière d'orientation, de formation professionnelle et d'accès à la qualification, y compris des actions de communication ou d'information et la réalisation d'études.

En présence d'une offre locale privée permettant de répondre aux besoins du territoire, l'établissement public ne peut mettre en œuvre des actions de la nature de celles mentionnées aux 1° et 2° du présent II qu'au moyen de filiales créées dans les conditions mentionnées au VII.

III. — L'établissement public est administré par un conseil d'administration. Celui-ci est composé de telle sorte que l'écart entre le nombre des hommes désignés, d'une part, et le nombre des femmes désignées, d'autre part, ne soit pas supérieur à un.

IV. — L'établissement public est dirigé par un directeur général nommé par le président du conseil d'administration, sur proposition de ce conseil.

Sous l'autorité du conseil d'administration, le directeur général de l'établissement public assure la direction administrative et financière de l'établissement.

V. — Le conseil d'administration comprend :

1° Le président de l'assemblée délibérante ou son représentant, président de droit ;

2° Des conseillers de l'assemblée délibérante, désignés par celle-ci ;

3° Des personnalités qualifiées, choisies par l'assemblée délibérante en raison de leur compétence en matière économique, sociale, de formation ou d'éducation ;

4° Un représentant du personnel de l'établissement.

Le directeur général et toute personne dont la présence est jugée utile par le président assistent avec voix consultative au conseil d'administration.

VI. — Les ressources de l'établissement public sont constituées par des dotations de la collectivité, des redevances pour service rendu et le produit des ventes et des locations ainsi que par des emprunts, dons et legs et des recettes diverses.

Les dotations de la collectivité sont calculées pour compenser au plus la charge financière résultant des missions et sujétions de service public mentionnées aux trois premiers alinéas du II.

VII. — L'établissement public peut créer des filiales ou prendre des participations dans des sociétés, groupements ou organismes en vue de réaliser toute opération utile à ses missions.

**Art. L4433-14-1**

I. — Lorsqu'un établissement public créé sur le fondement de l'article L. 4433-14 succède à un établissement public administratif, l'ensemble des droits, biens et obligations de l'établissement public administratif peut être transféré à l'établissement public industriel et commercial, à la date de sa création, dans les conditions prévues par délibération de la collectivité qui les a créés.

Ce transfert est réalisé à titre gratuit et ne donne lieu au paiement d'aucun droit, taxe ou impôt de quelque nature que ce soit. Il ne donne pas non plus lieu au paiement de la contribution prévue à l'article 879 du code général des impôts.

II. — Par dérogation à l'article L. 1224-3-1 du code du travail, les agents non titulaires de droit public employés par l'établissement public administratif à la date de la délibération portant création du nouvel établissement peuvent opter, dans un délai de six mois à compter de cette même date, pour la conservation du bénéfice de leur contrat de droit public.

######## Sous-section 4 : Mise en valeur des ressources de la mer.

**Art. L4433-15**

Les régions de Guadeloupe et de La Réunion, les collectivités territoriales de Guyane et de Martinique et le Département de Mayotte sont saisis pour avis de tout projet d'accord international portant sur l'exploration, l'exploitation, la conservation ou la gestion des ressources naturelles, biologiques et non biologiques, dans la zone économique exclusive de la République au large des côtes du territoire concerné.

En raison de sa situation géographique particulière, la région de la Réunion est tenue informée chaque année de l'élaboration et de la mise en oeuvre des programmes de pêche hauturière par les armements opérant à partir des ports de la Réunion.

**Art. L4433-15-1**

Dans les régions de Guadeloupe et de La Réunion, les collectivités territoriales de Guyane et de Martinique, le Département de Mayotte, les compétences en matière de gestion et de conservation des ressources biologiques de la mer, dévolues à l'autorité administrative en application des articles 2, 3, 4 et 5 du décret du 9 janvier 1852 sur l'exercice de la pêche maritime, sont exercées par la collectivité territoriale, sous réserve des engagements internationaux de la France, du respect de la compétence communautaire, et dans le cadre de la politique commune des pêches.

L'Etat veille à favoriser la participation des régions de Guadeloupe et de la Réunion, des collectivités territoriales de Guyane et de Martinique, du Département de Mayotte, de la collectivité territoriale de Saint-Martin, de la collectivité territoriale de Saint-Barthélemy et de la collectivité territoriale de Saint-Pierre-et-Miquelon aux discussions relatives à la gestion et à l'évaluation des ressources halieutiques dans leur bassin océanique d'implantation au sein des organisations régionales et internationales compétentes, en y associant les organismes scientifiques compétents en matière halieutique, et les organismes professionnels en tant que de besoin.

Des décrets en Conseil d'Etat, pris après avis des conseils régionaux, précisent les modalités de ces transferts de compétence.

Les services de l'Etat qui participent à l'exercice des compétences transférées aux régions en application du présent article sont, en tant que de besoin, mis à disposition des régions dans les conditions prévues à l'article L. 4151-1.

**Art. L4433-16**

Dans les régions de Guadeloupe et de la Réunion, les aides accordées par l'Etat avant le 3 août 1984, date de publication de la loi n° 84-747 du 2 août 1984 relative aux compétences des régions de Guadeloupe, de Guyane, de Martinique et de la Réunion, aux entreprises de cultures marines et aux travaux d'aménagement destinés aux cultures marines sont financées et attribuées par la région qui dispose, à cet effet, des ressources prévues à l'article L. 1614-1 du présent code et à l'article 11 de la loi n° 83-663 du 22 juillet 1983 complétant la loi n° 83-8 du 7 janvier 1983 relative à la répartition de compétences entre les communes, les départements, les régions et l'Etat.

######## Sous-section 5 : Energie, ressources minières et développement industriel.

**Art. L4433-17**

Les régions de Guadeloupe, de Mayotte et de la Réunion sont associées, par convention avec l'Etat et les établissements publics spécialisés, à l'élaboration et à la mise en oeuvre de l'inventaire minier. Elles sont consultées par l'Etat sur les programmes de prospection et d'exploitation des ressources minières.

Toutefois, l'inventaire minier en mer est élaboré et mis en oeuvre par les régions.

Dans le respect des droits de souveraineté et de propriété de l'Etat sur son domaine public maritime, les régions de Guadeloupe, de Mayotte et de la Réunion exercent les compétences définies aux articles L. 611-16 et L. 611-17 du code minier.

Les services de l'Etat qui participent à l'exercice des compétences transférées aux régions en application du présent article sont, en tant que de besoin, mis à disposition des régions dans les conditions prévues à l'article L. 4151-1 et à l'article 16-3 de la loi n° 72-619 du 5 juillet 1972 portant création et organisation des régions.

**Art. L4433-19**

Les régions de Guadeloupe, de Mayotte et de la Réunion définissent les actions qu'elles entendent mener en matière de développement industriel, après avis du conseil économique, social et environnemental régional. Chaque région, pour ce qui la concerne, est informée, chaque année, d'une part, des projets des sociétés nationalisées en faveur du développement industriel et, d'autre part, de la répartition des aides de l'Etat à l'industrie.

######## Sous-section 6 : Transports.

**Art. L4433-20**

Les régions de Guadeloupe, de Mayotte et de la Réunion sont consultées sur les programmes d'exploitation et les modifications de tarifs soumis par les compagnies françaises à l'approbation de l'Etat pour les liaisons aériennes et maritimes desservant ces régions.

Le représentant de l'Etat présente chaque année au conseil régional un rapport sur les conditions de la desserte aérienne et maritime de la région concernée. Le conseil régional formule des recommandations qui sont transmises au Premier ministre, dans les conditions prévues au premier alinéa de l'article L. 4433-3.

**Art. L4433-21**

Dans les conditions prévues par les articles L. 1521-1 et L. 1522-1, les régions de Guadeloupe, de Mayotte et de la Réunion pourront créer des sociétés d'économie mixte ayant pour objet le transport aérien ou maritime.

**Art. L4433-21-1**

Les régions d'outre-mer, en tant qu'autorités organisatrices des transports collectifs d'intérêt régional, sont compétentes pour créer et exploiter des infrastructures de service ferroviaire ou de transport guidé.

######## Sous-section 7 : Logement.

**Art. L4433-22**

Les régions de Guadeloupe, de Mayotte et de la Réunion définissent les actions qu'elles entendent mener en matière d'habitat, après avis ou, le cas échéant, sur proposition des collectivités territoriales, du conseil économique, social et environnemental régional et du conseil de la culture, de l'éducation et de l'environnement.

**Art. L4433-23**

Les régions de Guadeloupe, de Mayotte et de la Réunion peuvent participer au capital des sociétés immobilières créées dans les régions d'outre-mer en application des dispositions du 2° de l'article 2 de la loi n° 46-860 du 30 avril 1946 tendant à l'établissement, au financement et à l'exécution de plans d'équipement et de développement des territoires relevant de la France d'outre-mer.

**Art. L4433-24**

Dans les régions de Guadeloupe, de Mayotte et de la Réunion, la répartition des aides de l'Etat en faveur de l'habitat est arrêtée, après avis du conseil régional de l'habitat, par le représentant de l'Etat.

######## Sous-section 8 : Routes

**Art. L4433-24-1**

Dans les départements et régions d'outre-mer, le représentant de l'Etat dans la région organise une concertation avec le département et la région en vue de déterminer la collectivité bénéficiaire du transfert de l'ensemble des routes nationales.

A l'issue de la concertation, qui ne peut excéder neuf mois à compter de l'entrée en vigueur de la loi n° 2004-809 du 13 août 2004 relative aux libertés et responsabilités locales, un décret désigne comme bénéficiaire du transfert le département ou la région, selon l'accord intervenu entre ces collectivités. A défaut d'accord, le décret désigne la région.

En Guyane et par dérogation aux deux alinéas précédents, sont seules transférées au département les routes nationales 3 et 4. Par dérogation au troisième alinéa du III de l'article 18 de la loi n° 2004-809 du 13 août 2004 relative aux libertés et responsabilités locales, le constat du transfert de ces routes nationales par le représentant de l'Etat dans la région est applicable dès la publication de la décision préfectorale.

**Art. L4433-24-1-1**

A compter du transfert de la voirie nationale à une région d'outre-mer, le président du conseil régional gère le domaine transféré. A ce titre, il exerce les pouvoirs de police afférents à cette gestion, notamment en ce qui concerne la circulation sur ce domaine sous réserve des attributions dévolues par le présent code au maire et au préfet.

**Art. L4433-24-1-2**

Le préfet peut, dans le cas où il n'y aurait pas été pourvu par le président du conseil régional et après une mise en demeure restée sans résultat, exercer les attributions dévolues au président du conseil régional en matière de police en vertu de l'article L. 4433-24-1-1.

**Art. L4433-24-3**

Un décret en Conseil d'Etat détermine les conditions d'application de la présente sous-section.

######## Sous-section 9 : Economie circulaire

**Art. L4433-24-4**

Le conseil régional peut adopter un plan régional d'actions concernant l'économie circulaire. Il peut également décider de conduire des expérimentations locales portant sur l'interconnexion des différentes opérations de ramassage, de tri et de recyclage des déchets, que ce soit sous forme de produits dérivés ou d'énergie.

####### Section 4 : Actions culturelles

######## Sous-section 1 : Education et recherche.

**Art. L4433-25**

Le conseil régional détermine, après avis du conseil de la culture, de l'éducation et de l'environnement, les activités éducatives et culturelles complémentaires relatives à la connaissance des langues et des cultures régionales, qui peuvent être organisées dans les établissements scolaires relevant de la compétence de la région.

Ces activités, qui peuvent se dérouler pendant les heures d'ouverture des établissements concernés, sont facultatives et ne peuvent se substituer ni porter atteinte aux programmes d'enseignement et de formation définis par l'Etat.

Elles sont financées par la région. L'organisation et le fonctionnement de ces activités sont précisés par des conventions conclues entre la région, la collectivité gestionnaire de l'établissement, le responsable de l'établissement et, le cas échéant, l'association ou l'organisme prestataire de services.

Les autres activités éducatives, sportives et culturelles complémentaires peuvent être également organisées par la région et par les autres collectivités territoriales dans les conditions prévues à l'article L. 216-1 du code de l'éducation.

**Art. L4433-26**

Les conseils régionaux établissent, le cas échéant, sur proposition des présidents de l'université des Antilles, de l'université de la Guyane et de l'université de la Réunion, en fonction des priorités qu'ils ont définies en matière de développement économique, social et culturel, des projets de programmes de formations supérieures et d'activités de recherche universitaire.

La carte de ces formations et de ces activités est arrêtée par l'Etat, après avis des conseils régionaux.

######## Sous-section 2 : Développement culturel.

**Art. L4433-27**

Les régions de Guadeloupe, de Mayotte et de la Réunion définissent les actions qu'elles entendent mener en matière culturelle, après avis ou, le cas échéant, sur proposition des collectivités territoriales et du conseil de la culture, de l'éducation et de l'environnement.

A cette fin, le conseil régional élabore un programme culturel régional, notamment dans le domaine des langues régionales, de la littérature, des arts plastiques, musicaux et cinématographiques.

Chacune des régions concernées assure la mise en valeur et le développement du patrimoine spécifique de la région. La conservation du patrimoine sera définie et programmée dans le cadre des commissions régionales du patrimoine et des sites mis en place par l'article L. 612-1 du code du patrimoine, et dont la composition, dans les régions d'outre-mer concernées, est définie par un décret en Conseil d'Etat.

######## Sous-section 3 : Communication audiovisuelle.

**Art. L4433-28**

Le conseil régional de chacune des régions de Guadeloupe, de Mayotte et de la Réunion est tenu informé des conditions d'organisation et de fonctionnement du service public de la radiodiffusion sonore et de la télévision dans la région.

Le président du conseil d'administration de la société Réseau France Outre-mer adresse, chaque année, au conseil régional un rapport concernant l'activité de sa société.

**Art. L4433-29**

Le conseil de la culture, de l'éducation et de l'environnement établit à l'intention de l'Autorité de régulation de la communication audiovisuelle et numérique un rapport annuel, qui est présenté au conseil régional, relatif à l'état de la communication audiovisuelle dans la région.

Un décret en Conseil d'Etat précise notamment les conditions dans lesquelles ce comité est saisi pour avis par l'Autorité de régulation de la communication audiovisuelle et numérique, par le représentant de l'Etat dans la région ou par le président du conseil régional.

**Art. L4433-30**

Lorsque les demandes d'autorisation relatives à des services de radio et de télévision, soumises à l'Autorité de régulation de la communication audiovisuelle et numérique en vertu des articles 29,30 ou 30-1 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, concernent une région d'outre-mer, l'autorité recueille au préalable l'avis du conseil régional intéressé. Cet avis est réputé rendu à défaut de réponse dans le délai de deux mois.

######## Sous-section 4 : Environnement.

**Art. L4433-31**

Les régions de Guadeloupe, de Mayotte et de la Réunion définissent les actions qu'elles entendent mener en matière d'environnement et de cadre de vie, après avis ou, le cas échéant, sur proposition des collectivités territoriales et du conseil de la culture, de l'éducation et de l'environnement.

###### CHAPITRE IV : Dispositions financières et fiscales

**Art. L4434-1**

Le produit de la majoration de l'accise sur les alcools en outre-mer prévue à l'article L. 313-30 du même code constitue une recette du budget de la région.

**Art. L4434-2**

Le conseil régional fixe les tarifs de l'accise sur les énergies mentionnée à l'article L. 312-1 du code des impositions sur les biens et services et perçue sur les gazoles et essences en outre-mer, dans les conditions prévues à l'article L. 312-38 du même code.

Le produit en est inscrit aux budgets de chacune des collectivités locales entre lesquelles il est réparti.

**Art. L4434-3**

La répartition est faite par le conseil régional dans les conditions indiquées ci-après :

A. – Une partie du produit de la taxe est affectée au budget de la région. Elle comprend :

1° Un montant égal à 10 % du produit total, destiné au financement d'opérations d'investissement d'intérêt régional ;

2° Une dotation destinée :

– à l'aménagement du réseau routier national et des pistes forestières, sans préjudice de l'affectation de crédits d'Etat à ces opérations. Lorsque le réseau national a été transféré au département, la dotation lui est affectée en complément des sommes mentionnées au B du présent article ;

– au développement des transports publics de personnes.

Lorsque le budget d'une région fait l'objet des mesures de redressement mentionnées à l'article L. 1612-14, une fraction de cette dotation peut être affectée, sur décision du conseil régional, dans la limite de 50 %, aux dépenses concourant au rétablissement de l'équilibre du budget.

B. – Une partie du produit de la taxe est affectée au budget du département. Elle comprend :

1° Les sommes nécessaires au remboursement des emprunts que celui-ci a souscrits pour le financement des travaux de voirie antérieurement au 3 août 1984, date de publication de la loi n° 84-747 du 2 août 1984 relative aux compétences des régions de Guadeloupe, de Guyane, de Martinique, de Mayotte et de la Réunion ;

2° Une dotation consacrée :

– aux dépenses d'investissement afférentes à la voirie dont il a la charge ;

– aux dépenses de fonctionnement des services chargés de la réalisation et de l'entretien des routes dans la région, sans préjudice des dépenses de fonctionnement assumées par d'autres collectivités ;

– aux infrastructures de transport et au développement des transports publics de personnes.

– à des dépenses d'investissement d'intérêt départemental autres que les précédentes dans la limite de 10 % du montant de la dotation.

C. – Une partie du produit de la taxe est répartie entre les communes qui la consacrent :

– à la voirie dont elles ont la charge ;

– au développement des transports publics de personnes ;

– à des dépenses d'investissement d'intérêt communal autres que les précédentes dans la limite de 10 % du montant de la dotation.

D. – Dans les départements de la Guadeloupe, de Mayotte et de La Réunion, une partie du produit de la taxe est affectée au budget des communes de plus de 50 000 habitants et des établissements publics de coopération intercommunale lorsque la population de l'ensemble des communes membres de l'établissement dépasse 50 000 habitants, ayant mis en place un service public de transports urbains de personnes ou ayant approuvé un plan de mobilité. Elle est affectée au financement des dépenses d'investissement et de fonctionnement des transports publics urbains et des autres services de transports publics qui, sans être entièrement dans le ressort territorial de l'autorité organisatrice de la mobilité, concourent à la desserte de l'agglomération dans le cadre d'un contrat passé avec l'autorité responsable de l'organisation des transports urbains. Elle peut également être affectée aux aides à la modernisation de l'activité de transporteur public de personnes urbain.

Son montant est égal à 3 % du produit total. Elle est répartie entre les communes et les établissements publics éligibles au prorata de leur population.

**Art. L4434-4**

Les parties définies au 2° du A, au 2° du B et au C de l'article L. 4434-3 et destinées respectivement à la région, au département et aux communes connaissent une progression au moins égale à celle de la dotation globale de fonctionnement du département ou, si la progression de la dotation globale de fonctionnement du département est plus forte que celle du produit de la taxe pour l'année considérée, à celle du produit de la taxe.

Le reliquat de la taxe qui apparaîtrait après cette répartition fait l'objet d'une deuxième répartition entre la région, le département et les communes, avant le 31 janvier de l'année suivante, au prorata de leurs parts principales respectives.

Dans les départements de la Guadeloupe, de Mayotte et de La Réunion, la première année au cours de laquelle est affectée une part du produit de la taxe dans les conditions prévues par le D de l'article L. 4434-3, il n'est pas fait application des alinéas précédents. La répartition entre les parties définies au 2° du A, au 2° du B et au C de l'article L. 4434-3 se fait alors au prorata de leurs parts respectives de l'année précédente.

**Art. L4434-5**

L'Etat attribue annuellement à chacune des régions concernées une dotation globale pour le développement culturel qui est fixée par la loi de finances dans les conditions prévues aux articles L. 1614-1 et L. 1614-3.

Cette dotation se substitue aux crédits attribués à chacune des régions d'outre-mer au titre du développement culturel, à l'exception de ceux alloués aux départements et aux communes.

**Art. L4434-6**

L'Etat attribue chaque année à chacune des régions une dotation globale pour l'environnement et la qualité de la vie qui est fixée par la loi de finances dans les conditions prévues aux articles L. 1614-1 et L. 1614-3.

Cette dotation se substitue aux concours budgétaires attribués par l'Etat à chacune des régions au titre de la protection de l'environnement, à l'exception de ceux attribués précédemment aux départements et communes et de ceux correspondant à la mise en oeuvre d'interventions à l'échelle nationale.

**Art. L4434-8**

La dotation régionale d'équipement scolaire allouée à chaque région d'outre-mer est calculée dans les conditions prévues par l'article L. 4332-3.

La dotation régionale d'équipement scolaire de la région de la Guadeloupe, calculée dans les conditions définies à l'article L. 4332-3, est abattue à compter de 2008 d'un montant de 654 503 euros destiné au financement de la dotation globale de construction et d'équipement scolaire allouée à la collectivité d'outre-mer de Saint-Martin en application de l'article L. 6364-5.

**Art. L4434-9**

La quote-part de la dotation de péréquation des régions mentionnée à l'article L. 4332-8 perçue par les régions d'outre-mer est déterminée par application au montant total de la dotation de péréquation du triple du rapport entre la population des régions d'outre-mer, telle qu'elle résulte du dernier recensement général, et la population de l'ensemble des régions et de la collectivité territoriale de Corse. Le montant de cette quote-part ne peut toutefois progresser de plus de 2,5 % par rapport au montant de l'année précédente.

Cette quote-part est répartie entre les régions d'outre-mer :

1° Pour moitié, proportionnellement à l'écart relatif entre l'indicateur de ressources fiscales moyen par habitant de l'ensemble des régions et de la collectivité territoriale de Corse et l'indicateur de ressources fiscales par habitant de chaque collectivité, pondéré par sa population.

En 2012, le montant de la dotation de péréquation de chaque région d'outre-mer est égal au montant perçu en 2011 ;

2° Pour moitié, au prorata de leurs dépenses totales constatées dans le compte administratif afférent au pénultième exercice.

**Art. L4434-10**

Le rapport sur les orientations budgétaires mentionné à l'article L. 4312-1 présente un état d'avancement des mesures prévues par le plan de convergence couvrant le territoire de la région.

###### CHAPITRE V : Conditions d'application aux régions d'outre-mer des deuxième et troisième alinéas de l'article 73 de la Constitution

####### Section 1 : Adaptation des lois et règlements par les régions d'outre-mer

**Art. LO4435-1**

Dans les conditions et sous les réserves prévues au présent chapitre, les conseils régionaux de la Guadeloupe, de Mayotte et de La Réunion peuvent être habilités à adapter sur le territoire de leur région les lois et règlements dans les matières où s'exercent leurs compétences.

**Art. LO4435-2**

I. – La demande d'habilitation tendant à adapter une disposition législative ou réglementaire est adoptée par délibération motivée du conseil régional.

Cette délibération mentionne les dispositions législatives ou réglementaires en cause ou, lorsque la demande porte sur l'adaptation d'une disposition réglementaire non encore publiée et nécessaire à l'application d'une disposition législative, la disposition législative en cause.

Elle expose les caractéristiques et contraintes particulières justifiant la demande d'habilitation et précise la finalité des mesures que le conseil régional envisage de prendre.

La demande d'habilitation ne peut porter sur une disposition législative ou réglementaire ressortissant à l'une des matières mentionnées au quatrième alinéa de l'article 73 de la Constitution.

II. – La demande d'habilitation devient caduque :

1° Le dernier jour du mois qui précède celui du renouvellement des conseils régionaux ;

2° Le jour de la dissolution ou de l'annulation de l'élection de l'ensemble des membres du conseil régional qui l'a adoptée ;

3° Le jour de la vacance de l'ensemble des sièges du conseil régional en dehors des cas prévus au 2°.

**Art. LO4435-3**

Le conseil économique, social et environnemental régional et le conseil de la culture, de l'éducation et de l'environnement sont consultés sur tout projet de demande d'habilitation visée à l'article LO 4435-2 qui porte sur une matière qui relève de leur compétence respective en application de la section 2 du chapitre III du présent titre. Leur avis est réputé donné à l'expiration d'un délai d'un mois à compter de leur saisine.

**Art. LO4435-4**

La délibération prévue à l'article LO 4435-2 est transmise au Premier ministre ainsi qu'au représentant de l'Etat dans la région.

Lorsqu'elle porte sur l'adaptation d'une disposition législative, elle est transmise à l'Assemblée nationale et au Sénat par le Premier ministre, assortie le cas échéant de ses observations.

Elle est publiée au Journal officiel dans le mois suivant l'expiration du délai de recours prévu à l'article LO 4435-5 ou la date à laquelle la délibération devient exécutoire en application de ce même article. Elle entre en vigueur le lendemain de sa publication.

**Art. LO4435-5**

Les recours dirigés contre cette délibération sont portés devant le Conseil d'Etat.

Le représentant de l'Etat dans la région peut, dans le mois qui suit sa réception de la transmission prévue au premier alinéa de l'article LO 4435-4, déférer la délibération au Conseil d'Etat. Ce recours en suspend l'exécution jusqu'à ce que le Conseil d'Etat ait rendu sa décision. Si celle-ci n'est pas intervenue dans un délai de trois mois suivant sa saisine, la délibération redevient exécutoire.

**Art. LO4435-6**

L'habilitation est accordée par la loi lorsque la demande porte sur l'adaptation d'une disposition législative. Dans ce cas, elle vaut également habilitation à prendre les dispositions réglementaires d'application.

Elle est accordée par décret en Conseil d'Etat lorsque la demande ne porte que sur l'adaptation d'une disposition réglementaire.

Elle est accordée pour une durée ne pouvant aller au-delà du renouvellement du conseil régional.

**Art. LO4435-6-1**

Si la loi ou le décret en Conseil d'Etat mentionnés aux deux premiers alinéas de l'article LO 4435-6 le prévoient, lorsque l'habilitation a été accordée jusqu'au renouvellement du conseil régional, elle peut être prorogée de droit, une seule fois, pour une durée ne pouvant aller au-delà du prochain renouvellement par délibération motivée du conseil régional adoptée dans les six mois suivant son renouvellement.

La délibération prévue au premier alinéa du présent article est transmise au Premier ministre ainsi qu'au représentant de l'Etat dans la région. L'article LO 4435-5 est applicable à cette délibération. Elle est publiée au Journal officiel dans le mois suivant l'expiration du délai de recours prévu au même article LO 4435-5 ou la date à laquelle la délibération devient exécutoire en application dudit article. Elle entre en vigueur le lendemain de sa publication.

**Art. LO4435-7**

Les délibérations prises en application de l'habilitation sont adoptées à la majorité absolue des membres composant le conseil régional. Elles précisent les dispositions législatives ou réglementaires auxquelles elles dérogent.

Les délibérations prévues au premier alinéa sont transmises au Premier ministre ainsi qu'au représentant de l'Etat dans la région.

Elles sont publiées au Journal officiel dans le mois suivant leur transmission au Premier ministre. Elles entrent en vigueur le lendemain de leur publication.

Les recours dirigés contre ces délibérations sont portés devant le Conseil d'Etat. Le représentant de l'Etat dans la région peut les déférer au Conseil d'Etat dans les conditions et avec les effets prévus à l'article LO 4435-5.

**Art. LO4435-8**

Les dispositions de nature législative d'une délibération prise sur le fondement de l'habilitation prévue à l'article LO 4435-6 ne peuvent être modifiées par une loi que si celle-ci le prévoit expressément.

De même, les dispositions de nature réglementaire prises sur le fondement de cette habilitation ne peuvent être modifiées par un règlement que si ce dernier le prévoit expressément.

####### Section 2 : Fixation par les régions d'outre-mer des règles applicables sur leur territoire dans un nombre limité de matières relevant du domaine de la loi ou du règlement

**Art. LO4435-9**

Dans les conditions et sous les réserves prévues au présent chapitre, les conseils régionaux de la Guadeloupe et de Mayotte peuvent être habilités à fixer les règles applicables sur le territoire de leur région dans un nombre limité de matières pouvant relever du domaine de la loi ou du règlement, à l'exception de celles énumérées au quatrième alinéa de l'article 73 de la Constitution.

**Art. LO4435-10**

La demande d'habilitation à fixer une règle applicable sur le territoire de la région est adoptée par délibération motivée du conseil régional prise à la majorité absolue de ses membres.

Cette délibération mentionne la matière susceptible de faire l'objet de l'habilitation prévue à l'article LO 4435-9.

Elle expose les spécificités locales justifiant la demande d'habilitation et précise la finalité des mesures que le conseil régional envisage de prendre.

La demande d'habilitation devient caduque dans les cas prévus au II de l'article LO 4435-2.

**Art. LO4435-11**

Les articles LO 4435-3 à LO 4435-8 sont applicables à la présente section.

####### Section 3 : Dispositions communes

**Art. LO4435-12**

Les demandes d'habilitation mentionnées au présent chapitre ne peuvent être soumises au référendum local ou à la consultation des électeurs prévus au chapitre II du titre unique du livre Ier de la première partie.

Les délibérations prises sur le fondement de l'habilitation mentionnée au présent chapitre ne peuvent être soumises au référendum local.

###### CHAPITRE VI: Dispositions particulières à la Guyane


**Art. L4436-1**

Il est institué en Guyane un conseil consultatif des populations amérindiennes et bushinenge.

**Art. L4436-2**

La composition, les conditions de nomination ou de désignation des membres du conseil consultatif des populations amérindiennes et bushinenge, son organisation et ses règles de fonctionnement sont fixées par décret.

**Art. L4436-3**

Les membres du conseil consultatif des populations amérindiennes et bushinenge sont désignés pour six ans.

Toute personne désignée pour remplacer un membre du conseil exerce son mandat jusqu'à expiration du mandat de la personne qu'elle remplace.

Le mandat des membres du conseil consultatif est renouvelable.

**Art. L4436-4**

Tout projet ou proposition de délibération du conseil régional ou du conseil général emportant des conséquences sur l'environnement, le cadre de vie ou intéressant les activités culturelles des populations amérindiennes et bushinenge peut être soumis à l'avis préalable du conseil consultatif.

Le conseil délibère sur le projet ou la proposition dans le mois de sa saisine. S'il ne s'est pas prononcé dans ce délai, son avis est réputé avoir été donné.

Il est saisi, selon les cas, par le président du conseil régional, le président du conseil général ou le représentant de l'Etat.

**Art. L4436-5**

Le conseil consultatif peut décider, à la majorité absolue de ses membres, de se saisir de toutes questions entrant dans le champ des compétences de la région ou du département et intéressant directement l'environnement, le cadre de vie ou les activités culturelles des populations amérindiennes et bushinenge. Il peut également être saisi de ces questions par le représentant de l'Etat.

**Art. L4436-6**

Le conseil consultatif des populations amérindiennes et bushinenge peut tenir des réunions communes avec le conseil économique, social et environnemental régional ou le conseil de la culture, de l'éducation et de l'environnement pour examiner des questions entrant dans leur champ commun de compétences.

###### CHAPITRE VII : Dispositions particulières à Mayotte

**Art. L4437-1**

Pour l'application à Mayotte de la quatrième partie du présent code :

1° La référence à la région ou à la région d'outre-mer est remplacée par la référence au Département de Mayotte ;

2° La référence au conseil régional est remplacée par la référence au conseil général.

**Art. LO4437-2**

Pour l'application à Mayotte du chapitre V du titre III, la référence à la région est remplacée par la référence au Département de Mayotte et la référence au conseil régional est remplacée par la référence au conseil départemental.

**Art. L4437-3**

Ne sont pas applicables à Mayotte les dispositions suivantes de la quatrième partie du présent code :

1° Le livre Ier ;

2° Au livre II :

a) L'article L. 4221-2 ;

b) Le titre III ;

3° Au livre III :

a) Les chapitres Ier et II du titre Ier ;

b) L'article L. 4313-1 et la seconde phrase du 9° de l'article L. 4313-2 ;

c) Le titre II ;

d) Les chapitres Ier et III du titre III, les sections 2,3 et 4 du chapitre II du même titre, ainsi que le 2° de l'article L. 4332-1 ;

e) Le titre IV ;

4° Au livre IV :

a) Le chapitre Ier et la section 1 du chapitre II du titre III ;

b) Les articles L. 4433-24-1, L. 4434-8 et L. 4434-9.

**Art. L4437-3-1**

Les impositions mentionnées aux 2° à 6° du a de l'article L. 4331-2 sont affectées au Département de Mayotte dans les conditions que ces dispositions prévoient.

Le III de l'article L. 4331-2-1 est applicable à Mayotte.

**Art. L4437-4**

Le plan d'aménagement et de développement durable, élaboré sur le fondement des articles LO 6161-42 et LO 6161-43 dans leur rédaction en vigueur avant la publication de la loi organique n° 2010-1486 du 7 décembre 2010 relative au Département de Mayotte, et entré en vigueur le 22 juin 2009, est assimilé au schéma d'aménagement régional prévu aux articles L. 4433-7 à L. 4433-11.

Il est révisé dans les conditions prévues à l'article L. 4433-10.

**Art. L4437-5**

Les articles L. 4434-1 à L. 4434-4 sont applicables à Mayotte à compter du 1er janvier 2014.

###### CHAPITRE VIII : Dispositions d'application

**Art. L4438-1**

Les modalités d'application du présent titre sont fixées par décret en Conseil d'Etat.

### CINQUIÈME PARTIE : LA COOPÉRATION LOCALE

#### LIVRE Ier : DISPOSITIONS GÉNÉRALES

##### TITRE UNIQUE

###### CHAPITRE UNIQUE

**Art. L5111-1**

Les collectivités territoriales peuvent s'associer pour l'exercice de leurs compétences en créant des organismes publics de coopération dans les formes et conditions prévues par la législation en vigueur.

Forment la catégorie des groupements de collectivités territoriales les établissements publics de coopération intercommunale et les syndicats mixtes, mentionnés aux articles L. 5711-1 et L. 5721-8, les pôles métropolitains, les pôles d'équilibre territoriaux et ruraux, les agences départementales, les institutions ou organismes interdépartementaux et les ententes interrégionales.

Des conventions qui ont pour objet la réalisation de prestations de services peuvent être conclues entre les départements, la métropole de Lyon, les régions, leurs établissements publics, leurs groupements et les syndicats mixtes. Des conventions ayant le même objet peuvent également être conclues entre des établissements publics de coopération intercommunale, des établissements publics de coopération intercommunale et la métropole de Lyon ou entre des communes. Des conventions ayant le même objet peuvent également être conclues, afin de développer les synergies avec les territoires ruraux, entre une métropole ou une communauté urbaine, d'une part, et des établissements publics de coopération intercommunale ou des communes situés en dehors du territoire métropolitain ou de la communauté urbaine, d'autre part, dans le cadre de la mise en œuvre des contrats de cohésion territoriale mentionnés au II de l'article L. 1231-2. Lorsque les prestations qu'elles réalisent en application du présent alinéa portent sur des services non économiques d'intérêt général au sens du droit de l'Union européenne ou lorsque, portant sur d'autres missions d'intérêt public, les prestations sont appelées à s'effectuer dans les conditions prévues aux I et III de l'article L. 5111-1-1, ces conventions ne sont pas soumises aux règles prévues par le code de la commande publique. La participation au financement d'une prestation ne saurait, à elle seule, être assimilée à une coopération au sens du présent alinéa.

**Art. L5111-1-1**

I. – Lorsqu'elles ont pour objet d'assurer l'exercice en commun d'une compétence reconnue par la loi ou transférée à leurs signataires, les conventions conclues entre les départements, la métropole de Lyon, les régions, leurs établissements publics, leurs groupements, les communes appartenant à la métropole du Grand Paris et les syndicats mixtes prévoient :

– soit la mise à disposition du service et des équipements d'un des cocontractants à la convention au profit d'un autre de ces cocontractants ;

– soit le regroupement des services et équipements existants de chaque cocontractant à la convention au sein d'un service unifié relevant d'un seul de ces cocontractants.

Dans le cas mentionné au deuxième alinéa du présent I, la convention fixe les conditions de remboursement, par le bénéficiaire de la mise à disposition du service, des frais de fonctionnement lui incombant.

Dans le cas mentionné au troisième alinéa du présent I, la convention précise les modalités de remboursement des dépenses engagées par le service unifié pour le compte des cocontractants de la convention. Elle prévoit également, après avis des comités sociaux territoriaux compétents, les effets sur le personnel concerné.

Le personnel du service mis à disposition ou du service unifié est placé sous l'autorité fonctionnelle de l'autorité administrative pour laquelle il exerce sa mission.

II. – Les conventions conclues entre des établissements publics de coopération intercommunale ou entre communes membres d'un même établissement public de coopération intercommunale à fiscalité propre en vertu du dernier alinéa de l'article L. 5111-1 obéissent aux conditions prévues au I du présent article. Par dérogation au premier alinéa du même I, lorsque ces conventions ont pour objet la mise en commun de l'instruction des décisions prises au nom de la commune ou de l'Etat par les maires des communes membres des établissements publics contractants, les communes concernées sont également parties à la convention.

III. – Les départements, la métropole de Lyon, et les régions, leurs établissements publics et les syndicats mixtes visés à l'article L. 5721-2 auxquels ils appartiennent peuvent, notamment par la création d'un syndicat mixte, se doter d'un service unifié ayant pour objet d'assurer en commun des services fonctionnels. Les services fonctionnels se définissent comme des services administratifs ou sociaux territoriaux concourant à l'exercice des compétences des collectivités intéressées sans être directement rattachés à ces compétences.

IV. – Les conditions d'application du présent article sont fixées par un décret en Conseil d'Etat.

**Art. L5111-2**

Lorsqu'un groupement de collectivités territoriales exerce des attributions dans un domaine faisant l'objet d'un transfert de compétences, celui-ci s'opère au profit de cet organisme sur décision de l'organe délibérant.

**Art. L5111-3**

Lorsqu'un établissement public de coopération entre collectivités territoriales sans fiscalité propre se transforme en une autre catégorie d'établissement public de coopération entre collectivités territoriales, les règles de transformation applicables sont celles de la création d'un nouvel établissement public de coopération.

Lorsqu'un établissement public de coopération intercommunale à fiscalité propre se transforme en un autre établissement public de coopération à fiscalité propre, cette transformation n'entraîne pas l'application des règles relatives à la création d'une nouvelle personne morale.

**Art. L5111-4**

Les dispositions des chapitres II et III du titre V du livre II de la deuxième partie sont applicables aux groupements de collectivités territoriales et aux autres établissements publics locaux.

Les établissements publics de coopération intercommunale peuvent faire application de l'article L. 2251-3 et de l'article L. 2251-4.

**Art. LO5111-5**

Les dispositions des articles LO 1113-1 à LO 1113-7 sont applicables aux établissements publics regroupant exclusivement des collectivités territoriales.

**Art. L5111-6**

La création d'un syndicat de communes visé à l'article L. 5212-1 ou d'un syndicat mixte visé à l'article L. 5711-1 ou à l'article L. 5721-1 ne peut être autorisée par le représentant de l'Etat dans le département que si elle est compatible avec le schéma départemental de coopération intercommunale mentionné à l'article L. 5210-1-1 ou avec les orientations en matière de rationalisation mentionnées au III du même article L. 5210-1-1.

Le présent article n'est pas applicable à la création d'un syndicat de communes ou d'un syndicat mixte compétent en matière de construction ou de fonctionnement d'école préélémentaire ou élémentaire, en matière d'accueil de la petite enfance ou en matière d'action sociale.

**Art. L5111-7**

I.– L'agent territorial qui change d'employeur en application d'une réorganisation prévue à la présente partie bénéficie des dispositions de l'article L. 714-9 du code général de la fonction publique.

I bis. – S'agissant des agents mentionnés au I, le nouvel employeur est substitué de plein droit à l'ancien pour la convention de participation et, le cas échéant, le contrat de protection sociale complémentaire qui étaient conclus par ce dernier avec l'un des organismes mentionnés à l'article 88-2 de la loi n° 84-53 du 26 janvier 1984 précitée. La convention et, le cas échéant, le contrat sont exécutés dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire entre le nouvel employeur, l'ancien employeur et l'organisme. Ceux-ci peuvent convenir d'une échéance de la convention et, le cas échéant, d'une échéance du contrat, antérieures à celles stipulées, dans le but d'harmoniser le régime des participations applicables aux agents. L'organisme est informé de la substitution de personne morale par le nouvel employeur. La substitution de personne morale à la convention et, le cas échéant, au contrat n'entraîne aucun droit à résiliation ou à indemnisation pour l'organisme.

Les agents conservent, s'ils y ont intérêt, le bénéfice des participations qui leur étaient applicables au titre d'un label prévu au même article 88-2.

II. – Si des agents changent d'employeur par l'effet de la création d'un établissement public de coopération intercommunale à fiscalité propre ou d'une fusion d'établissements publics à fiscalité propre et si l'effectif de l'établissement d'accueil est d'au moins cinquante agents, l'employeur engage une négociation sur l'action sociale au sein du comité social territorial. Il en est de même si le changement d'employeur résulte de la création d'un service unifié prévu à l'article L. 5111-1-1, d'un service mentionné au II de l'article L. 5211-4-1 ou d'un service commun prévu à l'article L. 5211-4-2 et si ce service compte au moins cinquante agents. Dans ce cas, la négociation se fait lors de la première constitution d'un service unifié ou d'un service commun entre les mêmes partenaires.

**Art. L5111-8**

Le fonctionnaire dont l'emploi est supprimé à la suite d'une réorganisation prévue à la présente partie se soumet aux obligations de formation dans les conditions prévues à l'article L. 542-11 du code général de la fonction publique.

#### LIVRE II : LA COOPÉRATION INTERCOMMUNALE

##### TITRE Ier : ÉTABLISSEMENTS PUBLICS DE COOPÉRATION INTERCOMMUNALE

**Art. L5210-1**

Le progrès de la coopération intercommunale se fonde sur la libre volonté des communes d'élaborer des projets communs de développement au sein de périmètres de solidarité.

**Art. L5210-1-1 A**

Forment la catégorie des établissements publics de coopération intercommunale les syndicats de communes, les communautés de communes, les communautés urbaines, les communautés d'agglomération et les métropoles.

**Art. L5210-1-1**

I. – Dans chaque département, il est établi, au vu d'une évaluation de la cohérence des périmètres et d'un état des lieux de la répartition des compétences des groupements existants et de leur exercice, un schéma départemental de coopération intercommunale prévoyant une couverture intégrale du territoire par des établissements publics de coopération intercommunale à fiscalité propre et la suppression des enclaves et discontinuités territoriales.

II. – Ce schéma prévoit également les modalités de rationalisation des périmètres des établissements publics de coopération intercommunale et des syndicats mixtes existants.

Il peut proposer la création, la transformation ou la fusion d'établissements publics de coopération intercommunale à fiscalité propre, ainsi que la modification de leurs périmètres.

Il peut également proposer la suppression, la transformation, ainsi que la fusion de syndicats de communes ou de syndicats mixtes.

Ces propositions sont reportées sur une carte annexée au schéma comprenant notamment les périmètres des établissements public de coopération intercommunale, des syndicats mixtes, des schémas de cohérence territoriale et des parcs naturels régionaux.

III. – Le schéma prend en compte les orientations suivantes :

1° La constitution d'établissements publics de coopération intercommunale à fiscalité propre regroupant au moins 15 000 habitants ; toutefois, ce seuil est adapté, sans pouvoir être inférieur à 5 000 habitants pour les établissements publics de coopération intercommunale à fiscalité propre ainsi que pour les projets d'établissement public de coopération intercommunale à fiscalité propre :

a) Dont la densité démographique est inférieure à la moitié de la densité nationale, au sein d'un département dont la densité démographique est inférieure à la densité nationale ; le seuil démographique applicable est alors déterminé en pondérant le nombre de 15 000 habitants par le rapport entre la densité démographique du département auquel appartiennent la majorité des communes du périmètre et la densité nationale ;

b) Dont la densité démographique est inférieure à 30 % de la densité nationale ;

c) Comprenant une moitié au moins de communes situées dans une zone de montagne délimitée en application de l'article 3 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne ou regroupant toutes les communes composant un territoire insulaire ;

d) Ou incluant la totalité d'un établissement public de coopération intercommunale à fiscalité propre de plus de 12 000 habitants issu d'une fusion intervenue entre le 1er janvier 2012 et la date de publication de la loi n° 2015-991 du 7 août 2015 portant nouvelle organisation territoriale de la République ;

Pour l'application du présent 1°, la population à prendre en compte est la population municipale authentifiée par le plus récent décret publié en application de l'article 156 de la loi n° 2002-276 du 27 février 2002 relative à la démocratie de proximité, la densité nationale est déterminée en divisant la somme des populations municipales des départements de métropole et d'outre-mer et des collectivités territoriales exerçant les compétences départementales par la somme des superficies de ces mêmes départements et collectivités territoriales, et la densité démographique d'un département, d'un établissement public de coopération intercommunale à fiscalité propre ou d'un projet de périmètre d'établissement public de coopération intercommunale à fiscalité propre est déterminée en divisant la somme des populations municipales authentifiées des communes qui le composent par la somme des superficies de ces communes.

2° La cohérence spatiale des établissements publics de coopération intercommunale à fiscalité propre au regard notamment du périmètre des unités urbaines au sens de l'Institut national de la statistique et des études économiques, des bassins de vie et des schémas de cohérence territoriale ;

3° L'accroissement de la solidarité financière et de la solidarité territoriale ;

4° La réduction du nombre de syndicats de communes et de syndicats mixtes, en particulier par la suppression des doubles emplois entre des établissements publics de coopération intercommunale ou entre ceux-ci et des syndicats mixtes ;

5° Le transfert des compétences exercées par les syndicats de communes ou les syndicats mixtes à un établissement public de coopération intercommunale à fiscalité propre ou à un autre syndicat exerçant les mêmes compétences conformément aux objectifs de rationalisation des périmètres des groupements existants et de renforcement de la solidarité territoriale ;

6° La rationalisation des structures compétentes en matière d'aménagement de l'espace, de protection de l'environnement et de respect des principes du développement durable ;

7° L'approfondissement de la coopération au sein des périmètres des pôles métropolitains et des pôles d'équilibre territoriaux et ruraux constitués en application des articles L. 5741-1 et L. 5741-4 ;

8° Les délibérations portant création de communes nouvelles.

IV. – Un projet de schéma est élaboré par le représentant de l'Etat dans le département. Il est présenté à la commission départementale de la coopération intercommunale.

Il est adressé pour avis aux conseils municipaux des communes et aux organes délibérants des établissements publics de coopération intercommunale et des syndicats mixtes concernés par les propositions de modification de la situation existante en matière de coopération intercommunale. Ils se prononcent dans un délai de deux mois à compter de la notification. A défaut de délibération dans ce délai, celle-ci est réputée favorable.

Lorsqu'une proposition intéresse des communes ou des établissements publics de coopération intercommunale ou des syndicats mixtes appartenant à des départements différents, le représentant de l'Etat dans le département saisit pour avis le représentant de l'Etat dans le ou les autres départements concernés, qui se prononce dans un délai de deux mois après consultation de la commission départementale de la coopération intercommunale. A défaut d'avis rendu dans ce délai, l'avis est réputé favorable.

Le projet de schéma, ainsi que l'ensemble des avis mentionnés aux deux alinéas précédents, sont ensuite transmis pour avis à la commission départementale de la coopération intercommunale qui, à compter de cette transmission, dispose d'un délai de trois mois pour se prononcer. A défaut de délibération dans ce délai, celle-ci est réputée favorable. Les propositions de modification du projet de schéma conformes aux I à III adoptées par la commission départementale de la coopération intercommunale à la majorité des deux tiers de ses membres sont intégrées dans le projet de schéma.

Le schéma est arrêté par décision du représentant de l'Etat dans le département et fait l'objet d'une insertion dans au moins une publication locale diffusée dans le département.

Le schéma ainsi élaboré peut être révisé, selon la même procédure.

IV bis. — La commission départementale de la coopération intercommunale peut, si la moitié de ses membres le demande, saisir le représentant de l'Etat d'une demande de révision du schéma. Elle est réunie à la demande de 20 % de ses membres.

Le représentant de l'Etat se prononce dans un délai de deux mois sur la demande de révision du schéma. S'il en accepte le principe, il présente dans un délai de trois mois un projet de schéma auquel s'applique la procédure prévue au IV du présent article.

V. – Sur le territoire des communes nouvelles issues de la fusion de toutes les communes membres d'un ou de plusieurs établissements publics de coopération intercommunale à fiscalité propre ainsi que dans les îles maritimes composées d'une seule commune, les schémas départementaux de coopération intercommunale ne sont pas dans l'obligation de prévoir la couverture intégrale du territoire par des établissements publics de coopération intercommunale à fiscalité propre.

VI. – Par dérogation au principe de continuité du territoire et à la condition de respecter le 2° du III, une commune enclavée dans un département différent de celui auquel elle est administrativement rattachée peut appartenir à un établissement public de coopération intercommunale à fiscalité propre dont le siège est fixé dans son département de rattachement.

VII. – Dans les départements de l'Essonne, de Seine-et-Marne, du Val-d'Oise et des Yvelines, les établissements publics de coopération intercommunale à fiscalité propre dont le siège se situe dans l'unité urbaine de Paris, telle que définie par l'Institut national de la statistique et des études économiques, regroupent plusieurs communes d'un seul tenant et sans enclave formant un ensemble d'au moins 200 000 habitants. Toutefois, il peut être dérogé à ce seuil démographique par le représentant de l'Etat dans le département pour tenir compte des caractéristiques de certains espaces, en prenant en compte des particularités de la géographie physique, le nombre de communes membres, la densité de population ou la superficie des établissements publics de coopération intercommunale à fiscalité propre concernés.

**Art. L5210-1-2**

I. – Sans préjudice du V de l'article L. 5210-1-1, lorsque le représentant de l'Etat dans le département constate qu'une commune n'appartient à aucun établissement public de coopération intercommunale à fiscalité propre ou crée une enclave ou une discontinuité territoriale au sein du périmètre d'un tel établissement public, il définit, par arrêté, un projet de rattachement de cette commune à un établissement public de coopération intercommunale à fiscalité propre, en tenant compte du schéma départemental de coopération intercommunale.

Ce projet est notifié au président de l'établissement public de coopération intercommunale à fiscalité propre, au maire de chaque commune membre de l'établissement public de coopération intercommunale à fiscalité propre et au maire de la commune concernée par le représentant de l'Etat dans le département lorsque les communes font partie du même département, ou par les représentants de l'Etat dans les départements concernés dans le cas contraire, afin de recueillir les avis de l'organe délibérant et des conseils municipaux. Ceux-ci disposent d'un délai de trois mois à compter de la notification pour formuler un avis sur cet arrêté. A défaut de délibération dans ce délai, l'avis est réputé favorable.

Lorsque la commune concernée est située dans une zone de montagne délimitée en application de l'article 3 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne, le projet est également soumis au comité de massif prévu à l'article 7 de la même loi. Celui-ci dispose d'un délai de trois mois à compter de la notification pour formuler un avis sur cet arrêté. A défaut de délibération dans ce délai, l'avis est réputé favorable.

Le projet de rattachement, accompagné des avis des communes et de l'établissement public de coopération intercommunale à fiscalité propre ainsi que, le cas échéant, de l'avis du comité de massif, est notifié aux commissions départementales de la coopération intercommunale compétentes par les représentants de l'Etat dans les départements concernés. Lorsque le projet intéresse des communes appartenant à des départements différents, les commissions concernées se réunissent en formation interdépartementale. A défaut de délibération dans un délai d'un mois à compter de la notification, l'avis de la commission est réputé favorable.

Le ou les représentants de l'Etat dans le ou les départements mettent en œuvre le rattachement de la commune conformément à l'arrêté de projet, sauf si la commission départementale ou interdépartementale de la coopération intercommunale s'est prononcée, à la majorité des deux tiers de ses membres, en faveur d'un projet de rattachement à un autre établissement public de coopération intercommunale à fiscalité propre limitrophe de la commune concernée. Dans ce dernier cas, le ou les représentants de l'Etat mettent en œuvre le projet de rattachement proposé par la commission départementale ou interdépartementale de la coopération intercommunale.

L'arrêté du ou des représentants de l'Etat dans le ou les départements emporte, le cas échéant, retrait de la commune rattachée d'un autre établissement public de coopération intercommunale à fiscalité propre dont elle est membre.

II. – Lorsqu'il est fait application du I du présent article, les conseils municipaux des communes membres de l'établissement public de coopération intercommunale et de la commune concernée disposent d'un délai de trois mois à compter de la notification du projet de rattachement pour délibérer de la composition de l'organe délibérant de l'établissement public dont le périmètre serait ainsi étendu, dans les conditions prévues à l'article L. 5211-6-1.

Lorsque l'arrêté du ou des représentants de l'Etat dans le ou les départements met en œuvre le projet de rattachement notifié, il constate le nombre et la répartition des sièges de conseiller communautaire au sein de l'organe délibérant au vu des délibérations des conseils municipaux.

Lorsque l'arrêté du ou des représentants de l'Etat dans le ou les départements met en œuvre un projet de rattachement à un autre établissement public de coopération intercommunale proposé par la commission départementale ou interdépartementale de la coopération intercommunale, les conseils municipaux des communes membres de l'établissement public dont le périmètre est étendu disposent d'un délai d'un mois à compter de la notification de cet arrêté pour délibérer de la composition de l'organe délibérant de l'établissement public, dans les conditions prévues au même article L. 5211-6-1.

Les conseillers communautaires sont désignés ou élus dans les conditions prévues au 1° de l'article L. 5211-6-2.

**Art. L5210-2**

Une commune ne peut appartenir à plus d'un établissement public de coopération intercommunale à fiscalité propre.

**Art. L5210-3**

Le conseil départemental et le conseil régional intéressés peuvent, à la demande de l'un ou de l'autre, être associés par un établissement public de coopération intercommunale à l'élaboration de tout projet de développement et d'aménagement de son territoire, en vue de fixer des objectifs généraux de partenariat ou de coopération.

**Art. L5210-4**

Lorsqu'il y est expressément autorisé par ses statuts, un établissement public de coopération intercommunale peut demander à exercer, au nom et pour le compte du département ou de la région, tout ou partie des compétences dévolues à l'une ou l'autre de ces collectivités.

Le président du conseil régional ou du conseil départemental est tenu d'inscrire à l'ordre du jour de l'assemblée délibérante dans un délai de six mois l'examen d'une demande en ce sens.

L'assemblée délibérante se prononce sur cette demande par délibération motivée.

L'exercice par l'établissement public de coopération intercommunale d'une telle compétence fait l'objet d'une convention conclue entre l'établissement et le département ou la région, qui détermine l'étendue de la délégation, sa durée ainsi que ses conditions financières et ses modalités d'exécution. Cette convention précise les conditions de partage des responsabilités encourues dans le cadre de la délégation, sans préjudice des droits des tiers.

L'application du présent article n'entraîne aucun droit à résiliation ou à indemnisation pour les cocontractants de la collectivité territoriale qui délègue sa compétence.

###### CHAPITRE Ier : Dispositions communes

####### Section 1 : Règles générales

**Art. L5211-1**

Les dispositions du chapitre Ier du titre II du livre Ier de la deuxième partie relatives au fonctionnement du conseil municipal sont applicables au fonctionnement de l'organe délibérant des établissements publics de coopération intercommunale, en tant qu'elles ne sont pas contraires aux dispositions du présent titre.

Pour l'application des dispositions des articles L. 2121-8, L. 2121-9, L. 2121-19 et L. 2121-22 et L2121-27-1, ces établissements sont soumis aux règles applicables aux communes de 1 000 habitants et plus.

Pour l'application des articles L. 2121-11 et L. 2121-12, ces établissements sont soumis aux règles applicables aux communes de 3 500 habitants et plus.

L'article L. 2121-22-1 s'applique aux établissements publics de coopération intercommunale regroupant une population de 20 000 habitants ou plus.

Pour l'application de l'article L. 2121-4, la démission d'un membre de l'organe délibérant des établissements publics de coopération intercommunale est adressée au président. La démission est définitive dès sa réception par le président, qui en informe immédiatement le maire de la commune dont le membre démissionnaire est issu.

**Art. L5211-2**

A l'exception de celles des deuxième à quatrième alinéas de l'article L. 2122-4, les dispositions du chapitre II du titre II du livre Ier de la deuxième partie relatives au maire et aux adjoints sont applicables au président et aux membres du bureau des établissements publics de coopération intercommunale, en tant qu'elles ne sont pas contraires aux dispositions du présent titre.

**Art. L5211-3**

Les dispositions du chapitre premier du titre III du livre premier de la deuxième partie relatives au contrôle de légalité et à la publicité et à l'entrée en vigueur des actes des communes sont applicables aux établissements publics de coopération intercommunale. La transmission des actes par voie électronique prévue à l'article L. 2131-1 n'est obligatoire que pour les établissements publics de coopération intercommunale à fiscalité propre dans un délai de cinq ans à compter de la promulgation de la loi n° 2015-991 du 7 août 2015 portant nouvelle organisation territoriale de la République.

Pour l'application de l'article L. 2131-1, les établissements publics de coopération intercommunale à fiscalité propre ne sont soumis qu'aux dispositions des I, II, III, V et VI de cet article et les syndicats de communes qu'aux dispositions des I, II, IV, V et VI de ce même article.

**Art. L5211-4**

Les lois et règlements concernant le contrôle administratif des communes sont applicables aux établissements publics de coopération intercommunale.

**Art. L5211-4-1**

I. — Le transfert de compétences d'une commune à un établissement public de coopération intercommunale entraîne le transfert du service ou de la partie de service chargé de sa mise en œuvre. Toutefois, dans le cadre d'une bonne organisation des services, une commune peut conserver tout ou partie du service concerné par le transfert de compétences, à raison du caractère partiel de ce dernier.

Les fonctionnaires territoriaux et agents territoriaux non titulaires qui remplissent en totalité leurs fonctions dans un service ou une partie de service transféré en application de l'alinéa précédent sont transférés dans l'établissement public de coopération intercommunale. Ils relèvent de cet établissement dans les conditions de statut et d'emploi qui sont les leurs.

Les modalités du transfert prévu aux deux premiers alinéas du présent I font l'objet d'une décision conjointe de la commune et de l'établissement public de coopération intercommunale. Cette décision est prise après établissement d'une fiche d'impact décrivant notamment les effets du transfert sur l'organisation et les conditions de travail, ainsi que sur la rémunération et les droits acquis des fonctionnaires et des agents territoriaux non titulaires concernés. La fiche d'impact est annexée à la décision. Les accords conclus préalablement à la décision sont annexés à la décision. La décision et ses annexes sont soumises à l'avis du ou des comités sociaux territoriaux compétents.

Le transfert peut être proposé aux fonctionnaires territoriaux et agents territoriaux non titulaires exerçant pour partie seulement dans un service ou une partie de service transféré. En cas de refus, ils sont de plein droit et sans limitation de durée mis à disposition, à titre individuel et pour la partie de leurs fonctions relevant du service ou de la partie de service transféré, du président de l'organe délibérant de l'établissement public de coopération intercommunale. Ils sont placés, pour l'exercice de cette partie de leurs fonctions, sous son autorité fonctionnelle. Les modalités de cette mise à disposition sont réglées par une convention conclue entre la commune et l'établissement public de coopération intercommunale.

Les agents transférés en vertu des alinéas précédents conservent, s'ils y ont intérêt, le bénéfice du régime indemnitaire qui leur était applicable ainsi que, à titre individuel, les avantages acquis en application du troisième alinéa de l'article 111 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

II. — Lorsqu'une commune a conservé tout ou partie de ses services dans les conditions prévues au premier alinéa du I, ces services sont en tout ou partie mis à disposition de l'établissement public de coopération intercommunale auquel la commune adhère pour l'exercice des compétences de celui-ci.

III. — Les services d'un établissement public de coopération intercommunale peuvent être en tout ou partie mis à disposition d'une ou plusieurs de ses communes membres, pour l'exercice de leurs compétences, lorsque cette mise à disposition présente un intérêt dans le cadre d'une bonne organisation des services.

IV. — Dans le cadre des mises à disposition prévues aux II et III, une convention conclue entre l'établissement public de coopération intercommunale et chaque commune intéressée en fixe les modalités après consultation des comités sociaux territoriaux compétents. Cette convention prévoit notamment les conditions de remboursement par la commune ou l'établissement public bénéficiaire de la mise à disposition des frais de fonctionnement du service. Les modalités de ce remboursement sont définies par décret.

Le maire ou le président de l'établissement public adresse directement au chef du service mis à disposition toutes instructions nécessaires à l'exécution des tâches qu'il confie audit service. Il contrôle l'exécution de ces tâches.

Il peut donner, sous sa surveillance et sa responsabilité, par arrêté, délégation de signature au chef dudit service pour l'exécution des missions qu'il lui confie en application de l'alinéa précédent.

Les fonctionnaires territoriaux et agents territoriaux non titulaires affectés au sein d'un service ou d'une partie de service mis à disposition en application des II ou III sont de plein droit et sans limitation de durée mis à disposition, à titre individuel, selon le cas, du président de l'organe délibérant de l'établissement public de coopération intercommunale ou du maire. Ils sont placés, pour l'exercice de leurs fonctions, sous son autorité fonctionnelle. Les modalités de cette mise à disposition sont réglées par la convention prévue au premier alinéa du présent IV.

IV bis. — Lorsqu'un établissement public de coopération intercommunale restitue une compétence aux communes membres :

1° Il est mis fin de plein droit à la mise à disposition des fonctionnaires et agents territoriaux non titulaires mentionnés à l'avant-dernier alinéa du I.

Le fonctionnaire territorial qui ne peut être affecté dans son administration d'origine aux fonctions qu'il exerçait précédemment reçoit une affectation sur un emploi que son grade lui donne vocation à occuper.

L'agent territorial non titulaire qui ne peut être affecté dans son administration d'origine aux fonctions qu'il exerçait précédemment reçoit une affectation sur un poste de même niveau de responsabilités ;

2° La répartition des fonctionnaires et agents territoriaux non titulaires transférés par les communes en application du deuxième alinéa du I ou recrutés par l'établissement public de coopération intercommunale et qui sont chargés, pour la totalité de leurs fonctions, de la mise en œuvre de la compétence restituée est décidée d'un commun accord par convention conclue entre l'établissement public et ses communes membres. Cette convention est soumise pour avis aux comités sociaux territoriaux placés auprès de l'établissement public de coopération intercommunale et auprès des communes. Elle est notifiée aux agents non titulaires et aux fonctionnaires concernés.

A défaut d'accord sur les conditions de répartition des personnels dans un délai de trois mois à compter de la restitution des compétences, le représentant de l'Etat dans le département fixe cette répartition par arrêté.

Les fonctionnaires et agents territoriaux non titulaires concernés sont transférés aux communes en application de la convention ou de l'arrêté de répartition dans les conditions de statut et d'emploi qui sont les leurs ;

3° Les fonctionnaires et agents territoriaux non titulaires mentionnés à la première phrase de l'avant-dernier alinéa du I ou recrutés par l'établissement public de coopération intercommunale et qui sont chargés, pour une partie de leurs fonctions, de la mise en œuvre de la compétence restituée reçoivent une affectation au sein de l'établissement public de coopération intercommunale correspondant à leur grade ou niveau de responsabilité.

**Art. L5211-4-2**

En dehors des compétences transférées, un établissement public de coopération intercommunale à fiscalité propre, une ou plusieurs de ses communes membres et, le cas échéant, un ou plusieurs des établissements publics rattachés à un ou plusieurs d'entre eux, peuvent se doter de services communs, chargés de l'exercice de missions fonctionnelles ou opérationnelles, dont l'instruction des décisions prises par les maires au nom de la commune ou de l'Etat, à l'exception des missions mentionnées à l'article 23 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale pour les communes et les établissements publics obligatoirement affiliés à un centre de gestion en application des articles 15 et 16 de la même loi.

Les effets de ces mises en commun sont réglés par convention après établissement d'une fiche d'impact décrivant notamment les effets sur l'organisation et les conditions de travail, la rémunération et les droits acquis pour les agents. La fiche d'impact est annexée à la convention. Les accords conclus sont annexés à la convention. La convention et ses annexes sont soumises à l'avis du ou des comités sociaux territoriaux compétents. Pour les établissements publics soumis au régime fiscal prévu à l'article 1609 nonies C du code général des impôts, ces effets peuvent également être pris en compte par imputation sur l'attribution de compensation prévue au même article. Dans ce cas, le calcul du coefficient d'intégration fiscale fixé à l'article L. 5211-29 du présent code prend en compte cette imputation.

Les services communs sont gérés par l'établissement public de coopération intercommunale à fiscalité propre. A titre dérogatoire, un service commun peut être géré par la commune choisie par l'organe délibérant de l'établissement public.

Les fonctionnaires et agents non titulaires qui remplissent en totalité leurs fonctions dans un service ou une partie de service mis en commun sont transférés de plein droit à l'établissement public de coopération intercommunale à fiscalité propre ou à la commune chargée du service commun. Les fonctionnaires et agents non titulaires qui remplissent en partie leurs fonctions dans un service ou une partie de service mis en commun sont de plein droit mis à disposition, sans limitation de durée, à titre individuel, de l'établissement public de coopération intercommunale à fiscalité propre ou de la commune chargé du service commun pour le temps de travail consacré au service commun.

La convention prévue au présent article détermine le nombre de fonctionnaires et d'agents non titulaires territoriaux transférés par les communes.

En fonction de la mission réalisée, les agents des services communs sont placés sous l'autorité fonctionnelle du maire ou sous celle du président de l'établissement public de coopération intercommunale à fiscalité propre.

Le maire ou le président de l'établissement public peut donner, par arrêté, sous sa surveillance et sa responsabilité, délégation de signature au chef du service commun pour l'exécution des missions qui lui sont confiées.

**Art. L5211-4-3**

Afin de permettre une mise en commun de moyens, un établissement public de coopération intercommunale à fiscalité propre peut se doter de biens qu'il partage avec ses communes membres selon des modalités prévues par un règlement de mise à disposition, y compris pour l'exercice par les communes de compétences qui n'ont pas été transférées antérieurement à l'établissement public de coopération intercommunale.

**Art. L5211-4-4**

I. — Lorsqu'un groupement de commandes est constitué entre des communes membres d'un même établissement public de coopération intercommunale à fiscalité propre ou entre ces communes et cet établissement public, les communes peuvent confier à titre gratuit à cet établissement public, par convention, si les statuts de l'établissement public le prévoient expressément, indépendamment des fonctions de coordonnateur du groupement de commandes et quelles que soient les compétences qui lui ont été transférées, la charge de mener tout ou partie de la procédure de passation ou de l'exécution d'un ou de plusieurs marchés publics au nom et pour le compte des membres du groupement.

II. — Lorsqu'un groupement de commandes est constitué entre des communes situées sur le territoire de la métropole de Lyon ou entre ces communes et cette métropole, les communes peuvent confier à cette dernière, à titre gratuit, par convention, indépendamment des fonctions de coordonnateur du groupement de commandes et quelles que soient les compétences dont la métropole dispose, la charge de mener tout ou partie de la procédure de passation ou de l'exécution d'un ou de plusieurs marchés publics au nom et pour le compte des communes membres du groupement.

####### Section 2 : Création

**Art. L5211-5**

I. – Sans préjudice des dispositions de l'article L. 5212-2, le périmètre de l'établissement public de coopération intercommunale peut être fixé par arrêté du représentant de l'Etat dans le département lorsque les communes font partie du même département ou par arrêté conjoint des représentants de l'Etat dans les départements concernés dans le cas contraire :

1° Soit, dans un délai de deux mois à compter de la première délibération transmise, à l'initiative d'un ou de plusieurs conseils municipaux demandant la création d'un établissement public de coopération intercommunale ;

2° Soit à l'initiative du ou des représentants de l'Etat, après avis de la ou des commissions départementales de la coopération intercommunale concernées. Cet avis est réputé négatif s'il n'a pas été rendu à l'issue d'un délai de deux mois.

Cet arrêté dresse la liste des communes intéressées.

A compter de la notification de cet arrêté, le conseil municipal de chaque commune concernée dispose d'un délai de trois mois pour se prononcer sur le projet de périmètre et sur les statuts du nouvel établissement public de coopération intercommunale. A défaut de délibération dans ce délai, celle-ci est réputée favorable.

Le périmètre de l'établissement public de coopération intercommunale à fiscalité propre ne peut être identique à celui d'un département.

II. – Sans préjudice des dispositions de l'article L. 5217-1, la création de l'établissement public de coopération intercommunale peut être décidée par arrêté du ou des représentants de l'Etat dans le ou les départements concernés après accord des conseils municipaux des communes intéressées sur l'arrêté dressant la liste des communes. Cet accord doit être exprimé par deux tiers au moins des conseils municipaux des communes intéressées représentant plus de la moitié de la population totale de celles-ci, ou par la moitié au moins des conseils municipaux des communes représentant les deux tiers de la population.

Cette majorité doit nécessairement comprendre :

1° Pour la création d'un syndicat, les conseils municipaux des communes dont la population est supérieure au quart de la population totale concernée ;

2° Pour la création d'un établissement public de coopération intercommunale à fiscalité propre, le conseil municipal de la commune dont la population est la plus nombreuse, lorsque celle-ci est supérieure au quart de la population totale concernée.

III. – Le transfert des compétences entraîne de plein droit l'application à l'ensemble des biens, équipements et services publics nécessaires à leur exercice, ainsi qu'à l'ensemble des droits et obligations qui leur sont attachés à la date du transfert, des dispositions des trois premiers alinéas de l'article L. 1321-1, des deux premiers alinéas de l'article L. 1321-2 et des articles L. 1321-3, L. 1321-4 et L. 1321-5.

Toutefois, lorsque l'établissement public de coopération intercommunale est compétent en matière de zones d'activité économique, les biens immeubles des communes membres peuvent lui être transférés en pleine propriété, dans la mesure où ils sont nécessaires à l'exercice de cette compétence. Les conditions financières et patrimoniales du transfert des biens immobiliers sont décidées par délibérations concordantes de l'organe délibérant et des conseils municipaux des communes membres se prononçant dans les conditions de majorité qualifiée requise pour la création de l'établissement, au plus tard un an après le transfert de compétences. Dans les cas où l'exercice de la compétence est subordonné à la définition de l'intérêt communautaire, ce délai court à compter de sa définition. Il en va de même lorsque l'établissement public est compétent en matière de zones d'aménagement concerté.

L'établissement public de coopération intercommunale est substitué de plein droit, à la date du transfert des compétences, aux communes qui le créent dans toutes leurs délibérations et tous leurs actes.

Les contrats sont exécutés dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire des parties. La substitution de personne morale aux contrats conclus par les communes n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant. La commune qui transfère la compétence informe les cocontractants de cette substitution.

IV. – Sans préjudice des dispositions de l'article L. 5212-4, l'arrêté de création détermine le siège de l'établissement public de coopération intercommunale.

**Art. L5211-5-1 A**

I. — Des établissements publics de coopération intercommunale à fiscalité propre peuvent être créés par partage d'une communauté de communes ou d'une communauté d'agglomération existante dans les conditions prévues à l'article L. 5211-5, après avis de l'organe délibérant de l'établissement public existant.

Les conditions prévues au II du même article L. 5211-5 doivent être réunies dans le périmètre de chaque nouvel établissement ainsi créé.

Chacun des périmètres des établissements publics de coopération intercommunale à fiscalité propre résultant des opérations décrites aux premier et deuxième alinéas du I du présent article doit respecter les seuils de population et prendre en compte les autres orientations et obligations définies aux III et VII de l'article L. 5210-1-1.

II. — Les modalités de répartition du personnel entre ces établissements publics de coopération intercommunale sont décidées par délibération de l'établissement public de coopération intercommunale existant, après avis du ou des comités sociaux territoriaux compétents. Cette délibération doit faire l'objet d'un accord des conseils municipaux des communes intéressées, dans les conditions de majorité prévues au II de l'article L. 5211-5.

A défaut d'accord sur la répartition au plus tard trois mois avant le partage, celle-ci est arrêtée par le représentant de l'Etat dans le département.

Une fiche d'impact décrivant notamment les effets du partage sur l'organisation et les conditions de travail ainsi que sur la rémunération et les droits acquis des fonctionnaires et des agents contractuels territoriaux concernés est jointe à la convocation des membres des comités sociaux territoriaux.

Les fonctionnaires conservent les conditions de statut et d'emploi qui sont les leurs. Les agents contractuels territoriaux conservent, à titre individuel, le bénéfice des stipulations de leur contrat. Les services antérieurement accomplis en qualité d'agent contractuel de l'ancien établissement public de coopération intercommunale sont assimilés à des services accomplis en qualité d'agent contractuel de l'établissement public de coopération intercommunale nouvellement créé.

Les agents bénéficient des garanties prévues aux articles L. 5111-7 et L. 5111-8.

Dans un délai de six mois à compter de sa création, le nouvel établissement public de coopération intercommunale définit le régime indemnitaire qui s'applique aux agents nouvellement recrutés. Dans l'attente, ces derniers bénéficient du régime indemnitaire qui était applicable à l'emploi auquel ils sont affectés.

La répartition du personnel effectuée dans les conditions prévues au premier alinéa du présent II est annexée à l'arrêté du représentant de l'Etat dans le département portant création du nouvel établissement public.

III. — Les modalités de répartition des biens, équipements et services publics ainsi que de l'ensemble des droits et obligations qui leur sont attachés sont décidées par délibération de l'établissement public de coopération intercommunale existant. Cette délibération doit faire l'objet d'un accord des conseils municipaux des communes intéressées dans les conditions de majorité prévues au II de l'article L. 5211-5. A défaut d'accord sur la répartition au plus tard trois mois avant le partage, celle-ci est arrêtée par le représentant de l'Etat dans le département.

Les budgets des nouveaux établissements publics de coopération intercommunale sont adoptés dans les conditions fixées à l'article L. 1612-3. Le compte administratif de l'établissement public de coopération intercommunale qui a fait l'objet du partage est approuvé par les nouveaux établissements publics de coopération intercommunale. En cas d'absence d'adoption du compte administratif à la date du 30 juin de l'année suivant le partage, le représentant de l'Etat dans le département arrête le compte à l'appui du compte de gestion, après avis rendu dans le délai d'un mois par la chambre régionale des comptes.

La répartition des biens, équipements et services publics effectuée dans les conditions prévues au premier alinéa du présent III est annexée à l'arrêté du représentant de l'Etat dans le département portant création du nouvel établissement.

Le représentant de l'Etat dans le département constate, sous réserve des droits des tiers, la répartition entre les établissements publics de coopération intercommunale qui ont été créés de l'ensemble de l'actif et du passif au vu du dernier compte administratif de l'établissement public de coopération intercommunale qui fait l'objet du partage.

**Art. L5211-5-1**

Les statuts d'un établissement public de coopération intercommunale mentionnent notamment :

a) La liste des communes membres de l'établissement ;

b) Le siège de celui-ci ;

c) Le cas échéant, la durée pour laquelle il est constitué ;

d), e), f) (Abrogés)

g) Les compétences transférées à l'établissement.

Lors de la création d'un établissement public de coopération intercommunale, ils sont soumis aux conseils municipaux en même temps que la liste des communes intéressées dans les conditions prévues à l'article L. 5211-5.

Ils sont approuvés par arrêté du ou des représentants de l'Etat dans le ou les départements concernés.

####### Section 3 : Organes et fonctionnement

######## Sous-section 1 : Organes

######### Paragraphe 1 : Organe délibérant des établissements publics de coopération intercommunale à fiscalité propre

**Art. L5211-6**

Les métropoles, communautés urbaines, communautés d'agglomération et communautés de communes sont administrées par un organe délibérant composé de représentants des communes membres désignés dans les conditions prévues au titre V du livre Ier du code électoral.

Après le renouvellement général des conseils municipaux, l'organe délibérant se réunit au plus tard le vendredi de la quatrième semaine qui suit l'élection des maires.

Lors de la première réunion de l'organe délibérant, immédiatement après l'élection du président, des vice-présidents et des autres membres du bureau, le président donne lecture de la charte de l'élu local prévue à l'article L. 1111-1-1. Le président remet aux conseillers communautaires une copie de la charte de l'élu local et des dispositions de la sous-section 1 de la section 2 du chapitre IV du présent titre dans les communautés de communes, de la section 3 du chapitre VI du présent titre dans les communautés d'agglomération, de la sous-section 4 de la section 2 du chapitre V du présent titre dans les communautés urbaines et les métropoles, ainsi que des articles auxquels il est fait référence dans ces dispositions.

Lorsqu'une commune ne dispose que d'un seul conseiller communautaire, le conseiller municipal appelé à le remplacer en application de l'article L. 273-10 ou du I de l'article L. 273-12 exerce les fonctions de conseiller communautaire suppléant et peut participer avec voix délibérative aux réunions de l'organe délibérant en cas d'absence du conseiller titulaire dès lors que ce dernier en a avisé le président de l'établissement public. Le conseiller suppléant est destinataire des convocations aux réunions de l'organe délibérant, ainsi que des documents annexés à celles-ci. L'article L. 273-5 du code électoral est applicable au conseiller communautaire suppléant.

**Art. L5211-6-1**

I. – Le nombre et la répartition des sièges de conseiller communautaire sont établis :

1° Soit selon les modalités prévues aux II à VI du présent article ;

2° Soit, dans les communautés de communes et dans les communautés d'agglomération, par accord des deux tiers au moins des conseils municipaux des communes membres représentant plus de la moitié de la population de celles-ci ou de la moitié au moins des conseils municipaux des communes membres représentant plus des deux tiers de la population de celles-ci. Cette majorité doit comprendre le conseil municipal de la commune dont la population est la plus nombreuse, lorsque celle-ci est supérieure au quart de la population des communes membres.

La répartition des sièges effectuée par l'accord prévu au présent 2° respecte les modalités suivantes :

a) Le nombre total de sièges répartis entre les communes ne peut excéder de plus de 25 % celui qui serait attribué en application des III et IV du présent article ;

b) Les sièges sont répartis en fonction de la population municipale de chaque commune, authentifiée par le plus récent décret publié en application de l'article 156 de la loi n° 2002-276 du 27 février 2002 relative à la démocratie de proximité ;

c) Chaque commune dispose d'au moins un siège ;

d) Aucune commune ne peut disposer de plus de la moitié des sièges ;

e) Sans préjudice des c et d, la part de sièges attribuée à chaque commune ne peut s'écarter de plus de 20 % de la proportion de sa population dans la population globale des communes membres, sauf :

– lorsque la répartition effectuée en application des III et IV du présent article conduirait à ce que la part de sièges attribuée à une commune s'écarte de plus de 20 % de la proportion de sa population dans la population globale et que la répartition effectuée par l'accord maintient ou réduit cet écart ;

– lorsque deux sièges seraient attribués à une commune pour laquelle la répartition effectuée en application du 1° du IV conduirait à l'attribution d'un seul siège.

II. – Dans les métropoles et les communautés urbaines et, à défaut d'accord, dans les communautés de communes et les communautés d'agglomération, la composition de l'organe délibérant est établie par les III à VI selon les principes suivants :

1° L'attribution des sièges à la représentation proportionnelle à la plus forte moyenne aux communes membres de l'établissement public de coopération intercommunale, en fonction du tableau fixé au III, garantit une représentation essentiellement démographique ;

2° L'attribution d'un siège à chaque commune membre de l'établissement public de coopération intercommunale assure la représentation de l'ensemble des communes.

III. – Chaque organe délibérant est composé de conseillers communautaires dont le nombre est établi à partir du tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td>POPULATION MUNICIPALE DE L'ÉTABLISSEMENT public de coopération intercommunale à fiscalité propre</td><td><p align="center">NOMBRE</p><p align="center">de sièges</p></td></tr><tr><td align="center"><p>De moins de 3 500 habitants</p></td><td align="center"><p>16</p></td></tr><tr><td align="center"><p>De 3 500 à 4 999 habitants</p></td><td align="center"><p>18</p></td></tr><tr><td align="center"><p>De 5 000 à 9 999 habitants</p></td><td align="center"><p>22</p></td></tr><tr><td align="center"><p>De 10 000 à 19 999 habitants</p></td><td align="center"><p>26</p></td></tr><tr><td align="center"><p>De 20 000 à 29 999 habitants</p></td><td align="center"><p>30</p></td></tr><tr><td align="center"><p>De 30 000 à 39 999 habitants</p></td><td align="center"><p>34</p></td></tr><tr><td align="center"><p>De 40 000 à 49 999 habitants</p></td><td align="center"><p>38</p></td></tr><tr><td align="center"><p>De 50 000 à 74 999 habitants</p></td><td align="center"><p>40</p></td></tr><tr><td align="center"><p>De 75 000 à 99 999 habitants</p></td><td align="center"><p>42</p></td></tr><tr><td align="center"><p>De 100 000 à 149 999 habitants</p></td><td align="center"><p>48</p></td></tr><tr><td align="center"><p>De 150 000 à 199 999 habitants</p></td><td align="center"><p>56</p></td></tr><tr><td align="center"><p>De 200 000 à 249 999 habitants</p></td><td align="center"><p>64</p></td></tr><tr><td align="center"><p>De 250 000 à 349 999 habitants</p></td><td align="center"><p>72</p></td></tr><tr><td align="center"><p>De 350 000 à 499 999 habitants</p></td><td align="center"><p>80</p></td></tr><tr><td align="center"><p>De 500 000 à 699 999 habitants</p></td><td align="center"><p>90</p></td></tr><tr><td align="center"><p>De 700 000 à 1 000 000 habitants</p></td><td align="center"><p>100</p></td></tr><tr><td align="center"><p>Plus de 1 000 000 habitants</p></td><td align="center"><p>130</p></td></tr></tbody></table></div>Ce nombre peut être modifié dans les conditions prévues aux 2°, 4° ou 5° du IV.</div>

IV. – La répartition des sièges est établie selon les modalités suivantes :

1° Les sièges à pourvoir prévus au tableau du III sont répartis entre les communes à la représentation proportionnelle à la plus forte moyenne, sur la base de leur population municipale authentifiée par le plus récent décret publié en application de l'article 156 de la loi n° 2002-276 du 27 février 2002 relative à la démocratie de proximité ;

2° Les communes n'ayant pu bénéficier de la répartition de sièges prévue au 1° du présent IV se voient attribuer un siège, au-delà de l'effectif fixé par le tableau du III ;

3° Si, après application des modalités prévues aux 1° et 2° du présent IV, une commune obtient plus de la moitié des sièges de l'organe délibérant :

– seul un nombre de sièges portant le nombre total de ses conseillers communautaires à la moitié des sièges de l'organe délibérant, arrondie à l'entier inférieur, lui est finalement attribué ;

– les sièges qui, par application de l'alinéa précédent, se trouvent non attribués sont ensuite répartis entre les autres communes suivant la règle de la plus forte moyenne, sur la base de leur population municipale authentifiée par le plus récent décret publié en application de l'article 156 de la loi n° 2002-276 du 27 février 2002 précitée ;

4° Si, par application des modalités prévues aux 1° à 3° du présent IV, le nombre de sièges attribués à une commune est supérieur à celui de ses conseillers municipaux, le nombre total de sièges au sein de l'organe délibérant est réduit à due concurrence du nombre de sièges nécessaire pour que, à l'issue d'une nouvelle application des 1° à 3° du présent IV, cette commune dispose d'un nombre total de sièges inférieur ou égal à celui de ses conseillers municipaux ;

4° bis Dans la métropole d'Aix-Marseille-Provence, sont attribués en supplément, à la représentation proportionnelle à la plus forte moyenne, aux communes ayant bénéficié de la répartition des sièges prévue au 1° du présent IV, 20 % de la totalité des sièges, répartis en application des 1° et 2° du même IV.

5° En cas d'égalité de la plus forte moyenne entre des communes lors de l'attribution du dernier siège, chacune de ces communes se voit attribuer un siège.

V. – Dans les communautés de communes, les communautés d'agglomération et les communautés urbaines, si les sièges attribués sur le fondement du 2° du IV excèdent 30 % du nombre de sièges définis au deuxième alinéa du III, 10 % du nombre total de sièges issus de l'application des III et IV sont attribués aux communes selon les modalités prévues au IV. Dans ce cas, il ne peut être fait application du VI.

VI. – Dans les métropoles et les communautés urbaines, à l'exception de la métropole d'Aix-Marseille-Provence, et à défaut d'accord conclu dans les conditions prévues au 2° du I dans les communautés de communes et les communautés d'agglomération, les communes peuvent créer et répartir un nombre de sièges supplémentaires inférieur ou égal à 10 % du nombre total de sièges issu de l'application des III et IV.

La part globale de sièges attribuée à chaque commune en application des III, IV et du présent VI ne peut s'écarter de plus de 20 % de la proportion de sa population dans la population globale des communes membres, sauf :

1° Lorsque la répartition effectuée en application des III et IV conduirait à ce que la part de sièges attribuée à une commune s'écarte de plus de 20 % de la proportion de sa population dans la population globale et que l'attribution effectuée en application du présent VI maintient ou réduit cet écart ;

2° Lorsqu'un second siège serait attribué à une commune ayant bénéficié d'un seul siège en application du 1° du IV.

Dans les métropoles et les communautés urbaines, la répartition effectuée en application du présent VI peut porter le nombre de sièges attribué à une commune à plus de la moitié de l'effectif de l'organe délibérant.

La décision de création et de répartition de ces sièges supplémentaires est prise à la majorité des deux tiers au moins des conseils municipaux des communes membres représentant plus de la moitié de la population de celles-ci ou de la moitié au moins des conseils municipaux des communes membres représentant plus des deux tiers de la population de celles-ci. Cette majorité doit comprendre le conseil municipal de la commune dont la population est la plus nombreuse, lorsque celle-ci est supérieure au quart de la population des communes membres.

VII. – Au plus tard le 31 août de l'année précédant celle du renouvellement général des conseils municipaux, il est procédé aux opérations prévues aux I, IV et VI. Au regard des délibérations sur le nombre et la répartition des sièges prévues aux I et VI et de la population municipale authentifiée par le plus récent décret publié en application de l'article 156 de la loi n° 2002-276 du 27 février 2002 précitée, le nombre total de sièges que comptera l'organe délibérant de l'établissement public de coopération intercommunale ainsi que celui attribué à chaque commune membre lors du prochain renouvellement général des conseils municipaux est constaté par arrêté du représentant de l'Etat dans le département lorsque les communes font partie du même département ou par arrêté conjoint des représentants de l'Etat dans les départements concernés dans le cas contraire, au plus tard le 31 octobre de l'année précédant celle du renouvellement général des conseils municipaux.

En cas de création d'un nouvel établissement public de coopération intercommunale par application des articles L. 5211-5, L. 5211-41, L. 5211-41-1 ou L. 5211-41-3, les délibérations prévues aux I, IV et VI du présent article s'effectuent en même temps que celle relative au projet de périmètre de l'établissement public de coopération intercommunale à fiscalité propre. L'acte de création ou de fusion mentionne le nombre total de sièges de l'organe délibérant de l'établissement public de coopération intercommunale ainsi que celui attribué à chaque commune membre.

**Art. L5211-6-2**

Par dérogation aux articles L. 5211-6 et L. 5211-6-1, entre deux renouvellements généraux des conseils municipaux :

1° En cas de création d'un établissement public de coopération intercommunale à fiscalité propre, de fusion entre plusieurs établissements publics de coopération intercommunale dont au moins l'un d'entre eux est à fiscalité propre, d'extension du périmètre d'un tel établissement par l'intégration d'une ou de plusieurs communes ou la modification des limites territoriales d'une commune membre ou d'annulation par la juridiction administrative de la répartition des sièges de conseiller communautaire, il est procédé à la détermination du nombre et à la répartition des sièges de conseiller communautaire dans les conditions prévues à l'article L. 5211-6-1.

Dans les communes dont le conseil municipal est élu selon les modalités prévues au chapitre II du titre IV du livre Ier du code électoral, les conseillers communautaires sont désignés en application du chapitre III du titre V du même livre Ier.

Dans les communes dont le conseil municipal est élu selon les modalités prévues au chapitre III du titre IV dudit livre Ier :

a) Si le nombre de sièges attribués à la commune est supérieur ou égal au nombre de conseillers communautaires élus à l'occasion du précédent renouvellement général du conseil municipal, les conseillers communautaires précédemment élus font partie du nouvel organe délibérant ; le cas échéant, les sièges supplémentaires sont pourvus par élection dans les conditions prévues au b ;

b) S'il n'a pas été procédé à l'élection de conseillers communautaires lors du précédent renouvellement général du conseil municipal ou s'il est nécessaire de pourvoir des sièges supplémentaires, les conseillers concernés sont élus par le conseil municipal parmi ses membres et, le cas échéant, parmi les conseillers d'arrondissement au scrutin de liste à un tour, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation, chaque liste étant composée alternativement d'un candidat de chaque sexe. La répartition des sièges entre les listes est opérée à la représentation proportionnelle à la plus forte moyenne. Si le nombre de candidats figurant sur une liste est inférieur au nombre de sièges qui lui reviennent, le ou les sièges non pourvus sont attribués à la ou aux plus fortes moyennes suivantes ;

c) Si le nombre de sièges attribués à la commune est inférieur au nombre de conseillers communautaires élus à l'occasion du précédent renouvellement général du conseil municipal, les membres du nouvel organe délibérant sont élus par le conseil municipal parmi les conseillers communautaires sortants au scrutin de liste à un tour, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation. La répartition des sièges entre les listes est opérée à la représentation proportionnelle à la plus forte moyenne. Si le nombre de candidats figurant sur une liste est inférieur au nombre de sièges qui lui reviennent, le ou les sièges non pourvus sont attribués à la ou aux plus fortes moyennes suivantes.

Pour l'application des b et c, lorsqu'une commune dispose d'un seul siège, la liste des candidats au siège de conseiller communautaire comporte deux noms. Le second candidat de la liste qui a été élue devient conseiller communautaire suppléant pour l'application du dernier alinéa de l'article L. 5211-6.

Le mandat des conseillers communautaires précédemment élus et non membres du nouvel organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre prend fin à compter de la date de la première réunion de ce nouvel organe délibérant.

En cas de vacance pour quelque cause que ce soit, d'un siège de conseiller communautaire pourvu en application des b et c, il est procédé à une nouvelle élection dans les conditions prévues au b.

La constatation, par la juridiction administrative, de l'inéligibilité d'un ou plusieurs candidats à l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre n'entraîne l'annulation de l'élection que du ou des élus inéligibles. La juridiction saisie proclame en conséquence l'élection du ou des candidats suivants dans l'ordre de la liste ;

1° bis En cas de fusion d'établissements publics de coopération intercommunale à fiscalité propre ou d'extension du périmètre d'un établissement public de coopération intercommunale à fiscalité propre, lorsque le périmètre issu de la fusion ou de l'extension de périmètre comprend une commune nouvelle qui a été créée après le dernier renouvellement général des conseils municipaux et que le nombre de sièges de conseillers communautaires qui lui sont attribués en application de l'article L. 5211-6-1 est inférieur au nombre des anciennes communes qui ont constitué la commune nouvelle, il est procédé, jusqu'au prochain renouvellement du conseil municipal, à l'attribution au bénéfice de la commune nouvelle d'un nombre de sièges supplémentaires lui permettant d'assurer la représentation de chacune des anciennes communes.

Si, par application des modalités prévues au premier alinéa du présent 1° bis, la commune nouvelle obtient plus de la moitié des sièges de l'organe délibérant ou obtient un nombre de sièges supérieur à celui de ses conseillers municipaux, les procédures prévues, respectivement, aux 3° et 4° du IV de l'article L. 5211-6-1 s'appliquent ;

2° En cas de retrait d'une ou plusieurs communes membres d'un établissement public de coopération intercommunale à fiscalité propre, il n'est pas procédé à une nouvelle répartition des sièges ;

3° En cas de création d'une commune nouvelle en lieu et place de plusieurs communes membres d'un même établissement public de coopération intercommunale à fiscalité propre, il est procédé, au bénéfice de la commune nouvelle, à l'attribution d'un nombre de sièges égal à la somme des sièges détenus précédemment par chacune des communes concernées. Si, par application de ces modalités, la commune nouvelle obtient plus de la moitié des sièges de l'organe délibérant, ou si elle obtient un nombre de sièges supérieur à celui de ses conseillers municipaux, les procédures prévues respectivement aux 3° et 4° du IV de l'article L. 5211-6-1 s'appliquent.

Les conseillers communautaires représentant la commune nouvelle sont désignés dans les conditions prévues au 1° du présent article ;

4° Jusqu'au prochain renouvellement général des conseils municipaux suivant la création de la commune nouvelle, lorsque le siège d'un conseiller communautaire devient vacant, il est pourvu dans les conditions fixées au b du 1° du présent article, y compris dans les communes nouvelles de moins de 1 000 habitants.

**Art. L5211-6-3**

En cas d'annulation de l'élection d'un conseil municipal d'une commune de moins de 1 000 habitants ou d'annulation de l'élection des conseillers communautaires prévue à l'article L. 273-6 du code électoral, et sous réserve que la vacance de sièges qui en découle au sein de l'organe délibérant de l'établissement public de coopération intercommunale auquel appartient la commune soit supérieure à 20 % de l'effectif total de cet organe délibérant, celui-ci ne peut délibérer que sur la gestion des affaires courantes ou présentant un caractère d'urgence. Il ne peut ni voter le budget ni approuver les comptes de l'établissement public.

######### Paragraphe 1 bis :  Organe délibérant des syndicats de communes

**Art. L5211-7**

I. – Les syndicats de communes sont administrés par un organe délibérant composé de délégués élus par les conseils municipaux des communes membres dans les conditions prévues à l'article L. 2122-7.

Par dérogation au premier alinéa du présent I, le conseil municipal peut décider, à l'unanimité, de ne pas procéder par scrutin secret aux nominations des délégués.

I bis. – (Abrogé)

II. – Les conditions d'éligibilité, les inéligibilités et les incompatibilités applicables aux délégués des communes sont celles prévues pour les élections au conseil municipal par les articles L. 44 à L. 45-1, L. 228 à L. 237-1 et L. 239 du code électoral, ainsi que celles prévues pour les élections au conseil communautaire par l'article L. 46 du même code.

Les agents employés par un syndicat ou une de ses communes membres ne peuvent être désignés par une des communes membres pour la représenter au sein de l'organe délibérant de cet établissement.

**Art. L5211-8**

Sans préjudice des dispositions de l'article L. 2121-33, le mandat des délégués est lié à celui du conseil municipal de la commune dont ils sont issus. Ce mandat expire lors de l'installation de l'organe délibérant de l'établissement public de coopération intercommunale suivant le renouvellement général des conseils municipaux.

Après le renouvellement général des conseils municipaux, l'organe délibérant de l'établissement public de coopération intercommunale se réunit au plus tard le vendredi de la quatrième semaine qui suit l'élection des maires.

En cas de suspension ou de dissolution d'un conseil municipal ou de renouvellement du conseil municipal en application de l'article L. 270 du code électoral ou de démission de tous les membres en exercice, le mandat des délégués du conseil municipal est prorogé jusqu'à la désignation des délégués conformément à l'article L. 5211-6.

En cas de vacance parmi les délégués d'un conseil municipal pour quelque cause que ce soit, ce conseil pourvoit au remplacement dans le délai d'un mois selon les modalités prévues à l'article L. 2122-7 pour les syndicats de communes et celles prévues par la loi pour les autres établissements publics de coopération intercommunale.

A défaut pour une commune d'avoir désigné ses délégués, cette commune est représentée au sein de l'organe délibérant de l'établissement public de coopération intercommunale par le maire si elle ne compte qu'un délégué, par le maire et le premier adjoint dans le cas contraire.L'organe délibérant est alors réputé complet.

En cas d'annulation de l'élection d'un conseil municipal et sous réserve que la vacance de sièges qui en découle au sein de l'organe délibérant de l'établissement public de coopération intercommunale auquel appartient la commune soit supérieure à 20 % au moins de l'effectif total de cet organe délibérant, celui-ci ne peut délibérer que sur la gestion des affaires courantes ou présentant un caractère d'urgence. Il ne peut ni voter le budget ni approuver les comptes de l'établissement public.

######### Paragraphe 2 : Le président.

**Art. L5211-9**

Le président est l'organe exécutif de l'établissement public de coopération intercommunale.

Il prépare et exécute les délibérations de l'organe délibérant de l'établissement public de coopération intercommunale. Il est l'ordonnateur des dépenses et il prescrit l'exécution des recettes de l'établissement public de coopération intercommunale.

Il est seul chargé de l'administration, mais il peut déléguer par arrêté, sous sa surveillance et sa responsabilité, l'exercice d'une partie de ses fonctions aux vice-présidents et, en l'absence ou en cas d'empêchement de ces derniers ou dès lors que ceux-ci sont tous titulaires d'une délégation, à d'autres membres du bureau. Il peut également donner, sous sa surveillance et sa responsabilité, par arrêté, délégation de signature au directeur général des services, au directeur général adjoint des services, au directeur général des services techniques, au directeur des services techniques et aux responsables de service. La délégation de signature donnée au directeur général des services, au directeur général adjoint des services, au directeur général des services techniques, au directeur des services techniques et aux responsables de service peut être étendue aux attributions confiées par l'organe délibérant au président en application de l'article L. 5211-10, sauf si cet organe en a décidé autrement dans la délibération délégant ces attributions au président. Ces délégations subsistent tant qu'elles ne sont pas rapportées.

Les fonctions de président et de vice-président sont incompatibles avec celles de militaire en position d'activité.

Les membres du bureau exerçant un mandat de député, de sénateur ou de représentant au Parlement européen ne peuvent recevoir ou conserver de délégation.

Le président est le chef des services de l'établissement public de coopération intercommunale.

Il représente en justice l'établissement public de coopération intercommunale.

Le président de l'établissement public de coopération intercommunale procède à la nomination des gardes champêtres dans le cas et les conditions prévus à l'article L. 522-2 du code de la sécurité intérieure.

Le président de l'établissement public de coopération intercommunale peut, par délégation de son organe délibérant, être chargé d'exercer, au nom de l'établissement, les droits de préemption, ainsi que le droit de priorité, dont celui-ci est titulaire ou délégataire en application du code de l'urbanisme. Il peut également déléguer l'exercice de ces droits à l'occasion de l'aliénation d'un bien, dans les conditions que fixe l'organe délibérant de l'établissement. Il rend compte à la plus proche réunion utile de l'organe délibérant de l'exercice de cette compétence.

A partir de l'installation de l'organe délibérant et jusqu'à l'élection du président, les fonctions de président sont assurées par le doyen d'âge.

**Art. L5211-9-2**

I. – A. – Sans préjudice de l'article L. 2212-2, du présent code et par dérogation à l'article L. 1311-2 et au deuxième alinéa de l'article L. 1331-1 du code de la santé publique lorsqu'un établissement public de coopération intercommunale à fiscalité propre est compétent en matière d'assainissement, les maires des communes membres de celui-ci transfèrent au président de cet établissement les attributions lui permettant de réglementer cette activité.

Sans préjudice de l'article L. 2212-2 et par dérogation à l'article L. 2224-16, lorsqu'un groupement de collectivités est compétent en matière de collecte des déchets ménagers, les maires des communes membres de celui-ci ou membres d'un établissement public de coopération intercommunale à fiscalité propre membre du groupement de collectivités transfèrent au président de ce groupement les attributions lui permettant de réglementer cette activité.

Par dérogation à l'article 9 de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage, lorsqu'un établissement public de coopération intercommunale à fiscalité propre est compétent en matière de réalisation d'aires d'accueil ou de terrains de passage des gens du voyage, les maires des communes membres de celui-ci transfèrent au président de cet établissement leurs attributions dans ce domaine de compétences.

Sans préjudice de l'article L. 2212-2 et par dérogation aux articles L. 2213-1 à L. 2213-6-1, lorsqu'un établissement public de coopération intercommunale à fiscalité propre est compétent en matière de voirie, les maires des communes membres transfèrent au président de cet établissement leurs prérogatives en matière de police de la circulation et du stationnement.

Sans préjudice de l'article L. 2212-2 et par dérogation à l'article L. 2213-33, lorsqu'un établissement public de coopération intercommunale à fiscalité propre est compétent en matière de voirie, les maires des communes membres transfèrent au président de cet établissement les prérogatives qu'ils détiennent en matière de délivrance des autorisations de stationnement sur la voie publique aux exploitants de taxi. L'autorisation de stationnement peut être limitée à une ou plusieurs communes membres.

Par dérogation au premier alinéa de l'article L. 581-3-1 du code de l'environnement, lorsqu'un établissement public de coopération intercommunale à fiscalité propre est compétent en matière de plan local d'urbanisme ou de règlement local de publicité, les maires des communes membres de cet établissement public transfèrent à son président leurs prérogatives en matière de police de la publicité.

Sans préjudice de l'article L. 2212-2 du présent code, les maires des communes membres d'un établissement public de coopération intercommunale à fiscalité propre compétent en matière d'habitat transfèrent au président de cet établissement les prérogatives qu'ils détiennent en application de l'article L. 184-1 du code de la construction et de l'habitation et du chapitre Ier du titre Ier du livre V du même code.

B. – Les maires des communes membres d'un établissement public de coopération intercommunale à fiscalité propre peuvent transférer au président de cet établissement les prérogatives qu'ils détiennent en application de l’article L. 211-11 du code de la sécurité intérieure pour assurer la sécurité des manifestations culturelles et sportives organisées dans des établissements communautaires.

Sans préjudice de l'article L. 2212-2 et par dérogation aux dispositions de l'article L. 2213-32, lorsqu'un établissement public de coopération intercommunale à fiscalité propre est compétent en matière de défense extérieure contre l'incendie, les maires des communes membres de celui-ci peuvent transférer au président de cet établissement des attributions lui permettant de réglementer cette activité.

Sans préjudice de l'article L. 2212-2 et par dérogation à l'article L. 2213-32, lorsqu'un groupement de collectivités est compétent en matière de défense extérieure contre l'incendie, les maires des communes membres de ce groupement ou membres d'un établissement public de coopération intercommunale à fiscalité propre membre du groupement de collectivités peuvent transférer au président de celui-ci des attributions lui permettant de réglementer l'activité de défense extérieure contre l'incendie.

Sans préjudice de l'article L. 2212-2, lorsqu'un groupement de collectivités est compétent en matière de collecte des déchets ménagers, les maires des communes membres de celui-ci ou membres d'un établissement public de coopération intercommunale à fiscalité propre membre du groupement de collectivités peuvent transférer au président de ce groupement les prérogatives qu'ils détiennent en application de l'article L. 541-3 du code de l'environnement.

Sans préjudice de l'article L. 2212-2 du présent code, lorsqu'un établissement public de coopération intercommunale à fiscalité propre est compétent en matière de protection et de mise en valeur de l'environnement, les maires des communes membres dudit établissement peuvent transférer au président de cet établissement les prérogatives qu'ils détiennent en application de l'article L. 360-1 du code de l'environnement.

C. — Sans préjudice de l'article L. 2212-2 et par dérogation au quatrième alinéa du A du I du présent article, les maires des communes membres d'un établissement public de coopération intercommunale à fiscalité propre situé dans les agglomérations ou dans les zones mentionnées au premier ou au troisième alinéas du I de l'article L. 2213-4-1 ou concernées par les dépassements mentionnés au deuxième alinéa du même I transfèrent au président de cet établissement public les compétences et prérogatives qu'ils détiennent en application du même article L. 2213-4-1.

Dans un délai de six mois à compter de la date à laquelle les compétences ont été transférées à l'établissement ou au groupement, si au moins la moitié des maires des communes membres se sont opposés au transfert ou si les maires s'opposant à ce transfert représentent au moins la moitié de la population de l'établissement ou du groupement, il est mis fin au transfert pour l'ensemble des communes de l'établissement ou du groupement.

A cette fin, les maires notifient leur opposition au président de l'établissement public de coopération intercommunale ou du groupement de collectivités territoriales. Il est mis fin au transfert le premier jour du septième mois suivant la date à laquelle les compétences ont été transférées.

II. – Lorsque le président de l'établissement public de coopération intercommunale prend un arrêté de police dans les cas prévus au I du présent article, il le transmet pour information aux maires des communes concernées dans les meilleurs délais. A la date du transfert des pouvoirs mentionnés au I, le président de l'établissement public de coopération intercommunale est substitué aux maires concernés dans tous les actes relevant des pouvoirs transférés.

III. – Dans un délai de six mois suivant la date à laquelle les compétences mentionnées au A du I ont été transférées à l'établissement ou au groupement, un ou plusieurs maires peuvent s'opposer, dans chacun de ces domaines, au transfert des pouvoirs de police. A cette fin, ils notifient leur opposition au président de l'établissement public de coopération intercommunale ou du groupement de collectivités territoriales. Il est alors mis fin au transfert pour les communes dont les maires ont notifié leur opposition.

Dans un délai de six mois suivant la date de l'élection du président de l'établissement public de coopération intercommunale ou du groupement de collectivités territoriales, si le prédécesseur de ce dernier exerçait dans une commune l'un des pouvoirs de police mentionnés au A du I, le maire de cette commune peut s'opposer à la reconduction du transfert de ce pouvoir. La notification de cette opposition au président de l'établissement public de coopération intercommunale ou du groupement de collectivités territoriales met fin au transfert.

Dans un délai de six mois suivant la date de l'élection du président de l'établissement public de coopération intercommunale ou du groupement de collectivités territoriales, si le prédécesseur de ce dernier n'exerçait pas dans une commune l'un des pouvoirs de police mentionnés au A du I, le maire de cette commune peut s'opposer au transfert de ce pouvoir. Il notifie son opposition au président de l'établissement public de coopération intercommunale ou du groupement de collectivités territoriales. A défaut, le transfert devient effectif à l'expiration de ce délai ou, le cas échéant, du délai prévu à la première phrase du quatrième alinéa du présent III.

Si un ou plusieurs maires des communes concernées se sont opposés au transfert de leurs pouvoirs de police, le président de l'établissement public de coopération intercommunale ou du groupement de collectivités territoriales peut, à compter de la première notification de l'opposition et jusqu'à l'expiration d'un délai d'un mois à compter de la fin de la période pendant laquelle les maires étaient susceptibles de faire valoir leur opposition, renoncer, dans chacun des domaines mentionnés au A du I, à ce que les pouvoirs de police spéciale des maires des communes membres lui soient transférés de plein droit. Il notifie sa renonciation à chacun des maires des communes membres. Dans ce cas, le transfert des pouvoirs de police n'a pas lieu ou, le cas échéant, prend fin à compter de cette notification, sur l'ensemble du territoire de l'établissement public de coopération intercommunale ou du groupement de collectivités territoriales.

Par dérogation à l'alinéa précédent, le président de l'établissement public de coopération intercommunale ne peut pas renoncer à ce que les pouvoirs de police des maires des communes membres mentionnées au dernier alinéa du A du I lui soient transférés, sauf si au moins la moitié des maires de ces communes se sont opposés au transfert de plein droit, ou si les maires s'opposant à ce transfert représentent au moins la moitié de la population de l'établissement.

Les décisions prises en application du présent III par les maires et les présidents d'établissements publics de coopération intercommunale ou de groupements de collectivités territoriales sont soumises à l'article L. 2131-1.

III bis. — Un maire qui s'est opposé au transfert en application des trois premiers alinéas du III peut, à l'issue du délai mentionné par ces mêmes alinéas, transférer à tout moment au président de l'établissement public de coopération intercommunale les pouvoirs de police mentionnés au dernier alinéa du A du I.

Ce transfert prend effet dans un délai de trois mois à compter de la notification de la décision du maire au président de l'établissement de coopération intercommunale, sauf si le président de l'établissement public de coopération intercommunale notifie au maire, dans ce délai, son refus d'exercer ces pouvoirs.

Le président de l'établissement public de coopération intercommunale ne peut refuser le transfert de ces pouvoirs de police que s'il n'exerce pas déjà de tels pouvoirs sur le territoire d'une ou plusieurs communes membres.

IV. – Dans les cas prévus au B du I, sur proposition d'un ou de plusieurs maires de communes intéressées, le transfert est décidé par arrêté du ou des représentants de l'Etat dans le ou les départements concernés, après accord de tous les maires des communes membres et du président de l'établissement public de coopération intercommunale ou du groupement de collectivités. Il y est mis fin dans les mêmes conditions.

Par dérogation à l'alinéa précédent, lorsque l'établissement public de coopération intercommunale est une communauté urbaine, le transfert est décidé par arrêté du ou des représentants de l'Etat dans le ou les départements, après accord du président de la communauté urbaine et des deux tiers au moins des maires de communes membres dont la population représente plus de la moitié de la population totale, ou de la moitié des maires de communes membres dont la population représente plus des deux tiers de la population totale.

V. – Les agents de police municipale recrutés en application des articles L. 511-1 et L. 512-2 du code de la sécurité intérieure, les agents de police municipale des communes membres mis à disposition par convention à cet effet, les gardes champêtres recrutés ou mis à disposition en application des articles L. 522-1 et L. 522-2 du même code et les agents spécialement assermentés peuvent assurer, sous l'autorité du président de l'établissement public de coopération intercommunale et dans la limite de leurs attributions respectives, l'exécution des décisions prises conformément aux attributions transférées par les maires des communes membres en vertu du I du présent article.

VI. – Le représentant de l'Etat dans le département peut, dans le cas où il n'y aurait pas été pourvu par le président de l'établissement public de coopération intercommunale à fiscalité propre et après mise en demeure de ce dernier restée sans résultat, exercer les attributions dévolues au président de l'établissement public de coopération intercommunale à fiscalité propre en matière de police de la circulation et du stationnement.

En cas de carence du président de l'établissement public de coopération intercommunale à fiscalité propre pour l'exercice des attributions qu'il détient au titre de l'article L. 184-1 du code de la construction et de l'habitation et du chapitre Ier du titre Ier du livre V du même code, le représentant de l'Etat dans le département peut se substituer à celui-ci.

Dans les cas mentionnés aux deux premiers alinéas du présent VI, le représentant de l'Etat dans le département se substitue au président de l'établissement public de coopération intercommunale dans les conditions prévues à l'article L. 2215-1 du présent code. Les frais afférents aux mesures prises par le représentant de l'Etat dans le département sont à la charge de l'établissement public de coopération intercommunale concerné.

VII. – Les services ou parties de services des communes qui participent à l'exercice des attributions mentionnées au dernier alinéa du A du I sont mis à disposition du président de l'établissement public de coopération intercommunale par les maires des communes membres pour l'exercice des polices transférées.

Une convention entre les maires ayant transféré leurs attributions et le président de l'établissement public de coopération intercommunale fixe les conditions dans lesquelles ces services sont mis à disposition du président de cet établissement.

######### Paragraphe 3 : Le bureau.

**Art. L5211-10**

Le bureau de l'établissement public de coopération intercommunale est composé du président, d'un ou plusieurs vice-présidents et, éventuellement, d'un ou de plusieurs autres membres.

Le nombre de vice-présidents est déterminé par l'organe délibérant, sans que ce nombre puisse être supérieur à 20 %, arrondi à l'entier supérieur, de l'effectif total de l'organe délibérant ni qu'il puisse excéder quinze vice-présidents. Pour les métropoles, le nombre de vice-présidents est fixé à vingt.

Toutefois, si l'application de la règle définie à l'alinéa précédent conduit à fixer à moins de quatre le nombre des vice-présidents, ce nombre peut être porté à quatre.

L'organe délibérant peut, à la majorité des deux tiers, fixer un nombre de vice-présidents supérieur à celui qui résulte de l'application des deuxième et troisième alinéas, sans pouvoir dépasser 30 % de son propre effectif et le nombre de quinze ou, s'il s'agit d'une métropole, de vingt. Dans ce cas, les deuxième et troisième alinéas de l'article L. 5211-12 sont applicables.

Le mandat des membres du bureau prend fin en même temps que celui des membres de l'organe délibérant.

Le président, les vice-présidents ayant reçu délégation ou le bureau dans son ensemble peuvent recevoir délégation d'une partie des attributions de l'organe délibérant à l'exception :

1° Du vote du budget, de l'institution et de la fixation des taux ou tarifs des taxes ou redevances ;

2° De l'approbation du compte administratif ;

3° Des dispositions à caractère budgétaire prises par un établissement public de coopération intercommunale à la suite d'une mise en demeure intervenue en application de l'article L. 1612-15 ;

4° Des décisions relatives aux modifications des conditions initiales de composition, de fonctionnement et de durée de l'établissement public de coopération intercommunale ;

5° De l'adhésion de l'établissement à un établissement public ;

6° De la délégation de la gestion d'un service public ;

7° Des dispositions portant orientation en matière d'aménagement de l'espace communautaire, d'équilibre social de l'habitat sur le territoire communautaire et de politique de la ville.

Lors de chaque réunion de l'organe délibérant, le président rend compte des travaux du bureau et des attributions exercées par délégation de l'organe délibérant.

Les délégations relatives à la réalisation des emprunts destinés au financement des investissements prévus par le budget et aux opérations financières utiles à la gestion des emprunts, y compris les opérations de couverture des risques de taux et de change, consenties en application du présent article prennent fin dès l'ouverture de la campagne électorale pour le renouvellement général des conseils municipaux.

######### Paragraphe 4 : Le conseil de développement

**Art. L5211-10-1**

I. — Un conseil de développement est mis en place dans les établissements publics à fiscalité propre de plus de 50 000 habitants. En dessous de ce seuil, un conseil de développement peut être mis en place par délibération de l'établissement public de coopération intercommunale à fiscalité propre.

Il est composé de représentants des milieux économiques, sociaux, culturels, éducatifs, scientifiques, environnementaux et associatifs du périmètre de l'établissement public.

Par délibérations de leurs organes délibérants, des établissements publics contigus peuvent décider de créer et d'organiser un conseil de développement commun compétent pour l'ensemble de leurs périmètres. Par délibérations de leurs organes délibérants, une partie ou l'ensemble des établissements publics de coopération intercommunale à fiscalité propre membres d'un pôle d'équilibre territorial et rural peuvent confier à ce dernier la mise en place d'un conseil de développement commun, dans les conditions prévues au IV de l'article L. 5741-1 du présent code.

II. — La composition du conseil de développement est déterminée par délibération de l'organe délibérant de l'établissement public de coopération intercommunale, de telle sorte que l'écart entre le nombre des hommes et le nombre des femmes ne soit pas supérieur à un et afin de refléter la population du territoire concerné, telle qu'issue du recensement, dans ses différentes classes d'âge.

Les conseillers communautaires ou métropolitains ne peuvent être membres du conseil de développement.

Les fonctions de membre du conseil de développement ne sont pas rémunérées.

III. — Le conseil de développement s'organise librement.

L'établissement public de coopération intercommunale veille aux conditions du bon exercice de ses missions.

IV. — Le conseil de développement est consulté sur l'élaboration du projet de territoire, sur les documents de prospective et de planification résultant de ce projet, ainsi que sur la conception et l'évaluation des politiques locales de promotion du développement durable du périmètre de l'établissement public de coopération intercommunale. Il est aussi consulté sur le projet de service express régional métropolitain lorsqu'il a été mis en place par un établissement public de coopération intercommunale à fiscalité propre qui est autorité organisatrice de la mobilité dans son ressort territorial, lorsque son territoire est inclus en tout ou partie dans ce projet.

Il peut donner son avis ou être consulté sur toute autre question relative à ce périmètre.

V. — Le conseil de développement établit un rapport d'activité, qui est examiné et débattu par l'organe délibérant de l'établissement public de coopération intercommunale.

VI. — Le présent article est applicable à la métropole de Lyon.

######## Sous-section 2 : Fonctionnement.

**Art. L5211-11**

L'organe délibérant de l'établissement public de coopération intercommunale se réunit au moins une fois par trimestre ou, pour les syndicats formés en vue d'une seule oeuvre ou d'un seul service d'intérêt intercommunal, une fois par semestre. A cette fin, le président convoque les membres de l'organe délibérant. L'organe délibérant se réunit au siège de l'établissement public de coopération intercommunale ou dans un lieu choisi par l'organe délibérant dans l'une des communes membres.

Sur la demande de cinq membres ou du président, l'organe délibérant peut décider, sans débat, à la majorité absolue de ses membres présents ou représentés, qu'il se réunit à huis clos.

**Art. L5211-11-1**

Dans les établissements publics de coopération intercommunale, le président peut décider que la réunion du conseil se tient en plusieurs lieux, par visioconférence.

Lorsque la réunion du conseil se tient par visioconférence, le quorum est apprécié en fonction de la présence des conseillers dans les différents lieux par visioconférence.

Les votes ne peuvent avoir lieu qu'au scrutin public. En cas d'adoption d'une demande de vote secret, le président reporte le point de l'ordre du jour à une séance ultérieure, qui ne peut se tenir par visioconférence. Le scrutin public peut être organisé soit par appel nominal, soit par scrutin électronique, dans des conditions garantissant sa sincérité. En cas de partage des voix, la voix du président est prépondérante. Le président proclame le résultat du vote, qui est reproduit au procès-verbal avec le nom des votants.

La réunion du conseil ne peut se tenir en plusieurs lieux par visioconférence pour l'élection du président et du bureau, pour l'adoption du budget primitif, ni pour l'élection des délégués aux établissements publics de coopération intercommunale, ni pour l'application de l'article L. 2121-33. Le conseil se réunit en un seul et même lieu au moins une fois par semestre.

Lorsque la réunion du conseil se tient entièrement ou partiellement par visioconférence, elle est diffusée en direct à l'attention du public sur le site internet de l'établissement public de coopération intercommunale. Lorsque des lieux sont mis à disposition par l'établissement public de coopération intercommunale pour la tenue d'une de ses réunions par visioconférence, chacun d'entre eux est accessible au public.

Lorsque la réunion du conseil se tient entièrement ou partiellement par visioconférence, il en est fait mention dans la convocation prévue à l'article L. 2121-10.

Le règlement intérieur fixe les modalités pratiques de déroulement des réunions en plusieurs lieux par visioconférence.

######## Sous-section 3 : Relations entre les établissements publics de coopération intercommunale à fiscalité propre et leurs communes membres

**Art. L5211-11-2**

I. − Après chaque renouvellement général des conseils municipaux ou une opération prévue aux articles L. 5211-5-1 A ou L. 5211-41-3, le président de l'établissement public de coopération intercommunale à fiscalité propre inscrit à l'ordre du jour de l'organe délibérant :

1° Un débat et une délibération sur l'élaboration d'un pacte de gouvernance entre les communes et l'établissement public ;

2° Un débat et une délibération sur les conditions et modalités de consultation du conseil de développement prévu à l'article L. 5211-10-1 et d'association de la population à la conception, à la mise en œuvre ou à l'évaluation des politiques de l'établissement public.

Si l'organe délibérant décide de l'élaboration du pacte de gouvernance mentionné au 1° du présent I, il l'adopte dans un délai de neuf mois à compter du renouvellement général ou de l'opération mentionnée au premier alinéa du présent I, après avis des conseils municipaux des communes membres, rendu dans un délai de deux mois après la transmission du projet de pacte.

II. − Le pacte de gouvernance peut prévoir :

1° Les conditions dans lesquelles sont mises en œuvre les dispositions de l'article L. 5211-57 ;

2° Les conditions dans lesquelles le bureau de l'établissement public de coopération intercommunale à fiscalité propre peut proposer de réunir la conférence des maires pour avis sur des sujets d'intérêt communautaire ;

3° Les conditions dans lesquelles l'établissement public peut, par convention, confier la création ou la gestion de certains équipements ou services relevant de ses attributions à une ou plusieurs de ses communes membres ;

4° La création de commissions spécialisées associant les maires. Le pacte détermine alors leur organisation, leur fonctionnement et leurs missions. Le pacte fixe, le cas échéant, les modalités de fonctionnement des commissions prévues à l'article L. 5211-40-1 ;

5° La création de conférences territoriales des maires, selon des périmètres géographiques et des périmètres de compétences qu'il détermine. Les conférences territoriales des maires peuvent être consultées lors de l'élaboration et de la mise en œuvre des politiques de l'établissement public de coopération intercommunale à fiscalité propre. Les modalités de fonctionnement des conférences territoriales des maires sont déterminées par le règlement intérieur de l'organe délibérant de l'établissement public ;

6° Les conditions dans lesquelles le président de l'établissement public peut déléguer au maire d'une commune membre l'engagement de certaines dépenses d'entretien courant d'infrastructures ou de bâtiments communautaires. Dans ce cas, le pacte fixe également les conditions dans lesquelles le maire dispose d'une autorité fonctionnelle sur les services de l'établissement public, dans le cadre d'une convention de mise à disposition de services ;

7° Les orientations en matière de mutualisation de services entre les services de l'établissement public et ceux des communes membres afin d'assurer une meilleure organisation des services ;

8° Les objectifs à poursuivre en matière d'égale représentation des femmes et des hommes au sein des organes de gouvernance et des commissions de l'établissement public ;

III. − La modification du pacte suit la même procédure que son élaboration.

**Art. L5211-11-3**

La création d'une conférence des maires est obligatoire dans les établissements publics de coopération intercommunale à fiscalité propre, sauf lorsque le bureau de l'établissement public comprend déjà l'ensemble des maires des communes membres.

La conférence des maires est présidée par le président de l'établissement public de coopération intercommunale à fiscalité propre. Outre le président de l'établissement, elle comprend les maires des communes membres.

Elle se réunit, sur un ordre du jour déterminé, à l'initiative du président de l'établissement public de coopération intercommunale à fiscalité propre ou, dans la limite de quatre réunions par an, à la demande d'un tiers des maires.

####### Section 4 : Conditions d'exercice des mandats des membres des conseils ou comités.

**Art. L5211-12**

Les indemnités maximales votées par le conseil ou comité d'un syndicat de communes, d'une communauté de communes, d'une communauté urbaine, d'une communauté d'agglomération et d'une métropole pour l'exercice effectif des fonctions de président et de vice-président sont déterminées par un décret en Conseil d'Etat par référence au montant du traitement correspondant à l'indice brut terminal de l'échelle indiciaire de la fonction publique. L'indemnité versée au président du conseil d'une métropole, d'une communauté urbaine de 100 000 habitants et plus, d'une communauté d'agglomération de 100 000 habitants et plus et d'une communauté de communes de 100 000 habitants et plus peut être majorée de 40 % par rapport au barème précité, à condition que ne soit pas dépassé le montant total des indemnités maximales susceptibles d'être allouées aux membres de l'organe délibérant hors prise en compte de ladite majoration.

Le montant total des indemnités versées ne doit pas excéder celui de l'enveloppe indemnitaire globale, déterminée en additionnant l'indemnité maximale pour l'exercice effectif des fonctions de président et les indemnités maximales pour l'exercice effectif des fonctions de vice-président, correspondant soit au nombre maximal de vice-présidents qui résulterait de l'application des deuxième et troisième alinéas de l'article L. 5211-10 à l'organe délibérant qui comporterait un nombre de membres déterminé en application des III à VI de l'article L. 5211-6-1, soit au nombre existant de vice-présidences effectivement exercées, si celui-ci est inférieur.

De manière dérogatoire, l'indemnité versée à un vice-président peut dépasser le montant de l'indemnité maximale prévue au premier alinéa du présent article, à condition qu'elle ne dépasse pas le montant de l'indemnité maximale susceptible d'être allouée au président et que le montant total des indemnités versées n'excède pas l'enveloppe indemnitaire globale définie au deuxième alinéa.

Lorsque l'organe délibérant d'un établissement public de coopération intercommunale est renouvelé, la délibération fixant les indemnités de ses membres intervient dans les trois mois suivant son installation.

Toute délibération de l'organe délibérant d'un établissement public de coopération intercommunale concernant les indemnités de fonction d'un ou de plusieurs de ses membres est accompagnée d'un tableau annexe récapitulant l'ensemble des indemnités allouées aux membres de l'assemblée concernée.

Le membre d'un organe délibérant d'établissement public de coopération intercommunale titulaire d'autres mandats électoraux, ou qui siège à ce titre au conseil d'administration d'un établissement public local, du Centre national de la fonction publique territoriale, au conseil d'administration ou au conseil de surveillance d'une société ou qui préside une société ne peut recevoir, pour l'ensemble de ses fonctions, un montant total de rémunérations et d'indemnités de fonction supérieur à une fois et demie le montant de l'indemnité parlementaire telle qu'elle est définie à l'article 1er de l'ordonnance n° 58-1210 du 13 décembre 1958 portant loi organique relative à l'indemnité des membres du Parlement. Ce plafond s'entend déduction faite des cotisations sociales obligatoires.

Lorsqu'en application des dispositions de l'alinéa précédent, le montant total de rémunération et d'indemnité de fonction d'un membre d'un organe délibérant d'établissement public de coopération intercommunale fait l'objet d'un écrêtement, la part écrêtée est reversée au budget de la personne publique au sein de laquelle le membre d'un organe délibérant d'établissement public de coopération intercommunale exerce le plus récemment un mandat ou une fonction.

**Art. L5211-12-1**

Chaque année, les établissements publics de coopération intercommunale à fiscalité propre établissent un état présentant l'ensemble des indemnités de toutes natures, libellées en euros, dont bénéficient les élus siégeant dans leur conseil, au titre de tout mandat ou de toutes fonctions exercés en leur sein et au sein de tout syndicat au sens des livres VII et VIII de la présente partie ou de toute société mentionnée au livre V de la première partie ou filiale d'une de ces sociétés. Cet état est communiqué chaque année aux conseillers communautaires avant l'examen du budget de l'établissement public de coopération intercommunale à fiscalité propre.

**Art. L5211-12-2**

Dans des conditions fixées par leur règlement intérieur, le montant des indemnités de fonction que l'organe délibérant des établissements publics de coopération intercommunale de 50 000 habitants et plus alloue à ses membres peut être modulé en fonction de leur participation effective aux séances plénières et aux réunions des commissions dont ils sont membres. La réduction éventuelle de ce montant ne peut dépasser, pour chacun des membres, la moitié de l'indemnité pouvant lui être allouée.

**Art. L5211-13**

Lorsque les membres des organes délibérants des établissements publics de coopération intercommunale mentionnés à l'article L. 5211-12 engagent des frais de déplacement à l'occasion des réunions de ces conseils ou comités, du bureau, des commissions instituées par délibération dont ils sont membres, des comités consultatifs prévus à l'article L. 5211-49-1, de la commission consultative prévue à l'article L. 1413-1 et des organes délibérants ou des bureaux des organismes où ils représentent leur établissement, ces frais peuvent être remboursés lorsque la réunion a lieu dans une commune autre que celle qu'ils représentent, dans les conditions fixées par décret.

La dépense est à la charge de l'organisme qui organise la réunion.

Lorsque lesdits membres sont en situation de handicap, ils peuvent également bénéficier du remboursement des frais spécifiques de déplacement, d'accompagnement et d'aide technique qu'ils ont engagés pour les situations mentionnées au premier alinéa, dans des conditions fixées par décret.

**Art. L5211-13-1**

Selon des conditions fixées par une délibération annuelle, l'organe délibérant de l'établissement public de coopération intercommunale peut mettre un véhicule à disposition de ses membres ou des agents de l'établissement public lorsque l'exercice de leurs mandats ou de leurs fonctions le justifie.

Tout autre avantage en nature fait l'objet d'une délibération nominative, qui en précise les modalités d'usage.

**Art. L5211-14**

Les articles L. 2123-18, L. 2123-25-1 à L. 2123-27, les premier et deuxième alinéas de l'article L. 2123-28 et l'article L. 2123-29 s'appliquent aux membres des organes délibérants des établissements publics de coopération intercommunale mentionnés aux articles L. 5211-12 et L. 5215-1.

**Art. L5211-15**

Les établissements publics de coopération intercommunale sont responsables, dans les conditions prévues par les articles L. 2123-31 à L. 2123-33 pour les conseillers municipaux et les maires, des accidents survenus aux membres de leurs organes délibérants et à leurs présidents dans l'exercice de leurs fonctions.

Les dispositions de l'article L. 2123-34 relatives à la responsabilité des élus sont applicables au président et aux vice-présidents ayant reçu délégation.

####### Section 5 : Modifications statutaires

######## Sous-section 1 : Modifications relatives aux compétences.

**Art. L5211-16**

Les établissements publics de coopération intercommunale ayant compétence en matière d'urbanisme sont, sur proposition des vendeurs, autorisés à acquérir, moyennant le paiement d'une rente viagère, les immeubles qui leur sont nécessaires pour des opérations de restauration immobilière, d'aménagement ou d'équipement.

Lorsqu'un immeuble ainsi aliéné est occupé en tout ou partie par le vendeur, le contrat de vente viagère doit comporter à son profit et à celui de son conjoint habitant avec lui, à la date de l'acte de vente, la réserve d'un droit d'habiter totalement ou partiellement ledit immeuble leur vie durant.

**Art. L5211-17**

Les communes membres d'un établissement public de coopération intercommunale peuvent à tout moment transférer, en tout ou partie, à ce dernier, certaines de leurs compétences dont le transfert n'est pas prévu par la loi ou par la décision institutive ainsi que les biens, équipements ou services publics nécessaires à leur exercice.

Ces transferts sont décidés par délibérations concordantes de l'organe délibérant et des conseils municipaux se prononçant dans les conditions de majorité requise pour la création de l'établissement public de coopération intercommunale. Le conseil municipal de chaque commune membre dispose d'un délai de trois mois, à compter de la notification au maire de la commune de la délibération de l'organe délibérant de l'établissement public de coopération intercommunale, pour se prononcer sur les transferts proposés. A défaut de délibération dans ce délai, sa décision est réputée favorable.

Pour les établissements publics de coopération intercommunale à fiscalité propre additionnelle, la délibération de l'organe délibérant de l'établissement public de coopération intercommunale visée à l'alinéa précédent définit, le coût des dépenses liées aux compétences transférées ainsi que les taux représentatifs de ce coût pour l'établissement public de coopération intercommunale et chacune de ses communes membres dans les conditions prévues au 3 du 3° du B du III de l'article 85 de la loi n° 2005-1719 du 30 décembre 2005 de finances pour 2006 (1).

Le transfert de compétences est prononcé par arrêté du ou des représentants de l'Etat dans le ou les départements intéressés.

Il entraîne de plein droit l'application à l'ensemble des biens, équipements et services publics nécessaires à leur exercice, ainsi qu'à l'ensemble des droits et obligations qui leur sont attachés à la date du transfert, des dispositions des trois premiers alinéas de l'article L. 1321-1, des deux premiers alinéas de l'article L. 1321-2 et des articles L. 1321-3, L. 1321-4 et L. 1321-5.

Toutefois, lorsque l'établissement public de coopération intercommunale est compétent en matière de zones d'activité économique, les biens immeubles des communes membres peuvent lui être transférés en pleine propriété, dans la mesure où ils sont nécessaires à l'exercice de cette compétence. Les conditions financières et patrimoniales du transfert des biens immobiliers sont décidées par délibérations concordantes de l'organe délibérant et des conseils municipaux des communes membres se prononçant dans les conditions de majorité qualifiée requise pour la création de l'établissement, au plus tard un an après le transfert de compétences. Dans les cas où l'exercice de la compétence est subordonné à la définition de l'intérêt communautaire, ce délai court à compter de sa définition. Il en va de même lorsque l'établissement public est compétent en matière de zones d'aménagement concerté.

L'établissement public de coopération intercommunale est substitué de plein droit, à la date du transfert de compétences, aux communes qui le composent dans toutes leurs délibérations et tous leurs actes.

Les contrats sont exécutés dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire des parties. La substitution de personne morale aux contrats conclus par les communes n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant. La commune qui transfère la compétence informe les cocontractants de cette substitution.

**Art. L5211-17-1**

Les compétences exercées par un établissement public de coopération intercommunale et dont le transfert à ce dernier n'est pas prévu par la loi ou par la décision institutive peuvent, à tout moment, être restituées à chacune de ses communes membres.

Cette restitution est décidée par délibérations concordantes de l'organe délibérant de l'établissement et des conseils municipaux des communes membres se prononçant dans les conditions de majorité requises pour la création de l'établissement. Le conseil municipal de chaque commune membre dispose d'un délai de trois mois, à compter de la notification au maire de la commune de la délibération de l'organe délibérant de l'établissement public de coopération intercommunale, pour se prononcer sur la restitution proposée. A défaut de délibération dans ce délai, sa décision est réputée défavorable.

Pour les établissements publics de coopération intercommunale à fiscalité propre additionnelle, les délibérations concordantes mentionnées au deuxième alinéa définissent le coût des dépenses liées aux compétences restituées ainsi que les taux représentatifs de ce coût pour l'établissement public de coopération intercommunale et chacune de ses communes membres dans les conditions prévues au 4 du 3° du B du III de l'article 85 de la loi n° 2005-1719 du 30 décembre 2005 de finances pour 2006.

La restitution de compétences est prononcée par arrêté du ou des représentants de l'Etat dans le ou les départements intéressés.

**Art. L5211-17-2**

Une ou plusieurs communes membres d'un établissement public de coopération intercommunale à fiscalité propre peuvent transférer à ce dernier, en tout ou partie, certaines de leurs compétences dont le transfert n'est pas prévu par la loi ou par la décision institutive ainsi que les biens, équipements ou services publics nécessaires à leur exercice.

Ces transferts interviennent dans les conditions prévues aux deuxième à cinquième alinéas et aux deux derniers alinéas de l'article L. 5211-17.

Les délibérations mentionnées au deuxième alinéa du même article L. 5211-17 définissent, selon des critères objectifs, les compétences transférées en application du premier alinéa du présent article et déterminent le partage des compétences entre les communes et l'établissement public de coopération intercommunale à fiscalité propre. Le cas échéant, les délibérations peuvent établir une liste d'équipements ou de services correspondant aux compétences transférées.

######## Sous-section 2 : Modifications relatives au périmètre et à l'organisation.

**Art. L5211-18**

I. – Sans préjudice des dispositions de l'article L. 5215-40, le périmètre de l'établissement public de coopération intercommunale peut être ultérieurement étendu, par arrêté du ou des représentants de l'Etat dans le ou les départements concernés, par adjonction de communes nouvelles :

1° Soit à la demande des conseils municipaux des communes nouvelles. La modification est alors subordonnée à l'accord de l'organe délibérant de l'établissement public de coopération intercommunale ;

2° Soit sur l'initiative de l'organe délibérant de l'établissement public de coopération intercommunale. La modification est alors subordonnée à l'accord du ou des conseils municipaux dont l'admission est envisagée ;

3° Soit sur l'initiative du représentant de l'Etat. La modification est alors subordonnée à l'accord de l'organe délibérant et des conseils municipaux dont l'admission est envisagée.

Dans les trois cas, à compter de la notification de la délibération de l'organe délibérant de l'établissement public de coopération intercommunale au maire de chacune des communes membres, le conseil municipal de chaque commune membre dispose d'un délai de trois mois pour se prononcer sur l'admission de la nouvelle commune, dans les conditions de majorité qualifiée requises pour la création de l'établissement public de coopération intercommunale.A défaut de délibération dans ce délai, sa décision est réputée favorable. Les mêmes règles s'appliquent pour les conseils municipaux des communes dont l'admission est envisagée. Dans les cas visés aux 1° et 3°, l'organe délibérant dispose d'un délai de trois mois à compter de la réception de la demande.

II. – Le transfert des compétences entraîne de plein droit l'application à l'ensemble des biens, équipements et services publics nécessaires à leur exercice, ainsi qu'à l'ensemble des droits et obligations qui leur sont attachés à la date du transfert, des dispositions des trois premiers alinéas de l'article L. 1321-1, des deux premiers alinéas de l'article L. 1321-2 et des articles L. 1321-3, L. 1321-4 et L. 1321-5.

Toutefois, lorsque l'établissement public de coopération intercommunale est compétent en matière de zones d'activité économique, les biens immeubles des communes membres peuvent lui être transférés en pleine propriété, dans la mesure où ils sont nécessaires à l'exercice de cette compétence. Les conditions financières et patrimoniales du transfert des biens immobiliers sont décidées par délibérations concordantes de l'organe délibérant et des conseils municipaux des communes membres se prononçant dans les conditions de majorité qualifiée requise pour la création de l'établissement, au plus tard un an après le transfert de compétences. Dans les cas où l'exercice de la compétence est subordonné à la définition de l'intérêt communautaire, ce délai court à compter de sa définition. Il en va de même lorsque l'établissement public est compétent en matière de zones d'aménagement concerté.

L'établissement public de coopération intercommunale est substitué de plein droit, à la date du transfert de compétences, aux communes qui le composent dans toutes leurs délibérations et tous leurs actes.

Les contrats sont exécutés dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire des parties. La substitution de personne morale aux contrats conclus par les communes n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant. La commune qui transfère la compétence informe les cocontractants de cette substitution.

Lorsque l'adhésion d'une commune intervient en cours d'année, l'établissement public de coopération intercommunale peut, sur délibérations concordantes de la commune et de l'établissement public de coopération intercommunale, percevoir le reversement de fiscalité mentionné au dernier alinéa de l'article L. 5211-19. Les modalités de reversement sont déterminées par convention entre la commune et l'établissement public de coopération intercommunale.

**Art. L5211-19**

Une commune peut se retirer de l'établissement public de coopération intercommunale, sauf s'il s'agit d'une communauté urbaine ou d'une métropole, dans les conditions prévues à l'article L. 5211-25-1, avec le consentement de l'organe délibérant de l'établissement. A défaut d'accord entre l'organe délibérant de l'établissement public de coopération intercommunale et le conseil municipal concerné sur la répartition des biens ou du produit de leur réalisation et du solde de l'encours de la dette visés au 2° de l'article L. 5211-25-1, cette répartition est fixée par arrêté du ou des représentants de l'Etat dans le ou les départements concernés. Cet arrêté est pris dans un délai de six mois suivant la saisine du ou des représentants de l'Etat dans le ou les départements concernés par l'organe délibérant de l'établissement public de coopération intercommunale ou de l'une des communes concernées.

Le retrait est subordonné à l'accord des conseils municipaux exprimé dans les conditions de majorité requises pour la création de l'établissement. Le conseil municipal de chaque commune membre dispose d'un délai de trois mois à compter de la notification de la délibération de l'organe délibérant au maire pour se prononcer sur le retrait envisagé. A défaut de délibération dans ce délai, sa décision est réputée défavorable.

Lorsque la commune se retire d'un établissement public de coopération intercommunale membre d'un syndicat mixte, ce retrait entraîne la réduction du périmètre du syndicat mixte. Les conditions financières et patrimoniales du retrait de la commune sont déterminées par délibérations concordantes du conseil municipal de la commune et des organes délibérants du syndicat mixte et de l'établissement public de coopération intercommunale. A défaut d'accord, ces conditions sont arrêtées par le représentant de l'Etat.

La décision de retrait est prise par le ou les représentants de l'Etat dans le ou les départements concernés.

Lorsque le retrait de la commune est réalisé en cours d'année, l'établissement public de coopération intercommunale dont elle était membre antérieurement verse à cette commune l'intégralité des produits de la fiscalité qu'il continue de percevoir dans le périmètre de cette commune après la prise d'effet du retrait de la commune. Ces produits sont calculés sur la base des délibérations fiscales prises par l'organe délibérant de l'établissement public de coopération intercommunale applicables l'année du retrait de la commune, déduction faite, le cas échéant, des montants versés par l'établissement en application du III de l'article 1609 quinquies C , du V de l'article 1609 nonies C du code général des impôts et de l'article L. 5211-28-4 du présent code. Ce reversement constitue une dépense obligatoire pour l'établissement public de coopération intercommunale.

**Art. L5211-20**

L'organe délibérant de l'établissement public de coopération intercommunale délibère sur les modifications statutaires autres que celles visées par les articles L. 5211-17 à L. 5211-19 et autres que celles relatives à la dissolution de l'établissement.

A compter de la notification de la délibération de l'organe délibérant de l'établissement public de coopération intercommunale au maire de chacune des communes membres, le conseil municipal de chaque commune dispose d'un délai de trois mois pour se prononcer sur la modification envisagée. A défaut de délibération dans ce délai, sa décision est réputée favorable.

La décision de modification est subordonnée à l'accord des conseils municipaux dans les conditions de majorité qualifiée requise pour la création de l'établissement.

La décision de modification est prise par arrêté du représentant ou des représentants de l'Etat dans le ou les départements intéressés.

####### Section 6 : Dispositions financières

######## Sous-section 1 : Dispositions communes.

**Art. L5211-21**

I. – La taxe de séjour mentionnée aux articles L. 2333-29 à L. 2333-39 ou la taxe de séjour forfaitaire mentionnée aux articles L. 2333-40 à L. 2333-47 peut être instituée par décision de l'organe délibérant dans les conditions prévues à l'article L. 2333-26 par :

1° Les groupements de communes touristiques et de stations classées de tourisme relevant de la section 2 du chapitre IV du titre III du livre Ier du code du tourisme ;

2° Les établissements publics de coopération intercommunale bénéficiant de l'une des dotations prévues à l'article L. 5211-24 du présent code ;

3° Les établissements publics de coopération intercommunale qui réalisent des actions de promotion en faveur du tourisme ainsi que ceux qui réalisent, dans la limite de leurs compétences, des actions de protection et de gestion de leurs espaces naturels ;

4° La métropole de Lyon.

Les communes membres d'un établissement public de coopération intercommunale ayant institué la taxe de séjour ou la taxe de séjour forfaitaire ne peuvent percevoir ces taxes. Lorsque la métropole de Lyon a institué la taxe de séjour ou la taxe de séjour forfaitaire, les communes situées dans son périmètre ne peuvent percevoir ces taxes.

Les communes membres des personnes publiques mentionnées aux 1° à 4°, qui ont déjà institué la taxe de séjour ou la taxe de séjour forfaitaire pour leur propre compte, et dont la délibération instituant cette taxe est en vigueur, peuvent s'opposer à la décision mentionnée au premier alinéa du présent I par une délibération prise dans un délai de deux mois à compter de la publication ou de l'affichage de cette décision.

L'établissement public de coopération intercommunale issu d'une fusion en application de l'article L. 5211-41-3 prend la délibération afférente à la taxe de séjour jusqu'au 1er juillet de l'année pour être applicable à compter de l'année suivante. Le régime applicable en matière de taxe de séjour sur le territoire des établissements publics de coopération intercommunale ayant fait l'objet de la fusion ou sur le territoire des communes incluses dans le périmètre de l'établissement public issu de la fusion est maintenu au titre de la première année qui suit la fusion. Dans ce cas, l'établissement public de coopération intercommunale issu de la fusion perçoit la taxe de séjour en lieu et place des établissements publics de coopération intercommunale ayant fait l'objet de la fusion. Le présent alinéa est également applicable en cas de modification de périmètre d'un établissement public de coopération intercommunale à la suite de l'intégration d'une commune.

II. – Dans les établissements publics de coopération intercommunale qui ont institué la taxe de séjour au titre des actions de protection et de gestion de leurs espaces naturels, le produit de la taxe de séjour ou de la taxe de séjour forfaitaire peut être affecté, sous réserve de l'article L. 133-7 du code du tourisme, aux dépenses destinées à favoriser la protection et la gestion de leurs espaces naturels à des fins touristiques. Lorsque ces établissements publics de coopération intercommunale sont situés, dans leur intégralité ou en partie, sur le territoire d'un parc national ou d'un parc naturel régional géré par un établissement public administratif, le produit de la taxe peut être reversé par les établissements publics de coopération intercommunale à l'organisme gestionnaire du parc, dans le cadre d'une convention.

III. – Pour l'application aux établissements publics de coopération intercommunale mentionnés au I du présent article et à la métropole de Lyon de la sous-section 1 de la section 6 du chapitre III du titre III du livre III de la deuxième partie du présent code :

1° La référence au conseil municipal est remplacée, selon le cas, par la référence au conseil communautaire ou au conseil de la métropole de Lyon ;

2° La référence au maire est remplacée, selon le cas, par la référence au président de l'établissement public de coopération intercommunale ou au président du conseil de la métropole de Lyon.

**Art. L5211-21-1**

Les établissements publics de coopération intercommunale à fiscalité propre qui exercent la compétence tourisme ou les établissements publics mentionnés aux articles L. 5211-21 et L. 5722-6 percevant la taxe de séjour ou la taxe de séjour forfaitaire ainsi que la métropole de Lyon peuvent instituer le prélèvement direct sur le produit brut des jeux dans les conditions fixées à l'article L. 2333-54, sauf opposition de la commune siège d'un casino régi par les articles L. 321-1 et suivants du code de la sécurité intérieure. Ils peuvent, par convention, reverser tout ou partie du prélèvement à cette commune.

**Art. L5211-22**

Lorsque des remontées mécaniques sont exploitées par un établissement public de coopération intercommunale, la taxe communale peut être instituée et perçue directement par cet établissement avec l'accord des communes concernées.

**Art. L5211-23**

La dotation d'équipement des territoires ruraux perçue par les établissements publics de coopération intercommunale est inscrite à la section d'investissement de leur budget.

**Art. L5211-24**

Les établissements publics de coopération intercommunale qui percevaient au lieu et place des communes constituant l'établissement public les dotations prévues à l'article L. 234-13 du code des communes, dans sa rédaction antérieure à la loi n° 93-1436 du 31 décembre 1993 portant réforme de la dotation globale de fonctionnement et modifiant le code des communes et le code général des impôts, continuent à les percevoir. Pour 1994, le montant de ces dotations est égal à la somme reçue en 1993. A compter de 1995, le montant progresse chaque année de la moitié du taux d'évolution de l'ensemble des ressources affectées à la dotation globale de fonctionnement.

Lorsqu'un établissement public de coopération intercommunale visé à la première phrase du premier alinéa se transforme en un autre établissement public de coopération intercommunale, cette transformation ne modifie pas les modalités de versement des dotations visées au premier alinéa, lesquelles demeurent versées directement au nouvel établissement public de coopération intercommunale sous réserve que ce dernier exerce des compétences en matière de tourisme.

**Art. L5211-25**

Par dérogation aux dispositions du second alinéa de l'article L. 2333-81 et si aucune commune territorialement concernée ne s'y oppose, lorsqu'un établissement public de coopération intercommunale, existant ou créé à cette fin, a reçu compétence pour la création et la gestion de pistes de ski de fond et des loisirs de neige non motorisés autres que le ski alpin, l'assemblée délibérante décide la création de la redevance visée à l'article L. 2333-81 et en fixe le taux. La redevance est perçue à son profit.

**Art. L5211-25-1**

En cas de retrait de la compétence transférée à un établissement public de coopération intercommunale :

1° Les biens meubles et immeubles mis à la disposition de l'établissement bénéficiaire du transfert de compétences sont restitués aux communes antérieurement compétentes et réintégrés dans leur patrimoine pour leur valeur nette comptable, avec les adjonctions effectuées sur ces biens liquidées sur les mêmes bases. Le solde de l'encours de la dette transférée afférente à ces biens est également restituée à la commune propriétaire ;

2° Les biens meubles et immeubles acquis ou réalisés postérieurement au transfert de compétences sont répartis entre les communes qui reprennent la compétence ou entre la commune qui se retire de l'établissement public de coopération intercommunale et l'établissement ou, dans le cas particulier d'un syndicat dont les statuts le permettent, entre la commune qui reprend la compétence et le syndicat de communes. Il en va de même pour le produit de la réalisation de tels biens, intervenant à cette occasion. Le solde de l'encours de la dette contractée postérieurement au transfert de compétences est réparti dans les mêmes conditions entre les communes qui reprennent la compétence ou entre la commune qui se retire et l'établissement public de coopération intercommunale ou, le cas échéant, entre la commune et le syndicat de communes. A défaut d'accord entre l'organe délibérant de l'établissement public de coopération intercommunale et les conseils municipaux des communes concernés, cette répartition est fixée par arrêté du ou des représentants de l'Etat dans le ou les départements concernés. Cet arrêté est pris dans un délai de six mois suivant la saisine du ou des représentants de l'Etat dans le ou les départements concernés par l'organe délibérant de l'établissement public de coopération intercommunale ou de l'une des communes concernées.

Les contrats sont exécutés dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire des parties. La substitution de personne morale aux contrats conclus par les établissements publics de coopération intercommunale n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant. L'établissement public de coopération intercommunale qui restitue la compétence informe les cocontractants de cette substitution.

**Art. L5211-26**

I. – Un décret ou, selon le cas, un arrêté met fin à l'exercice des compétences de l'établissement public de coopération intercommunale dont la dissolution est demandée, requise ou de plein droit et, le cas échéant, au régime fiscal de cet établissement et à ses droits à percevoir les dotations de l'Etat. Ce décret ou, selon le cas, cet arrêté entraîne la mise en œuvre consécutive de l'article L. 5211-25-1. Lorsque les conditions de la liquidation sont réunies, la dissolution de l'établissement public de coopération intercommunale peut être prononcée, par le même décret ou arrêté selon le cas, dans les conditions prévues au III du présent article.

II. – En cas d'obstacle à la liquidation de l'établissement public, l'autorité administrative compétente sursoit à la dissolution, qui est prononcée dans un second décret ou arrêté selon le cas. L'établissement public conserve alors sa personnalité morale pour les seuls besoins de sa dissolution. Le président de l'établissement public rend compte, tous les trois mois, de l'état d'avancement des opérations de liquidation à l'autorité administrative compétente.

Les budgets et les comptes administratifs de l'établissement public en cours de liquidation sont soumis aux articles L. 1612-1 à L. 1612-20. En cas d'absence d'adoption du compte administratif au 30 juin de l'année suivant celle où la fin de l'exercice des compétences a été prononcée, le représentant de l'Etat dans le département arrête les comptes à l'appui du compte de gestion, après avis rendu dans un délai d'un mois par la chambre régionale des comptes.

Lorsque la trésorerie disponible de l'établissement public est insuffisante pour couvrir l'ensemble des charges liées à la dissolution, son assemblée délibérante adopte avant le 31 mars de l'année où l'établissement public est liquidé, ou avant le 15 avril de l'année du renouvellement des organes délibérants, un budget de l'exercice de liquidation, qui prévoit la répartition entre les membres des contributions budgétaires. Ces contributions constituent des dépenses obligatoires.

A la demande du président de l'établissement public de coopération intercommunale ou s'il constate, au vu des comptes rendus d'avancement prévus au premier alinéa du présent II, que les conditions de la liquidation sont réunies, l'autorité administrative compétente prononce la dissolution de l'établissement public dans les conditions prévues au III.

Au plus tard au 30 juin de l'année suivant celle où elle a prononcé la fin de l'exercice des compétences, l'autorité administrative compétente nomme, dans des conditions prévues par décret en Conseil d'Etat, un liquidateur chargé, sous réserve du droit des tiers, d'apurer les dettes et les créances et de céder les actifs. La mission du liquidateur, d'une durée initiale d'une année, peut être prolongée pour une même période jusqu'au terme de la liquidation. Dès sa nomination, le liquidateur a la qualité d'ordonnateur accrédité auprès du comptable de l'établissement public de coopération intercommunale en lieu et place du président de ce dernier. En l'absence d'adoption du budget par l'organe délibérant de l'établissement public avant le 31 mars de l'année où l'établissement public est liquidé, ou avant le 15 avril de l'année du renouvellement des organes délibérants, le représentant de l'Etat dans le département, après mise en demeure et par dérogation à l'article L. 1612-2, règle le budget sur la base du projet élaboré par le liquidateur et le rend exécutoire. Les budgets supplémentaires afférents au même exercice ne sont pas soumis à l'obligation de transmission à la chambre régionale des comptes prévue à l'article L. 1612-9. Après l'arrêt des comptes par le représentant de l'Etat dans le département dans les conditions prévues au deuxième alinéa du présent II, le liquidateur détermine la répartition de l'actif et du passif dans le respect des dispositions de l'article L. 5211-25-1 et établit, en lieu et place de l'organe délibérant de l'établissement, le compte administratif du dernier exercice de liquidation, qui est arrêté par le représentant de l'Etat dans le département.

III. – L'autorité administrative compétente prononce la dissolution de l'établissement public de coopération intercommunale par arrêté ou décret et constate, sous réserve des droits des tiers, la répartition entre les membres de l'ensemble de l'actif et du passif au vu du dernier compte administratif de l'établissement public de coopération intercommunale dissous voté par l'organe délibérant ou arrêté par le représentant de l'Etat dans le département dans les conditions prévues au II.

Les membres de l'établissement public de coopération intercommunale dissous corrigent leurs résultats de la reprise des résultats de l'établissement dissous, par délibération budgétaire, conformément à l'arrêté ou au décret de dissolution.

**Art. L5211-27**

En cas d'annulation de l'arrêté de création d'un établissement public de coopération intercommunale, le représentant de l'Etat dans le département du siège de l'établissement nomme, dans un délai de huit jours à compter de la notification du jugement, un liquidateur dans les conditions et en vue de l'exercice des missions définies à l'article L. 5211-26.

**Art. L5211-27-1**

Lorsque la participation de la commune aux dépenses d'aide sociale du département au titre de 1999 est acquittée par l'établissement public de coopération intercommunale au lieu et place de la commune membre, celui-ci procède, à compter de 2000, à un reversement au profit de la commune.

Ce reversement, qui constitue une dépense obligatoire pour l'établissement public de coopération intercommunale, est égal, pour les exercices 2000 et 2001, aux prélèvements opérés en application des II et III de l'article L. 2334-7-2. Pour les exercices ultérieurs, il évolue comme la dotation forfaitaire. A compter de 2022, il est égal au montant reversé l'année précédente.

**Art. L5211-27-2**

Les dispositions de l'article L. 2241-3 sont applicables aux établissements publics de coopération intercommunale.

######## Sous-section 2 : Etablissements publics de coopération intercommunale dotés d'une fiscalité propre.

**Art. L5211-28**

I. — Les établissements publics de coopération intercommunale à fiscalité propre appartenant aux catégories suivantes reçoivent, à compter de l'année où ils perçoivent pour la première fois le produit de leur fiscalité, une attribution au titre de la dotation d'intercommunalité :

1° Les communautés urbaines et les métropoles, y compris la métropole du Grand Paris et la métropole d'Aix-Marseille-Provence ainsi que la métropole de Lyon ;

2° Les communautés d'agglomération ;

3° Les communautés de communes faisant application des dispositions de l'article 1609 nonies C du code général des impôts ;

4° Les communautés de communes ne faisant pas application des dispositions du même article 1609 nonies C.

II. — Les ressources de la dotation d'intercommunalité mentionnée au I du présent article sont prélevées sur la dotation d'aménagement prévue à l'article L. 2334-13 du présent code.

A compter de 2024, le montant total de la dotation d'intercommunalité réparti chaque année est égal au montant total perçu par les établissements publics de coopération intercommunale à fiscalité propre l'année précédente, augmenté de 90 millions d'euros. Cette augmentation est financée par le solde de la dotation d'aménagement. En cas d'insuffisance de ce solde, cette augmentation est financée dans les conditions prévues au II de l'article L. 2334-7-1.

III. — Les établissements publics de coopération intercommunale à fiscalité propre dont la dotation par habitant perçue l'année précédente est inférieure à 5 € bénéficient l'année de répartition, avant application des dispositions prévues au IV, d'un complément égal à la différence entre une attribution de 5 € par habitant, multipliée par la population des communes que l'établissement regroupe au 1er janvier de l'année de répartition, et l'attribution perçue l'année précédente. Les établissements dont le potentiel fiscal par habitant est supérieur l'année de répartition au double du potentiel fiscal par habitant moyen des établissements appartenant à la même catégorie ainsi que les établissements ayant déjà bénéficié de ce complément depuis 2019 ne bénéficient pas de ce complément.

En cas de différence, pour un établissement public de coopération intercommunale à fiscalité propre, entre le périmètre constaté au 1er janvier de l'année de répartition et celui existant au 1er janvier de l'année précédente, la dotation par habitant perçue l'année précédente prise en compte s'obtient :

1° En calculant la part de la dotation d'intercommunalité perçue l'année précédente afférente à chaque commune membre d'un établissement public de coopération intercommunale à fiscalité propre au 1er janvier de l'année précédente, par répartition du montant de la dotation au prorata de la population de la commune dans la population de l'établissement ;

2° Puis en additionnant les parts calculées conformément au 1° du présent III de chacune des communes que cet établissement regroupe au 1er janvier de l'année de répartition ainsi que, le cas échéant, les dotations de compétences intercommunales perçues l'année précédente par des communes appartenant à cet établissement au 1er janvier de l'année de répartition.

A compter de 2023, la majoration de la dotation d'intercommunalité résultant du calcul de ces compléments est financée par un prélèvement sur le montant de la dotation d'intercommunalité.

IV. — La dotation d'intercommunalité est répartie comme suit :

1° Cette dotation est répartie entre les établissements publics de coopération intercommunale à fiscalité propre, après prélèvement des sommes nécessaires à l'application des dispositions prévues au 2° du présent IV, à raison de 30 % pour la dotation de base et de 70 % pour la dotation de péréquation.

Chaque établissement public de coopération intercommunale à fiscalité propre perçoit :

a) Une dotation de base, calculée en fonction de la population des communes que l'établissement regroupe au 1er janvier de l'année de répartition, pondérée par le coefficient d'intégration fiscale de l'établissement ;

b) Une dotation de péréquation, calculée en fonction de la population des communes que l'établissement regroupe au 1er janvier de l'année de répartition, pondérée par le coefficient d'intégration fiscale de l'établissement, multiplié par la somme :

— du rapport entre le potentiel fiscal par habitant moyen des établissements appartenant à la même catégorie et le potentiel fiscal par habitant de l'établissement ;

— du rapport entre le revenu par habitant moyen des établissements et le revenu par habitant de l'établissement. La population prise en compte est la population totale ;

2° Les établissements publics de coopération intercommunale à fiscalité propre ne peuvent percevoir, à compter de la troisième année d'attribution de la dotation dans la même catégorie, une attribution par habitant inférieure à 95 % de la dotation par habitant perçue l'année précédente.

Un établissement public de coopération intercommunale à fiscalité propre qui change de catégorie, qui est issu d'une fusion dans le cadre des dispositions de l'article L. 5211-41-3 ou qui fait suite à un ou plusieurs autres établissements publics de coopération intercommunale à fiscalité propre perçoit, les deux premières années d'attribution de la dotation dans la nouvelle catégorie ou après la fusion, une attribution par habitant au moins égale à celle perçue l'année précédente.

Un établissement public de coopération intercommunale à fiscalité propre créé ex nihilo perçoit, la première année, une attribution calculée dans les conditions prévues au 1° du présent IV et, la deuxième année, une attribution par habitant au moins égale à celle perçue l'année précédente.

Les métropoles, communautés urbaines et communautés d'agglomération dont le coefficient d'intégration fiscale est supérieur à 0,35 perçoivent une dotation par habitant au moins égale à celle perçue l'année précédente.

Les communautés de communes dont le coefficient d'intégration fiscale est supérieur à 0,50 perçoivent une dotation par habitant au moins égale à celle perçue l'année précédente.

Les établissements publics de coopération intercommunale à fiscalité propre dont le potentiel fiscal par habitant est inférieur à 60 % du potentiel fiscal moyen par habitant des établissements appartenant à la même catégorie perçoivent une dotation par habitant au moins égale à celle perçue l'année précédente ;

3° Un établissement public de coopération intercommunale à fiscalité propre ne peut bénéficier d'une attribution par habitant supérieure à 120 % du montant perçu au titre de l'année précédente. Ce plafond ne s'applique pas en 2019 aux établissements ayant changé de catégorie au 1er janvier 2019 ainsi qu'aux communautés de communes créées ex nihilo au 1er janvier 2017. En 2023, ce plafond ne s'applique pas aux communautés de communes de moins de 20 001 habitants dont le potentiel fiscal par habitant est inférieur au potentiel fiscal par habitant moyen des communautés de communes appartenant à la même catégorie et dont la dotation par habitant perçue l'année précédente est inférieure à 50 % de la dotation moyenne par habitant perçue par les établissements publics de coopération intercommunale à fiscalité propre l'année précédente ;

4° En cas de différence, pour un établissement public de coopération intercommunale à fiscalité propre, entre le périmètre constaté au 1er janvier de l'année de répartition et celui existant au 1er janvier de l'année précédente, la dotation par habitant perçue l'année précédente prise en compte pour le calcul des garanties prévues au 2° et du plafonnement prévu au 3° s'obtient :

a) En calculant la part de la dotation d'intercommunalité perçue l'année précédente afférente à chaque commune membre d'un établissement public de coopération intercommunale à fiscalité propre au 1er janvier de l'année précédente, par répartition du montant de la dotation au prorata de la population de la commune dans la population de l'établissement ;

b) Puis en additionnant les parts, calculées conformément au a du présent 4°, de chacune des communes que cet établissement regroupe au 1er janvier de l'année de répartition ainsi que, le cas échéant, les dotations de compétences intercommunales perçues l'année précédente par des communes appartenant à cet établissement au 1er janvier de l'année de répartition.

En 2019, la dotation à prendre en compte au titre de l'année précédente est celle calculée en application du III.

**Art. L5211-28-1**

A compter de 2004, les établissements publics de coopération intercommunale à fiscalité propre perçoivent une dotation de compensation égale aux montants dus au titre de 2003 en application du I du D de l'article 44 de la loi de finances pour 1999 (n° 98-1266 du 30 décembre 1998) et du 2° bis du II de l'article 1648 B du code général des impôts dans sa rédaction antérieure à la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003), indexés selon le taux mentionné par le 3° du I de l'article L. 2334-7.

A compter de 2012, les montants antérieurement perçus au titre du I du D de l'article 44 de la loi de finances pour 1999 précitée peuvent être diminués d'un pourcentage identique pour l'ensemble des établissements publics de coopération intercommunale à fiscalité propre, dans les conditions prévues à l'article L. 2334-7-1.

Les établissements publics de coopération intercommunale soumis pour la première fois à compter de 2004 aux dispositions de l'article 1609 nonies C du code général des impôts perçoivent en lieu et place de leurs communes membres la part de la dotation forfaitaire correspondant à la compensation antérieurement perçue en application du I du D de l'article 44 de la loi de finances pour 1999 précitée. Lorsqu'une ou plusieurs de leurs communes membres subissait, l'année précédant la mise en oeuvre des dispositions de l'article 1609 nonies C du code général des impôts, un prélèvement sur la fiscalité en application du 2 du III de l'article 29 de la loi de finances pour 2003 (n° 2002-1575 du 30 décembre 2002), la dotation de compensation versée à l'établissement est minorée du montant de ce prélèvement, actualisé chaque année selon le taux mentionné par le 3° du I de l'article L. 2334-7. Lorsqu'une ou plusieurs de leurs communes membres subissait, l'année précédant la mise en œuvre des dispositions de l'article 1609 nonies C du code général des impôts, en application du dernier alinéa du II de l'article L. 2334-7 du présent code, un prélèvement calculé selon les modalités prévues au 1.2.4.2 de l'article 77 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010, la dotation de compensation versée à l'établissement est minorée du montant de ce prélèvement. A compter de 2024, pour l'application du présent article, le présent alinéa s'applique à l'ensemble des établissements publics de coopération intercommunale à fiscalité propre.

Lorsque, à compter de 2005, le territoire d'un groupement de communes faisant application des dispositions de l'article 1609 nonies C du code général des impôts est modifié, la dotation de compensation revenant à ce groupement est majorée ou minorée en fonction du montant des bases de taxe professionnelle des communes qui adhèrent ou quittent ce groupement, ayant servi au calcul de la compensation prévue au I du D de l'article 44 de la loi de finances pour 1999 (n° 98-1266 du 30 décembre 1998).

En cas de retrait de communes, la dotation de compensation du groupement est majorée, le cas échéant, en fonction de la part du prélèvement subi par celui-ci en application du 1 du III de l'article 29 de la loi de finances pour 2003 (n° 2002-1575 du 30 décembre 2002) qui a été calculée à partir des bases de taxe professionnelle de France Télécom des communes qui se retirent.

En cas de retrait de communes, la dotation de compensation du groupement est majorée, le cas échéant, en fonction de la part du prélèvement subi par celui-ci en application du dernier alinéa du II du L. 2334-7 du présent code et calculé selon les modalités prévues au 1.2.4.2 de l'article 77 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010.

**Art. L5211-28-2**

I. — Afin de permettre une mise en commun des ressources, un établissement public de coopération intercommunale à fiscalité propre peut percevoir, en lieu et place de ses communes membres, les montants dont elles bénéficient au titre de la dotation globale de fonctionnement prévue aux articles L. 2334-1 et suivants, sur délibérations concordantes de l'organe délibérant et de chacun des conseils municipaux des communes membres. Dans les métropoles régies par les articles L. 5217-1 et L. 5218-1, cet accord doit être exprimé par les deux tiers au moins des conseils municipaux des communes membres de la métropole représentant plus de la moitié de la population totale de celle-ci, ou par la moitié au moins des conseils municipaux des communes représentant les deux tiers de la population.

L'établissement public de coopération intercommunale verse chaque année à l'ensemble de ses communes membres une dotation de reversement dont le montant global est égal à la somme de leurs dotations globales de fonctionnement.

Le montant individuel versé à chaque commune est fixé par l'organe délibérant de l'établissement public de coopération intercommunale à la majorité des deux tiers des suffrages exprimés. Il est calculé en fonction de critères tenant compte prioritairement, d'une part, de l'écart entre le revenu par habitant de la commune et le revenu moyen par habitant de l'établissement public de coopération intercommunale et, d'autre part, de l'insuffisance de potentiel fiscal par habitant de la commune au regard du potentiel fiscal communal moyen par habitant sur le territoire de l'établissement public de coopération intercommunale.

Cette dotation de reversement constitue une dépense obligatoire de l'établissement public de coopération intercommunale.

II. — L'organe délibérant d'un établissement public de coopération intercommunale à fiscalité propre peut, dans un délai de deux mois à compter de la communication des montants versés dans le cadre de la dotation globale de fonctionnement prévue à l'article L. 2334-1, proposer à l'ensemble de ses communes membres une mise en commun de tout ou partie des attributions dont chacune d'elles bénéficie afin que ces sommes soient reversées dans leur intégralité aux communes membres dans un objectif de solidarité et de cohésion des territoires. A cette fin, la proposition comprend la liste des critères de ressources et de charges, librement choisis, en fonction desquels les reversements seront déterminés.

Cette proposition prend la forme d'une délibération adoptée à la majorité des suffrages exprimés.

Les conseils municipaux disposent d'un délai de deux mois à compter de la notification de la délibération mentionnée au premier alinéa du présent II pour approuver par délibération la proposition.

Lorsqu'aucun conseil municipal n'a rejeté la proposition dans ce délai, l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre peut adopter une répartition des sommes mises en commun en fonction des critères mentionnés dans sa proposition. La différence entre le montant communiqué initialement pour une commune et l'attribution résultant de la délibération de l'établissement public de coopération intercommunale à fiscalité propre ne peut être supérieure à 1 % des recettes réelles de fonctionnement du budget principal de la commune, constatées dans le compte de gestion afférent au pénultième exercice.

Cette répartition prend la forme d'une délibération adoptée à la majorité des deux tiers des suffrages exprimés des membres de l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre.

Ces modalités de répartition n'ont pas d'impact sur le calcul des indicateurs financiers et sur les règles d'encadrement des variations des attributions au titre des différentes composantes de la dotation globale de fonctionnement les exercices suivants.

III. — Les modalités de mise en œuvre du présent article sont définies par décret en Conseil d'Etat.

**Art. L5211-28-3**

Un établissement public de coopération intercommunale à fiscalité propre et ses communes membres peuvent décider, par délibérations concordantes de l'organe délibérant de l'établissement public et des conseils municipaux, adoptées à la majorité des deux tiers au moins des conseils municipaux des communes membres de l'établissement public représentant plus de la moitié de la population de celles-ci ou par la moitié au moins des conseils municipaux des communes représentant les deux tiers de la population, de procéder à l'unification de l'un ou de plusieurs des impôts directs suivants : la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, la taxe foncière sur les propriétés bâties, la taxe foncière sur les propriétés non bâties.

Pour chaque taxe dont l'unification est décidée, le taux de la taxe est voté par l'organe délibérant de l'établissement public de coopération intercommunale dans les mêmes limites et conditions que celles applicables à son vote par les communes.

La première année de l'unification prévue par le présent article, le taux de la taxe sur les propriétés bâties ou de la taxe sur les propriétés non bâties dont il a été décidé l'unification ne peut excéder le taux moyen de cette taxe dans l'ensemble des communes membres constaté l'année précédente, pondéré par l'importance relative des bases de ces communes.

La première année de l'unification prévue par le présent article, le taux de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, si son unification a été décidée, ne peut excéder le taux moyen harmonisé des communes membres constaté l'année précédente.

Par dérogation aux troisième et quatrième alinéas, lorsque l'établissement public de coopération intercommunale percevait une fiscalité additionnelle l'année précédant celle de l'unification prévue par ces dispositions, le taux moyen mentionné aux mêmes troisième et quatrième alinéas est majoré du taux de la taxe perçue l'année précédente par cet établissement public de coopération intercommunale.

Le taux de la taxe applicable dans chaque commune membre est rapproché du taux de l'établissement public de coopération intercommunale jusqu'à application d'un taux unique, l'écart étant réduit chaque année par parts égales, dans des proportions dépendant du rapport observé l'année précédant la première année de l'unification prévue par le présent article entre le taux de la commune la moins taxée et celui de la commune la plus taxée.

Lorsque ce rapport est supérieur à 90 %, le taux de l'établissement public de coopération intercommunale s'applique dès la première année. Lorsque ce rapport est supérieur à 80 % et inférieur ou égal à 90 %, l'écart est réduit de moitié la première année et supprimé la seconde. La réduction s'opère par tiers lorsque le rapport est supérieur à 70 % et inférieur ou égal à 80 %, par quart lorsqu'il est supérieur à 60 % et inférieur ou égal à 70 %, par cinquième lorsqu'il est supérieur à 50 % et inférieur ou égal à 60 %, par sixième lorsqu'il est supérieur à 40 % et inférieur ou égal à 50 %, par septième lorsqu'il est supérieur à 30 % et inférieur ou égal à 40 %, par huitième lorsqu'il est supérieur à 20 % et inférieur ou égal à 30 %, par neuvième lorsqu'il est supérieur à 10 % et inférieur ou égal à 20 % et par dixième lorsqu'il est inférieur ou égal à 10 %.

**Art. L5211-28-4**

I. — Les communautés urbaines, les métropoles et la métropole de Lyon sont tenues d'instituer au bénéfice de leurs communes membres une dotation de solidarité communautaire visant à réduire les disparités de ressources et de charges entre ces communes. Le montant de la dotation de solidarité communautaire est fixé librement par le conseil communautaire à la majorité des deux tiers des suffrages exprimés. L'institution d'une dotation de solidarité communautaire est facultative pour les communautés de communes et les communautés d'agglomération. Lorsqu'une zone d'activités économiques est située en tout ou partie sur le territoire d'un établissement public de coopération intercommunale à fiscalité propre, celui-ci peut étendre le versement de la dotation de solidarité communautaire aux établissements publics de coopération intercommunale à fiscalité propre constituant un ensemble sans discontinuité territoriale et limitrophe de son territoire.

II. — Lorsqu'elle est instituée, la dotation de solidarité communautaire est répartie librement par le conseil communautaire selon des critères qui tiennent compte majoritairement :

1° De l'écart de revenu par habitant de la commune par rapport au revenu moyen par habitant de l'établissement public de coopération intercommunale à fiscalité propre ou de la métropole de Lyon ;

2° De l'insuffisance du potentiel financier ou du potentiel fiscal par habitant de la commune au regard du potentiel financier ou du potentiel fiscal moyen par habitant sur le territoire de l'établissement public de coopération intercommunale à fiscalité propre ou de la métropole de Lyon.

Ces deux critères sont pondérés de la part de la population communale dans la population totale de l'établissement public de coopération intercommunale à fiscalité propre ou de la métropole de Lyon. Ils doivent justifier au moins 35 % de la répartition du montant total de la dotation de solidarité communautaire entre les communes. Des critères complémentaires peuvent être choisis par le conseil communautaire.

III. — Lorsqu'un établissement public de coopération intercommunale soumis aux dispositions fiscales de l'article 1609 nonies C du code général des impôts est signataire d'un contrat de ville tel que défini à l'article 6 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine, il doit, par délibération, adopter, en concertation avec ses communes membres, un pacte financier et fiscal visant à réduire les disparités de charges et de recettes entre ces dernières. Ce pacte tient compte des efforts de mutualisation des recettes et des charges déjà engagés ou envisagés à l'occasion des transferts de compétences, des règles d'évolution des attributions de compensation, des politiques communautaires poursuivies au moyen des fonds de concours ou de la dotation de solidarité communautaire ainsi que des critères retenus par l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre pour répartir, le cas échéant, les prélèvements ou reversements au titre du Fonds national de péréquation des ressources intercommunales et communales.

A défaut d'avoir adopté un pacte financier et fiscal au plus tard un an après l'entrée en vigueur du contrat de ville, l'établissement public de coopération intercommunale à fiscalité propre soumis aux dispositions fiscales de l'article 1609 nonies C du code général des impôts ou la métropole de Lyon est tenu d'instituer, au profit des communes concernées par les dispositifs prévus dans ce contrat de ville, et tant qu'aucun pacte financier et fiscal n'a été adopté, une dotation de solidarité communautaire, dont le montant est au moins égal à 50 % de la différence entre les produits des impositions mentionnées au I et aux 1 et 2 du I bis du même article 1609 nonies C et de la fraction du produit net de la taxe sur la valeur ajoutée mentionnée au XXIV de l'article 55 de la loi n° 2022-1726 du 30 décembre 2022 de finances pour 2023 au titre de l'année du versement de la dotation et le produit de ces mêmes impositions et de la fraction du produit net de la taxe sur la valeur ajoutée mentionnée au XXIV de l'article 55 de la loi n° 2022-1726 du 30 décembre 2022 de finances pour 2023 constaté l'année précédente. Pour le calcul prévu au présent alinéa, le produit de la cotisation foncière des entreprises est majoré du montant du prélèvement sur recettes prévu au A du III de l'article 29 de la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021. Cette dotation est répartie dans les conditions définies au II du présent article.

IV. — Lorsque le pacte financier et fiscal de solidarité mentionné au III est adopté dans un établissement public de coopération intercommunale à fiscalité propre issu, depuis moins de trois ans, d'une fusion d'établissements publics de coopération intercommunale dont les potentiels financiers agrégés par habitant présentent un écart d'au moins 40 % entre le potentiel financier agrégé le plus élevé et celui le moins élevé à la date de la fusion, l'établissement public de coopération intercommunale est tenu d'instituer une dotation de solidarité communautaire dans les conditions définies au II.

V. — La métropole du Grand Paris a la faculté d'instituer une dotation de solidarité communautaire au profit de ses communes membres, dans les conditions prévues à l'article L. 5219-11.

**Art. L5211-29**

I. – Le potentiel fiscal des établissements publics de coopération intercommunale à fiscalité propre est déterminé en additionnant les montants suivants :

1° Le produit déterminé par l'application aux bases intercommunales d'imposition de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, de taxe foncière sur les propriétés bâties, de taxe foncière sur les propriétés non bâties et de cotisation foncière des entreprises du taux moyen national d'imposition à chacune de ces taxes ;

2° La somme des produits intercommunaux perçus au titre de la taxe additionnelle à la taxe foncière sur les propriétés non bâties et des impositions forfaitaires sur les entreprises de réseaux prévus à l'article 1379-0 bis du code général des impôts ainsi que de la taxe sur les surfaces commerciales prévue au 6° de l'article L. 2331-3 du présent code ;

3° La somme des montants positifs ou négatifs résultant de l'application des 1.1 et 2.1 de l'article 78 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010, y compris les montants prévus au VIII du même 2.1, perçus ou supportés par le groupement l'année précédente. Pour les groupements faisant application pour la première année de l'article L. 5211-41-3, les montants correspondent à la somme des montants perçus ou supportés par les groupements préexistants l'année précédente ;

4° Le montant perçu par le groupement l'année précédente au titre de la dotation de compensation prévue à l'article L. 5211-28-1, hors le montant correspondant à la compensation prévue au 2° bis du II de l'article 1648 B du code général des impôts dans sa rédaction antérieure à la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003) ;

5° La fraction du produit net de la taxe sur la valeur ajoutée prévue au B du V de l'article 16 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 perçue par le groupement l'année précédente ;

5° bis Le produit perçu l'année précédente par l'établissement public de coopération intercommunale à fiscalité propre au titre de la fraction du produit net de la taxe sur la valeur ajoutée mentionnée au XXIV de l'article 55 de la loi n° 2022-1726 du 30 décembre 2022 de finances pour 2023 ;

6° Le montant perçu par le groupement l'année précédente au titre du prélèvement sur les recettes de l'Etat prévu au III de l'article 29 de la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021.

Par dérogation, le potentiel fiscal des communautés d'agglomération issues de la transformation de syndicats d'agglomération nouvelle et le potentiel fiscal des communautés d'agglomération issues de la fusion d'établissements publics de coopération intercommunale dont l'un au moins est un syndicat d'agglomération nouvelle qui s'est transformé en communauté d'agglomération avant le 1er janvier 2015 sont pondérés, en 2018, par le rapport entre les bases brutes par habitant de cotisation foncière des entreprises des communautés d'agglomération et la somme des bases brutes par habitant de cotisation foncière des entreprises des syndicats d'agglomération nouvelle existant au 1er janvier 2015 et de ceux d'entre eux qui se sont transformés en communautés d'agglomération avant le 1er janvier 2015, sous réserve que ce rapport soit inférieur à 1, puis par un coefficient égal à 60 % en 2019, à 70 % en 2020, à 80 % en 2021 et à 90 % en 2022. Pour ces communautés d'agglomération, la pondération s'applique sur la part de leur potentiel fiscal correspondant au périmètre des communautés d'agglomération issues de la transformation d'un syndicat d'agglomération nouvelle avant le 1er janvier 2015 et des syndicats d'agglomération nouvelle existant au 1er janvier 2015. Ces dispositions s'appliquent également au potentiel fiscal de la métropole d'Aix-Marseille-Provence.

Les bases retenues sont les bases brutes de la dernière année dont les résultats sont connus servant à l'assiette des impositions intercommunales. En cas d'absence de bases d'imposition intercommunales sur le territoire d'une commune, sont prises en compte les bases d'imposition communales. Les taux moyens nationaux sont calculés pour chaque catégorie de groupement telle que définie à l'article L. 5211-28 du présent code et correspondent au rapport entre les produits perçus par les groupements au titre de chacune de ces taxes et la somme des bases des groupements. Les ressources et produits retenus sont ceux bruts de la dernière année dont les résultats sont connus.

II. – 1° Le coefficient d'intégration fiscale, qui est défini pour les communautés urbaines, les métropoles, y compris celle d'Aix-Marseille-Provence, la métropole de Lyon et les communautés d'agglomération, est égal, pour chacun de ces établissements publics, au rapport entre :

a) Les recettes provenant de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, de la fraction du produit net de la taxe sur la valeur ajoutée prévue aux B et D du V de l'article 16 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020, du prélèvement sur les recettes de l'Etat prévu au III de l'article 29 de la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021, de la taxe foncière sur les propriétés bâties, de la taxe foncière sur les propriétés non bâties, de la taxe additionnelle à la taxe foncière sur les propriétés non bâties, de la fraction du produit net de la taxe sur la valeur ajoutée mentionnée au XXIV de l'article 55 de la loi n° 2022-1726 du 30 décembre 2022 précitée, de la cotisation foncière des entreprises, des impositions forfaitaires sur les entreprises de réseaux, de la taxe sur les surfaces commerciales, de la taxe ou de la redevance d'enlèvement des ordures ménagères et de la redevance d'assainissement ainsi que les montants positifs ou négatifs résultant de l'application des 1.1 et 2.1 de l'article 78 de la loi n° 2009-1673 de finances pour 2010 précitée perçus ou supportés par l'établissement public minorés des dépenses de transfert ;

b) Les recettes provenant de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, de la fraction du produit net de la taxe sur la valeur ajoutée prévue aux B et D du V de l'article 16 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020, du prélèvement sur les recettes de l'Etat prévu au III de l'article 29 de la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021, de la taxe foncière sur les propriétés bâties, de la taxe foncière sur les propriétés non bâties, de la taxe additionnelle à la taxe foncière sur les propriétés non bâties, de la fraction du produit net de la taxe sur la valeur ajoutée mentionnée au XXIV de l'article 55 de la loi n° 2022-1726 du 30 décembre 2022 précitée, de la cotisation foncière des entreprises, des impositions forfaitaires sur les entreprises de réseaux, de la taxe sur les surfaces commerciales, de la taxe ou de la redevance d'enlèvement des ordures ménagères et de la redevance d'assainissement ainsi que les montants positifs ou négatifs résultant de l'application des 1.1 et 2.1 de l'article 78 de la loi n° 2009-1673 de finances pour 2010 précitée perçus ou supportés par les communes et les communes nouvelles regroupées et l'ensemble des établissements publics de coopération intercommunale sur le territoire de celles-ci ;

Les recettes prévues au a et au b ci-dessus ainsi que les montants positifs ou négatifs résultant de l'application des 1.1 et 2.1 de l'article 78 de la loi n° 2009-1673 de finances pour 2010 précitée perçus ou supportés par les établissements publics de coopération intercommunale faisant application des dispositions de l'article 1609 nonies C du code général des impôts sont majorées du montant de la dernière année connue de la dotation de compensation prévue au premier alinéa de l'article L. 5211-28-1, hors les montants correspondant à la compensation prévue au 2° bis du II de l'article 1648 B du code général des impôts dans sa rédaction antérieure à la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003) et, le cas échéant, de celles prévues au B de l'article 4 de la loi n° 96-987 du 14 novembre 1996 relative à la mise en oeuvre du pacte de relance pour la ville ou au III de l'article 2 de la loi n° 94-1131 du 27 décembre 1994 portant statut fiscal de la Corse ou au VII de l'article 5 de la loi n° 2009-594 du 27 mai 2009 pour le développement économique des outre-mer.

1° bis Le coefficient d'intégration fiscale, qui est défini pour les communautés de communes, est égal, pour chacun de ces établissements publics, au rapport entre :

a) Les recettes provenant de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, de la fraction du produit net de la taxe sur la valeur ajoutée prévue aux B et D du V de l'article 16 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020, du prélèvement sur les recettes de l'Etat prévu au III de l'article 29 de la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021, de la taxe foncière sur les propriétés bâties, de la taxe foncière sur les propriétés non bâties, de la taxe additionnelle à la taxe foncière sur les propriétés non bâties, de la fraction du produit net de la taxe sur la valeur ajoutée mentionnée au XXIV de l'article 55 de la loi n° 2022-1726 du 30 décembre 2022 précitée, de la cotisation foncière des entreprises, des impositions forfaitaires sur les entreprises de réseaux, de la taxe sur les surfaces commerciales et de la taxe ou de la redevance d'enlèvement des ordures ménagères ainsi que les montants positifs ou négatifs résultant de l'application des 1.1 et 2.1 de l'article 78 de la loi n° 2009-1673 de finances pour 2010 précitée perçus ou supportés par l'établissement public, minorées des dépenses de transfert ;

b) Les recettes provenant de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, de la fraction du produit net de la taxe sur la valeur ajoutée prévue aux B et D du V de l'article 16 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020, du prélèvement sur les recettes de l'Etat prévu au III de l'article 29 de la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021, de la taxe foncière sur les propriétés bâties, de la taxe foncière sur les propriétés non bâties, de la taxe additionnelle à la taxe foncière sur les propriétés non bâties, de la fraction du produit net de la taxe sur la valeur ajoutée mentionnée au XXIV de l'article 55 de la loi n° 2022-1726 du 30 décembre 2022 précitée, de la cotisation foncière des entreprises, des impositions forfaitaires sur les entreprises de réseaux, de la taxe sur les surfaces commerciales et de la taxe ou de la redevance d'enlèvement des ordures ménagères ainsi que les montants positifs ou négatifs résultant de l'application des 1.1 et 2.1 de l'article 78 de la loi n° 2009-1673 de finances pour 2010 précitée perçus ou supportés par les communes et les communes nouvelles regroupées et l'ensemble des établissements publics de coopération intercommunale sur le territoire de celles-ci ;

Les recettes prévues au a et au b ci-dessus ainsi que les montants positifs ou négatifs résultant de l'application des 1.1 et 2.1 de l'article 78 de la loi n° 2009-1673 de finances pour 2010 précitée perçus ou supportés par les communautés de communes faisant application des dispositions de l'article 1609 nonies C du code général des impôts sont majorées du montant de la dernière année connue de la dotation de compensation prévue au premier alinéa de l'article L. 5211-28-1, hors les montants correspondant à la compensation prévue au 2° bis du II de l'article 1648 B du code général des impôts dans sa rédaction antérieure à la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003) et, le cas échéant, de celles prévues au B de l'article 4 de la loi n° 96-987 du 14 novembre 1996 précitée ou au III de l'article 2 de la loi n° 94-1131 du 27 décembre 1994 précitée ou au VII de l'article 5 de la loi n° 2009-594 du 27 mai 2009 précitée.

Par dérogation, pour le calcul du coefficient d'intégration fiscale des communautés de communes ne faisant pas application des dispositions de l'article 1609 nonies C du code général des impôts, les recettes définies aux a et b ne tiennent pas compte de la taxe sur les surfaces commerciales ;

2° Pour déterminer le coefficient d'intégration fiscale moyen d'une catégorie d'établissement public de coopération intercommunale, sont prises en compte les sommes des recettes et le cas échéant des dépenses de transfert de l'ensemble des établissements publics percevant depuis plus de deux ans la dotation d'intercommunalité dans cette catégorie et la somme des recettes des communes et des communes nouvelles regroupées dans ces établissements publics. Pour déterminer le coefficient d'intégration fiscale moyen des métropoles et des communautés urbaines mentionnées au 1° du I de l'article L. 5211-28 du présent code, ne sont pas prises en compte les recettes et les dépenses de transfert de la métropole du Grand Paris.

3° A compter de 2019, le coefficient d'intégration fiscale pris en compte dans le calcul de la dotation d'intercommunalité ne peut pas être supérieur à 0,6 ;

4° Pour le calcul de la dotation d'intercommunalité, le coefficient d'intégration fiscale des métropoles est pondéré par un coefficient égal à 1,1.

III. – Les dépenses de transfert retenues pour déterminer le coefficient d'intégration fiscale des communautés d'agglomération, des métropoles ainsi que des communautés urbaines et des communautés de communes faisant application des dispositions de l'article 1609 nonies C du code général des impôts sont l'attribution de compensation prévue au V du même article 1609 nonies, et la moitié de la dotation de solidarité communautaire, telles que constatées dans le compte de gestion afférent au pénultième exercice. Pour les communautés de communes ne faisant pas application des dispositions de l'article 1609 nonies C dudit code, seule la moitié de la dotation de solidarité communautaire est prise en compte. Le cas échéant, l'attribution de compensation est minorée du montant versé par les communes en application du deuxième alinéa du V du même article 1609 nonies C. Si ce montant est supérieur à l'attribution de compensation, le reliquat s'ajoute aux recettes mentionnées aux a des 1° et 1° bis du II du présent article.

IV. – Sauf mention contraire, la population à prendre en compte pour l'application de la présente sous-section est celle résultant des conditions prévues à l'article L. 2334-2 du présent code.

La redevance d'assainissement retenue pour déterminer le coefficient d'intégration fiscale des communautés d'agglomération, des communautés urbaines et des métropoles est celle constatée dans le compte de gestion afférent à l'avant-dernier exercice.

V. – Au titre de la première année d'attribution de la dotation dans une catégorie, le coefficient d'intégration fiscale d'un établissement public de coopération intercommunale à fiscalité propre est égal au coefficient d'intégration fiscale moyen de la catégorie à laquelle il appartient.

Par dérogation, lorsqu'un établissement public de coopération intercommunale à fiscalité propre est issu d'une fusion opérée dans le cadre de l'article L. 5211-41-3, le coefficient d'intégration fiscale retenu est le coefficient d'intégration fiscale de l'établissement public de coopération intercommunale à fiscalité propre qui lui préexistait. Si plusieurs établissements publics de coopération intercommunale à fiscalité propre préexistaient, le coefficient d'intégration fiscale à retenir la première année est le coefficient d'intégration fiscale le plus élevé parmi ces établissements, dans la limite de 105 % de la moyenne des coefficients d'intégration fiscale de ces établissements, pondérés par leur population.

Au titre de la deuxième année d'attribution de la dotation dans la même catégorie, le coefficient d'intégration fiscale non corrigé des dépenses de transfert est pondéré par le rapport entre le coefficient d'intégration fiscale moyen de la catégorie à laquelle l'établissement public de coopération intercommunale à fiscalité propre appartient tel que défini au 2° du II du présent article et ce coefficient d'intégration fiscale moyen, non corrigé des dépenses de transfert.

**Art. L5211-31**

Les attributions perçues par les établissements publics de coopération intercommunale à fiscalité propre au titre de la dotation d'aménagement font l'objet de versements mensuels.

**Art. L5211-35-1**

I. – A compter du 1er janvier 2001, par dérogation aux dispositions de l'article L. 2332-2, avant le vote de son budget, l'établissement public de coopération intercommunale nouvellement créé et soumis aux dispositions de l'article 1609 nonies C du code général des impôts perçoit des avances mensuelles dès le mois de janvier, dans la limite du douzième du montant des taxes et impositions transférées, perçues par voie de rôle au titre de l'année précédente pour le compte de ses communes membres et, le cas échéant, du ou des établissements publics de coopération intercommunale avec ou sans fiscalité propre préexistants.

En contrepartie, les communes membres d'un établissement public de coopération intercommunale soumis au régime fiscal de l'article 1609 nonies C du code général des impôts et les établissements publics de coopération intercommunale préexistants ne perçoivent plus les douzièmes, à hauteur de ceux versés au nouvel établissement public de coopération intercommunale au titre de la cotisation foncière des entreprises transférée, mais bénéficient mensuellement de l'attribution de compensation versée par celui-ci.

La régularisation est effectuée dès que le montant des taxes, impositions et attributions de compensation prévues au budget de l'année en cours est connu, respectivement pour chaque collectivité et établissement public de coopération intercommunale.

II. – Les dispositions du I s'appliquent, à compter du 1er janvier 2002, à l'ensemble des établissements publics de coopération intercommunale à fiscalité propre nouvellement créés.

III. – Pour l'application du II, à compter du 1er janvier 2002, aux communautés de communes nouvellement créées, visées à l'article 1609 quinquies C du code général des impôts, les avances mensuelles que perçoivent ces établissements dès le mois de janvier, avant le vote du budget de l'année en cours, sont limitées au douzième du montant déterminé, en appliquant, pour chacune des quatre taxes, au montant total des bases d'imposition des communes membres de l'année précédente, le taux moyen constaté l'année précédente au niveau national pour les communautés de communes visées au I de l'article 1609 quinquies C précité.

La régularisation des avances mensuelles versées à ces établissements publics de coopération intercommunale est effectuée sur la base du produit fiscal voté pour l'année en cours, dès que son montant est connu.

######## Sous-section 3 : Démocratisation et transparence.

**Art. L5211-36**

Sous réserve des dispositions qui leur sont propres, les dispositions du livre III de la deuxième partie sont applicables aux établissements publics de coopération intercommunale

Toutefois, les articles L. 2312-1 et L. 2313-1 ne s'appliquent qu'aux établissements publics de coopération intercommunale qui comprennent au moins une commune de 3 500 habitants et plus. Lorsque l'établissement public de coopération intercommunale compte plus de 10 000 habitants et comprend au moins une commune de 3 500 habitants et plus, le rapport sur les orientations budgétaires prévu au deuxième alinéa de l'article L. 2312-1 comporte la présentation mentionnée au troisième alinéa du même article L. 2312-1. Ce rapport est obligatoirement transmis aux communes membres de l'établissement public de coopération intercommunale.

Les lieux de mise à la disposition du public sont le siège de l'établissement et les mairies des communes membres de l'établissement public de coopération intercommunale.

**Art. L5211-37**

Le bilan des acquisitions et cessions opérées par les établissements publics de coopération intercommunale est soumis chaque année à délibération de l'organe délibérant. Ce bilan est annexé au compte administratif de l'établissement concerné.

Toute cession d'immeubles ou de droits réels immobiliers envisagée par un établissement public de coopération intercommunale donne lieu à délibération motivée de l'organe délibérant portant sur les conditions de la vente et ses caractéristiques essentielles. La délibération est prise au vu de l'avis de l'autorité compétente de l'Etat. Cet avis est réputé donné à l'issue d'un délai d'un mois à compter de la saisine de cette autorité. Lorsque cette opération est envisagée dans le cadre d'une convention avec une commune, copie de cette délibération est transmise à la commune concernée dans les deux mois suivant son adoption.

**Art. L5211-39**

Le président de l'établissement public de coopération intercommunale adresse chaque année, avant le 30 septembre, au maire de chaque commune membre un rapport retraçant l'activité de l'établissement accompagné du compte administratif arrêté par l'organe délibérant de l'établissement. Ce rapport fait l'objet d'une communication par le maire au conseil municipal en séance publique au cours de laquelle les représentants de la commune à l'organe délibérant de l'établissement public de coopération intercommunale sont entendus. Le président de l'établissement public de coopération intercommunale peut être entendu, à sa demande, par le conseil municipal de chaque commune membre ou à la demande de ce dernier.

Les représentants de la commune rendent compte au moins deux fois par an au conseil municipal de l'activité de l'établissement public de coopération intercommunale.

**Art. L5211-39-1**

Afin d'assurer une meilleure organisation des services, dans l'année qui suit chaque renouvellement général des conseils municipaux, le président de l'établissement public de coopération intercommunale à fiscalité propre peut établir un rapport relatif aux mutualisations de services entre les services de l'établissement public de coopération intercommunale à fiscalité propre et ceux des communes membres. Ce rapport comporte un projet de schéma de mutualisation des services à mettre en œuvre pendant la durée du mandat. Le projet de schéma prévoit notamment l'impact prévisionnel de la mutualisation sur les effectifs de l'établissement public de coopération intercommunale à fiscalité propre et des communes concernées et sur leurs dépenses de fonctionnement.

Le rapport est transmis pour avis à chacun des conseils municipaux des communes membres. Le conseil municipal de chaque commune dispose d'un délai de trois mois pour se prononcer. A défaut de délibération dans ce délai, son avis est réputé favorable.

Le projet de schéma est approuvé par délibération de l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre.

Le schéma de mutualisation est adressé à chacun des conseils municipaux des communes membres de l'établissement public de coopération intercommunale.

Chaque année, lors du débat d'orientation budgétaire ou, à défaut, lors du vote du budget, l'avancement du schéma de mutualisation fait l'objet d'une communication du président de l'établissement public de coopération intercommunale à fiscalité propre à son organe délibérant.

**Art. L5211-39-2**

En cas de rattachement d'une commune à un établissement public de coopération intercommunale à fiscalité propre dans les conditions prévues à l'article L. 5210-1-2, de création d'un tel établissement par partage dans les conditions prévues à l'article L. 5211-5-1 A, d'extension du périmètre d'un établissement public de coopération intercommunale dans les conditions prévues aux articles L. 5211-18 ou L. 5211-41-1 ou de retrait d'une commune dans les conditions prévues aux articles L. 5211-19, L. 5214-26 ou L. 5216-11, l'auteur de la demande ou de l'initiative élabore un document présentant une estimation des incidences de l'opération sur les ressources et les charges ainsi que sur le personnel des communes et établissements publics de coopération intercommunale concernés, dont le contenu est précisé par décret.

Le cas échéant, le ou les représentants de l'Etat dans le ou les départements concernés fournissent à l'auteur de la demande ou de l'initiative les informations nécessaires à l'élaboration de ce document.

Celui-ci est joint à la saisine du conseil municipal des communes et de l'organe délibérant du ou des établissements publics de coopération intercommunale appelés à rendre un avis ou une décision sur l'opération projetée. Il est également joint, le cas échéant, à la saisine de la ou des commissions départementales de la coopération intercommunale concernées.

Ce document est mis en ligne sur le site internet des établissements publics de coopération intercommunale et de chaque commune membre concernés, lorsque ce dernier existe.

**Art. L5211-40-1**

En cas d'empêchement, le membre d'une commission créée en application de l'article L. 2121-22 peut être remplacé pour une réunion par un conseiller municipal de la même commune désigné par le maire. Ce dernier veille dans sa désignation à respecter le principe de la représentation proportionnelle défini au dernier alinéa du même article L. 2121-22.

Lorsqu'un établissement public de coopération intercommunale à fiscalité propre forme une commission dans les conditions prévues audit article L. 2121-22, il peut prévoir la participation de conseillers municipaux des communes membres de cet établissement selon des modalités qu'il détermine.

Les élus municipaux suppléant le maire ou ayant reçu délégation qui ne sont pas membres de cette commission peuvent assister aux séances de celle-ci, sans participer aux votes.

**Art. L5211-40-2**

Les conseillers municipaux des communes membres d'un établissement public de coopération intercommunale qui ne sont pas membres de son organe délibérant sont informés des affaires de l'établissement faisant l'objet d'une délibération.

Ils sont destinataires d'une copie de la convocation adressée aux conseillers communautaires ou aux membres du comité syndical avant chaque réunion de l'organe délibérant de l'établissement public de coopération intercommunale accompagnée, le cas échéant, de la note explicative de synthèse mentionnée au premier alinéa de l'article L. 2121-12. Leur sont également communiqués les rapports mentionnés au deuxième alinéa de l'article L. 2312-1 et au premier alinéa de l'article L. 5211-39 ainsi que, dans un délai d'un mois suivant chaque séance, la liste des délibérations examinées par l'organe délibérant de l'établissement public de coopération intercommunale et, dans un délai d'un mois suivant la séance au cours de laquelle il a été arrêté, le procès-verbal de ses séances.

Si la conférence des maires émet des avis, ceux-ci sont adressés à l'ensemble des conseillers municipaux des communes membres de l'établissement public de coopération intercommunale.

Les documents mentionnés aux deuxième et troisième alinéas du présent article sont transmis ou mis à disposition de manière dématérialisée par l'établissement public de coopération intercommunale.

Ces documents sont consultables en mairie par les conseillers municipaux, à leur demande.

Le présent article s'applique aux membres des organes délibérants d'un établissement public de coopération intercommunale ou d'une commune membre d'un syndicat mixte qui ne sont pas membres de son comité syndical.

####### Section 7 : Transformation et fusion.

**Art. L5211-41**

Lorsqu'un établissement public de coopération intercommunale à fiscalité propre exerce déjà, au lieu et place des communes qui le composent, les compétences fixées par le présent code pour une autre catégorie d'établissements publics de coopération intercommunale à fiscalité propre, cet établissement peut se transformer, sous réserve qu'il remplisse les conditions de création, en établissement public de cette catégorie par délibérations concordantes de l'organe délibérant et des conseils municipaux des communes membres se prononçant dans les conditions requises pour la création de l'établissement public de coopération intercommunale. Le conseil municipal de chaque commune membre dispose d'un délai de trois mois à compter de la notification au maire de la délibération de l'organe délibérant de l'établissement public de coopération intercommunale pour se prononcer sur la transformation proposée. A défaut de délibération dans ce délai, sa décision est réputée favorable. Sans préjudice des dispositions de l'article L. 5217-1, la transformation est alors prononcée par arrêté du représentant de l'Etat dans le département lorsque les communes appartiennent au même département et par arrêté conjoint des représentants de l'Etat dans les départements concernés dans le cas contraire.

L'ensemble des biens, droits et obligations de l'établissement public de coopération intercommunale transformé sont transférés au nouvel établissement public qui est substitué de plein droit à l'ancien établissement dans toutes les délibérations et tous les actes de ce dernier à la date de l'acte duquel la transformation est issue. L'ensemble des personnels de l'établissement transformé est réputé relever du nouvel établissement dans les conditions de statut et d'emploi qui sont les siennes.

Les conseillers communautaires composant l'organe délibérant de l'ancien établissement conservent leur mandat, pour la durée de celui-ci restant à courir, au sein de l'organe délibérant du nouvel établissement.

**Art. L5211-41-1**

Le périmètre de l'établissement public de coopération intercommunale à fiscalité propre qui a décidé de se transformer peut être étendu aux communes dont l'inclusion dans le périmètre communautaire est de nature à assurer la cohérence spatiale et économique ainsi que la solidarité financière et sociale qui sont nécessaires au développement d'une communauté d'agglomération et à son évolution en pôle urbain de développement, au développement d'une communauté urbaine et à son évolution en pôle régional ou au développement d'une métropole et à son évolution en pôle européen, selon le cas. Il ne peut toutefois inclure, sans leur accord, les communes membres d'une communauté de communes dont l'éligibilité à la dotation prévue au quatrième alinéa du II de l'article L. 5211-29 a été constatée dans les conditions fixées à l'article L. 5214-23-1.

Le projet d'extension du périmètre de l'établissement public est arrêté par le représentant de l'Etat dans le département lorsque les communes font partie du même département, ou par arrêté conjoint des représentants de l'Etat dans les départements concernés lorsque le périmètre projeté s'étend au-delà d'un seul département, après avis de la ou des commissions départementales de la coopération intercommunale concernées. Cet avis est réputé négatif s'il n'a pas été rendu à l'issue d'un délai de deux mois. Le périmètre peut être étendu après accord du conseil de l'établissement public ainsi que des deux tiers au moins des conseils municipaux de toutes les communes incluses dans le futur périmètre et représentant plus de la moitié de la population totale de celles-ci ou de la moitié au moins des conseils municipaux de ces communes représentant les deux tiers de la population. Cette majorité doit nécessairement comprendre le conseil municipal de la commune dont la population est la plus nombreuse, lorsque celle-ci est supérieure au quart de la population totale concernée. A défaut de délibération dans le délai de trois mois à compter de la notification du projet d'extension de périmètre, l'accord est réputé donné.

Sans préjudice des dispositions de l'article L. 5217-1, l'extension du périmètre de l'établissement public et la transformation de cet établissement en un autre établissement public de coopération intercommunale sont prononcées par le même arrêté du ou des représentants de l'Etat dans le ou les départements. Cet arrêté vaut retrait des communes des établissements publics de coopération intercommunale dont elles sont membres. Dans le cas particulier de syndicats de communes ou de syndicats mixtes, le retrait s'effectue dans les conditions fixées à l'article L. 5216-7 ou à l'article L. 5215-22 selon le cas.

La transformation de l'établissement public de coopération intercommunale entraîne l'application à l'ensemble des biens, équipements et services publics nécessaires à l'exercice des compétences transférées, ainsi que des droits et obligations attachés à ces biens, équipements et services publics à la date du transfert, des dispositions du II de l'article L. 5211-18.

**Art. L5211-41-2**

Lorsqu'un syndicat de communes exerce déjà, au lieu et place des communes qui le composent, les compétences fixées par le présent code pour les communautés d'agglomération ou les communautés de communes, ce syndicat peut se transformer en l'une de ces deux catégories d'établissement, sous réserve qu'il remplisse les conditions de création exigées. Cette transformation est décidée par délibérations concordantes du comité syndical et des conseils municipaux des communes membres se prononçant dans les conditions de majorité qualifiée requises pour la création de l'établissement public de coopération intercommunale. Le comité syndical et le conseil municipal de chaque commune membre se prononcent dans un délai de trois mois à compter de la notification au maire et au président du syndicat de la délibération proposant la transformation. A défaut de délibération dans ce délai, leur décision est réputée favorable. La transformation peut être prononcée par arrêté du représentant de l'Etat dans le département lorsque les communes appartiennent au même département et par arrêté conjoint des représentants de l'Etat dans les départements concernés dans le cas contraire.

L'ensemble des biens, droits et obligations du syndicat transformé sont transférés au nouvel établissement public qui est substitué de plein droit au syndicat dans toutes les délibérations et tous les actes de ce dernier à la date de l'arrêté de transformation.

Les contrats sont exécutés dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire des parties. Les cocontractants sont informés de la substitution de personne morale. La substitution de personne morale aux contrats conclus par le syndicat n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant.

L'ensemble des personnels de l'établissement transformé est réputé relever du nouvel établissement dans les conditions de statut et d'emploi qui sont les siennes.

La transformation d'un syndicat intercommunal en communauté de communes ou en communauté d'agglomération est effectuée à titre gratuit et ne donne lieu au paiement d'aucune indemnité, droit, taxe, contribution prévue à l'article 879 du code général des impôts ou honoraire.

Le nombre et la répartition des membres de l'organe délibérant de la communauté de communes ou de la communauté d'agglomération sont déterminés dans les conditions prévues à l'article L. 5211-6-1.

Jusqu'au prochain renouvellement général des conseils municipaux suivant la transformation en communauté de communes ou communauté d'agglomération, les conseillers communautaires sont désignés dans les conditions prévues au 1° de l'article L. 5211-6-2. Le mandat des délégués en fonctions avant la transformation de l'établissement est prorogé jusqu'à l'installation du nouvel organe délibérant dans le mois suivant la transformation.

**Art. L5211-41-3**

I. – Des établissements publics de coopération intercommunale, dont au moins l'un d'entre eux est à fiscalité propre, peuvent être autorisés à fusionner dans les conditions suivantes.

Le projet de périmètre du nouvel établissement public de coopération intercommunale envisagé peut être fixé par arrêté du représentant de l'Etat dans le département lorsque les communes font partie du même département, ou par arrêté conjoint des représentants de l'Etat dans les départements concernés dans le cas contraire :

1° Soit dans un délai de deux mois à compter de la première délibération transmise, à l'initiative d'un ou de plusieurs conseils municipaux des communes membres ou de l'organe délibérant du ou des établissements publics de coopération intercommunale dont la fusion est envisagée ;

2° Soit à l'initiative du ou des représentants de l'Etat ;

3° Soit à l'initiative de la ou des commissions départementales de la coopération intercommunale.

L'arrêté fixant le projet de périmètre dresse la liste des établissements publics de coopération intercommunale intéressés et détermine la catégorie de l'établissement public de coopération intercommunale à fiscalité propre envisagé conformément au premier alinéa du III. Le projet de périmètre, d'un seul tenant et sans enclave, peut en outre comprendre des communes dont l'inclusion est de nature à assurer la cohérence spatiale et économique ainsi que la solidarité financière nécessaires au développement du nouvel établissement public dans le respect du schéma départemental de coopération intercommunale.

Le projet de périmètre, accompagné d'un rapport explicatif et d'une étude d'impact budgétaire et fiscal, est notifié par le ou les représentants de l'Etat dans le département au maire de chaque commune incluse dans le projet de périmètre. Les conseils municipaux disposent d'un délai de trois mois à compter de la notification pour se prononcer sur le projet de périmètre, la catégorie et les statuts du nouvel établissement public de coopération intercommunale. A défaut de délibération dans ce délai, leur avis est réputé favorable.

Le projet de périmètre est également soumis pour avis par le ou les représentants de l'Etat dans le département aux établissements publics de coopération intercommunale dont la fusion est envisagée. A défaut de délibération dans un délai de trois mois à compter de la transmission du projet d'arrêté, leur avis est réputé favorable.

Le projet de périmètre, accompagné du rapport explicatif, de l'étude d'impact et des délibérations des communes et des établissements publics de coopération intercommunale, est notifié à la commission départementale de la coopération intercommunale compétente par le ou les représentants de l'Etat dans le département. Lorsqu'un projet intéresse des communes ou des établissements publics de coopération intercommunale appartenant à des départements différents, les commissions concernées se réunissent en formation interdépartementale. A défaut de délibération dans un délai de deux mois à compter de la notification, l'avis de la ou des commissions est réputé favorable.

Les propositions de modification du projet de périmètre adoptées, dans le respect des objectifs prévus aux I et II de l'article L. 5210-1-1 et des orientations définies au III du même article, par la ou les commissions départementales de la coopération intercommunale à la majorité des deux tiers de leurs membres sont intégrées à l'arrêté du ou des représentants de l'Etat dans le département.

II. – La fusion peut être décidée par arrêté du ou des représentants de l'Etat dans le ou les départements concernés, après accord des conseils municipaux sur l'arrêté dressant la liste des établissements publics et des communes inclus dans le projet de périmètre et sur les statuts. Cet accord doit être exprimé par deux tiers au moins des conseils municipaux de toutes les communes incluses dans le projet de périmètre représentant plus de la moitié de la population totale de celles-ci, ou par la moitié au moins des conseils municipaux des communes représentant les deux tiers de la population. Ces majorités doivent nécessairement comprendre au moins un tiers des conseils municipaux des communes qui sont regroupées dans chacun des établissements publics de coopération intercommunale dont la fusion est envisagée. Sous réserve de leur accord, l'arrêté vaut retrait des communes des établissements publics de coopération intercommunale dont elles sont membres et qui ne sont pas intégralement inclus dans le projet de périmètre.

III. – L'établissement public issu de la fusion relève de la catégorie de celui des établissements publics de coopération intercommunale à fiscalité propre inclus dans le projet auquel la loi a confié le plus grand nombre de compétences ou d'une catégorie disposant de compétences obligatoires en nombre supérieur, sous réserve qu'il remplisse les conditions de création de l'établissement public prévues pour celle-ci.

Les compétences transférées par les communes aux établissements publics existant avant la fusion, à titre obligatoire, sont exercées par le nouvel établissement public sur l'ensemble de son périmètre.

Les compétences transférées à titre supplémentaire sans préjudice des dispositions du II des articles L. 5214-16 et L. 5216-5, les compétences transférées à titre optionnel et celles transférées à titre supplémentaire par les communes aux établissements publics de coopération intercommunale existant avant la fusion sont exercées par le nouvel établissement public de coopération intercommunale à fiscalité propre sur l'ensemble de son périmètre ou, si l'organe délibérant de celui-ci le décide dans un délai de deux ans à compter de l'entrée en vigueur de l'arrêté décidant la fusion, font l'objet d'une restitution aux communes. La délibération de l'organe délibérant peut prévoir que ces compétences font l'objet d'une restitution partielle. Jusqu'à cette délibération ou, au plus tard, jusqu'à l'expiration du délai précité, le nouvel établissement public exerce, dans les anciens périmètres correspondant à chacun des établissements publics de coopération intercommunale ayant fusionné, les compétences transférées à titre supplémentaire par les communes à chacun de ces établissements publics.

Dans le cas où le nouvel établissement public relève d'une catégorie disposant de compétences obligatoires en nombre supérieur à celle des établissements publics qui fusionnent, les statuts doivent, le cas échéant, prévoir des compétences nouvelles afin de respecter les conditions tenant aux compétences obligatoires prévues par la loi pour cette catégorie.

Lorsque l'exercice des compétences du nouvel établissement public est subordonné à la reconnaissance de leur intérêt communautaire, cet intérêt est défini au plus tard deux ans après l'entrée en vigueur de l'arrêté prononçant la fusion. A défaut, l'établissement public exerce l'intégralité de la compétence transférée. Jusqu'à la définition de l'intérêt communautaire, celui qui était défini au sein de chacun des établissements publics de coopération intercommunale ayant fusionné est maintenu dans les anciens périmètres correspondant à chacun de ces établissements.

L'ensemble des biens, droits et obligations des établissements publics de coopération intercommunale fusionnés sont transférés à l'établissement public issu de la fusion.

Lorsque la fusion emporte transfert de compétences des communes au nouvel établissement public, ces transferts s'effectuent dans les conditions financières et patrimoniales prévues aux quatrième et cinquième alinéas de l'article L. 5211-17.

L'établissement public issu de la fusion est substitué de plein droit, pour l'exercice de ses compétences, aux anciens établissements publics et, le cas échéant, aux communes incluses dans son périmètre dans toutes leurs délibérations et tous leurs actes.

Les contrats sont exécutés dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire des parties. Les cocontractants sont informés de la substitution de personne morale par l'établissement public issu de la fusion. La substitution de personne morale aux contrats conclus par les établissements publics de coopération intercommunale et les communes n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant.

La fusion d'établissements publics est effectuée à titre gratuit et ne donne lieu au paiement d'aucune indemnité, droit, taxe, contribution prévue à l'article 879 du code général des impôts ou honoraire.

L'ensemble des personnels des établissements publics de coopération intercommunale fusionnés est réputé relever de l'établissement public issu de la fusion dans les conditions de statut et d'emploi qui sont les siennes. Les agents conservent, s'ils y ont intérêt, le bénéfice du régime indemnitaire qui leur était applicable ainsi que, à titre individuel, les avantages acquis en application du troisième alinéa de l'article 111 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

IV. – Le nombre et la répartition des membres de l'organe délibérant du nouvel établissement public sont déterminés dans les conditions prévues à l'article L. 5211-6-1.

Jusqu'au prochain renouvellement général des conseils municipaux suivant la création du nouvel établissement, les membres sont désignés dans les conditions prévues au 1° de l'article L. 5211-6-2.

V. – Le mandat des membres en fonction avant la fusion des établissements publics de coopération intercommunale est prorogé jusqu'à l'installation du nouvel organe délibérant au plus tard le vendredi de la quatrième semaine suivant la fusion. La présidence de l'établissement issu de la fusion est, à titre transitoire, assurée par le plus âgé des présidents des établissements publics ayant fusionné. Les pouvoirs des membres et du président sont limités aux actes d'administration conservatoire et urgente.

####### Section 8 : Commission départementale de la coopération intercommunale

######## Sous-section 1 : Composition.

**Art. L5211-42**

Il est institué dans chaque département une commission départementale de la coopération intercommunale. Elle est présidée par le représentant de l'Etat dans le département. Celui-ci est assisté d'un rapporteur général et de deux assesseurs élus parmi les maires.

**Art. L5211-43**

I. – La commission départementale de la coopération intercommunale est composée à raison de :

1° 50 % par des maires, des adjoints au maire ou des conseillers municipaux élus à la représentation proportionnelle à la plus forte moyenne par les maires regroupés au sein des collèges électoraux déterminés en fonction de l'importance démographique des communes ;

2° 30 % par des représentants d'établissements publics de coopération intercommunale à fiscalité propre ayant leur siège dans le département, élus à la représentation proportionnelle à la plus forte moyenne par le collège des présidents des organes délibérants de ces établissements ;

3° 5 % par des représentants des syndicats mixtes et des syndicats de communes, élus à la représentation proportionnelle à la plus forte moyenne par le collège des présidents de chacune de ces catégories de syndicats ;

4° 10 % par des représentants du conseil départemental, élus par celui-ci à la représentation proportionnelle à la plus forte moyenne ;

5° 5 % par des représentants du conseil régional dans la circonscription départementale, élus par celui-ci à la représentation proportionnelle à la plus forte moyenne.

La commission départementale de la coopération intercommunale du département du Rhône est dénommée " commission départementale-métropolitaine de la coopération intercommunale ". Elle comprend, en plus du total des membres désignés en application des 1° à 5° et pour 5 % de ce total, des représentants du conseil de la métropole de Lyon, élus par celui-ci à la représentation proportionnelle à la plus forte moyenne.

Pour la collectivité de Corse, chaque commission est composée de 10 % de conseillers de l'Assemblée de Corse élus en son sein et de 5 % de conseillers exécutifs désignés par le président du conseil exécutif, en lieu et place des représentants mentionnés aux 4° et 5° du présent article.

Pour la désignation des représentants des communes mentionnés au 1°, lorsqu'une seule liste de candidats réunissant les conditions requises a été adressée au représentant de l'Etat dans le département par l'association départementale des maires et qu'aucune autre candidature individuelle ou collective n'est présentée, le représentant de l'Etat en prend acte et il n'est pas procédé à l'élection des représentants des différents collèges des maires. Il en est de même pour la désignation des représentants des établissements publics de coopération intercommunale à fiscalité propre mentionnés au 2° et celle des représentants des syndicats mentionnés au 3°.

Le mandat des membres de la commission cesse à l'occasion du renouvellement des fonctions au titre desquelles ils ont été désignés. Il est pourvu à leur remplacement dans les conditions prévues au présent article.

II. – Dès lors qu'ils ne sont pas membres de la commission départementale de la coopération intercommunale au titre d'un mandat local, sont associés aux travaux de la commission, sans voix délibérative :

1° L'ensemble des députés et des sénateurs élus dans le département, lorsque celui-ci compte moins de cinq parlementaires ;

2° Deux députés et deux sénateurs élus dans le département, lorsque le département compte cinq parlementaires ou plus.

Dans ce dernier cas, les autres parlementaires élus dans le département sont destinataires, avant toute réunion de la commission, d'un rapport explicatif pour chaque affaire inscrite à l'ordre du jour.

**Art. L5211-44**

Les conditions d'application des articles L. 5211-42 et L. 5211-43 sont fixées par décret en Conseil d'Etat. Ce décret fixe notamment le nombre total des membres de la commission départementale, déterminé compte tenu de la population, du nombre des communes et des établissements publics de coopération intercommunale à fiscalité propre du département et de leur importance démographique, les critères démographiques utilisés pour la constitution des collèges de maires mentionnés au 1° de l'article L. 5211-43 ainsi que les modalités de désignation des membres de la commission départementale et les règles de fonctionnement de celle-ci.

Lorsque l'avis de la commission départementale de la coopération intercommunale est requis dans un délai déterminé, le représentant de l'Etat dans le département la convoque en temps utile, en adressant à ses membres une convocation dans un délai d'une semaine à compter de l'ouverture du délai précité.

**Art. L5211-44-1**

Dans les départements dont le territoire comprend des zones de montagne délimitées conformément à l'article 3 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne, la composition des collèges des représentants des communes et des établissements publics de coopération intercommunale de la commission départementale de la coopération intercommunale est déterminée à la représentation proportionnelle des communes et des établissements publics de coopération intercommunale situés, en tout ou partie, dans ces zones. Les collèges des représentants des communes et des établissements publics de coopération intercommunale siégeant dans cette commission comprennent au moins un représentant d'une commune et un représentant d'un établissement public de coopération intercommunale situés, en tout ou partie, dans ces zones.

######## Sous-section 2 : Attributions.

**Art. L5211-45**

La commission départementale de la coopération intercommunale établit et tient à jour un état de la coopération intercommunale dans le département. Elle peut formuler toute proposition tendant à renforcer la coopération intercommunale. A cette fin elle entend, à leur demande, des représentants des collectivités territoriales concernées. Le représentant de l'Etat dans le département la consulte sur tout projet de création d'un établissement public de coopération intercommunale, dans les conditions fixées à l'article L. 5211-5, et sur tout projet de création d'un syndicat mixte. Elle est saisie par le représentant de l'Etat dans le département ou à la demande de 20 % de ses membres. Elle est également consultée sur tout projet de modification du périmètre d'un établissement public de coopération intercommunale ou de fusion de tels établissements qui diffère des propositions du schéma départemental de la coopération intercommunale prévu à l'article L. 5210-1-1. Tout projet d'association de communes en vue de l'élaboration d'une charte intercommunale de développement et d'aménagement lui est communiqué. Ses propositions et observations sont rendues publiques.

La commission départementale de la coopération intercommunale, consultée par le représentant de l'Etat dans le département sur toute demande de retrait d'un syndicat de communes en application des articles L. 5212-29, L. 5212-29-1 et L. 5212-30, d'une communauté de communes en application de l'article L. 5214-26, ou d'une communauté d'agglomération en application de l'article L. 5216-11 est composée de la moitié des membres élus par le collège visé au 1° de l'article L. 5211-43, dont deux membres représentant les communes de moins de 2 000 habitants, du quart des membres élus par le collège visé au 2° du même article L. 5211-43, et de la moitié du collège visé au 3° dudit article L. 5211-43.

####### Section 9 : Information et participation des habitants.

**Art. L5211-46**

Toute personne physique ou morale a le droit de demander communication des délibérations et des procès-verbaux des organes délibérants des établissements publics de coopération intercommunale, des budgets et des comptes de ces établissements ainsi que des arrêtés de leur président.

Chacun peut les publier sous sa responsabilité.

La communication des documents mentionnés au premier alinéa, qui peut être obtenue aussi bien du président que des services déconcentrés de l'Etat, intervient dans les conditions prévues par l'article L. 311-9 du code des relations entre le public et l'administration.

**Art. L5211-49**

Les électeurs des communes membres d'un établissement public de coopération intercommunale peuvent être consultés sur les décisions que l'organe délibérant ou le président de cet établissement sont appelés à prendre pour régler les affaires de la compétence de l'établissement.

Sur proposition de l'ensemble des maires des communes membres, ou sur demande écrite de la moitié des membres de l'organe délibérant, l'assemblée délibérante de l'établissement délibère sur le principe et les modalités d'organisation de la consultation. Dans ce cas, l'urgence ne peut être invoquée.

Un dixième des électeurs inscrits sur les listes électorales des communes membres de l'établissement public de coopération intercommunale peuvent demander à ce que soit inscrite à l'ordre du jour de l'organe délibérant l'organisation d'une consultation sur une affaire relevant de sa décision. Chaque trimestre, tout électeur ne peut signer qu'une seule demande tendant à l'organisation d'une consultation. La décision d'organiser la consultation, selon les dispositions prévues à l'alinéa ci-dessus, appartient à l'organe délibérant de l'établissement public.

La délibération qui décide la consultation indique expressément que cette consultation n'est qu'une demande d'avis.

Les dépenses afférentes à la consultation sont à la charge de l'établissement public de coopération intercommunale qui l'organise.

**Art. L5211-49-1**

L'organe délibérant d'un établissement public de coopération intercommunale peut créer des comités consultatifs sur toutes affaires d'intérêt intercommunal relevant de sa compétence sur tout ou partie du territoire communautaire.

Les comités peuvent être consultés par le président sur toute question ou projet intéressant les services publics et équipements de proximité en rapport avec l'objet pour lequel ils ont été institués et ils peuvent transmettre au président toute proposition concernant tout problème d'intérêt intercommunal en rapport avec le même objet.

Ils comprennent toutes personnes désignées pour une année en raison de leur représentativité ou de leur compétence, par l'organe délibérant, sur proposition du président, et notamment des représentants des associations locales. Ils sont présidés par un membre de l'organe délibérant désigné par le président.

**Art. L5211-50**

Un dossier d'information sur l'objet de la consultation est mis à la disposition du public sur place au siège de l'établissement public de coopération intercommunale, dans chaque mairie et, le cas échéant, mairie annexe des communes membres de l'établissement public. L'accès du public au dossier est assuré dans les conditions fixées par l'article L. 311-9 du code des relations entre le public et l'administration.

**Art. L5211-51**

Après avoir pris connaissance du résultat de la consultation, l'organe délibérant de l'établissement public de coopération intercommunale délibère dans les conditions prévues aux articles L. 2121-20 et L. 2121-21.

**Art. L5211-52**

Aucune consultation des électeurs des communes membres d'un établissement public de coopération intercommunale ne peut avoir lieu à partir du 1er janvier de l'année civile qui précède l'année du renouvellement général des conseils municipaux ni durant les campagnes électorales précédant les élections au suffrage universel direct ou indirect. Deux consultations portant sur un même objet ne peuvent intervenir dans un délai inférieur à deux ans.

Un délai d'un an doit s'écouler entre deux consultations.

**Art. L5211-53**

Lorsque la désignation des membres de l'organe délibérant de l'établissement public de coopération intercommunale, ou du président de celui-ci, fait l'objet d'un recours contentieux devant le tribunal administratif et, s'il y a lieu, devant le Conseil d'Etat, aucune consultation ne peut avoir lieu tant que cette désignation n'a fait l'objet d'une décision devenue définitive.

**Art. L5211-54**

Un décret en Conseil d'Etat détermine les conditions d'application de la présente section.

####### Section 10 : Dispositions diverses.

**Art. L5211-56**

Sans préjudice des dispositions propres aux métropoles, aux communautés urbaines et aux communautés d'agglomération, lorsqu'un établissement public de coopération intercommunale assure une prestation de services pour le compte d'une collectivité, d'un autre établissement public de coopération intercommunale ou d'un syndicat mixte, les dépenses afférentes sont retracées dans un budget annexe au budget visé aux articles L. 5212-18 à L. 5212-21, L. 5214-23, ou L. 5216-8 selon le cas. Les recettes du budget annexe comprennent le produit des redevances ou taxes correspondant au service assuré et les contributions de la collectivité ou de l'établissement au bénéfice duquel la prestation est assurée.

Ces dispositions ne s'appliquent pas à la réalisation d'un investissement pour le compte d'une collectivité ou d'un autre établissement public de coopération intercommunale, qui est retracée budgétairement et comptablement comme opération sous mandat. Dans ce cas, l'établissement public de coopération intercommunale qui assure la réalisation simultanée d'investissements de même nature pour le compte de plusieurs collectivités ou établissements publics de coopération intercommunale peut passer un seul marché public.

**Art. L5211-57**

Les décisions du conseil d'un établissement public de coopération intercommunale à fiscalité propre dont les effets ne concernent qu'une seule des communes membres ne peuvent être prises qu'après avis du conseil municipal de cette commune. S'il n'a pas été rendu dans le délai de trois mois à compter de la transmission du projet de la communauté, l'avis est réputé favorable. Lorsque cet avis est défavorable, la décision est prise à la majorité des deux tiers des membres du conseil de l'établissement public de coopération intercommunale.

**Art. L5211-58**

Tout contribuable inscrit au rôle de la commune a le droit d'exercer, tant en demande qu'en défense, à ses frais et risques, avec l'autorisation du tribunal administratif, les actions qu'il croit appartenir aux établissements publics de coopération intercommunale auxquels a adhéré la commune et que ceux-ci, préalablement appelés à en délibérer, ont refusé ou négligé d'exercer.

Le contribuable adresse au tribunal administratif un mémoire détaillé.

Le président de l'établissement public de coopération intercommunale soumet ce mémoire à l'organe délibérant de l'établissement lors de la plus proche réunion tenue en application de l'article L. 5211-11.

Lorsqu'un jugement est intervenu, le contribuable ne peut se pourvoir en appel ou en cassation qu'en vertu d'une nouvelle autorisation.

**Art. L5211-59**

Le président d'un établissement public de coopération intercommunale à fiscalité propre exerçant la compétence relative aux dispositifs locaux de prévention de la délinquance anime et coordonne les actions concourant à l'exercice de cette compétence dans les conditions prévues à l'article L. 132-13 du code de la sécurité intérieure.

**Art. L5211-61**

Un établissement public de coopération intercommunale à fiscalité propre peut transférer toute compétence à un syndicat de communes ou un syndicat mixte dont le périmètre inclut en totalité le périmètre communautaire après création du syndicat ou adhésion de l'établissement public.

Par dérogation à l'alinéa précédent, en matière de gestion de l'eau et des cours d'eau, d'alimentation en eau potable, d'assainissement collectif ou non collectif , de gestion des eaux pluviales urbaines, de défense extérieure contre l'incendie, de collecte ou de traitement des déchets ménagers et assimilés, ou de distribution d'électricité ou de gaz naturel, un établissement public de coopération intercommunale à fiscalité propre ou un établissement public territorial peut transférer toute compétence à un syndicat de communes ou un syndicat mixte sur tout ou partie de son territoire ou à plusieurs syndicats situés chacun sur des parties distinctes de son territoire.

En matière de gestion des milieux aquatiques et de prévention des inondations, un établissement public de coopération intercommunale à fiscalité propre ou un établissement public territorial peut transférer à un syndicat de communes ou à un syndicat mixte l'ensemble des missions relevant de cette compétence, définie au I bis de l'article L. 211-7 du code de l'environnement, ou certaines d'entre elles, en totalité ou partiellement. Par dérogation au premier alinéa du présent article, ce transfert total ou partiel peut être réalisé au profit d'un syndicat de communes ou d'un syndicat mixte sur tout ou partie du territoire de l'établissement public de coopération intercommunale à fiscalité propre ou de l'établissement public territorial ou au profit de plusieurs syndicats situés chacun sur des parties distinctes du territoire de l'établissement.

Un établissement public de coopération intercommunale à fiscalité propre ou un établissement public territorial peut déléguer à un syndicat mixte mentionné à l'article L. 213-12 du code de l'environnement l'ensemble des missions mentionnées au troisième alinéa du présent article, ou certaines d'entre elles, en totalité ou partiellement. Cette délégation totale ou partielle peut être réalisée au profit d'un tel syndicat mixte sur tout ou partie du territoire de l'établissement public ou au profit de plusieurs syndicats situés chacun sur des parties distinctes de ce territoire. Une telle délégation obéit aux modalités prévues aux deux derniers alinéas de l'article L. 1111-8.

Lorsque par application des alinéas précédents ou des articles L. 5214-21, L. 5215-22 ou L. 5216-7, un établissement public de coopération intercommunale à fiscalité propre n'est membre que pour une partie de son territoire d'un syndicat mixte, la population prise en compte dans le cadre de la majorité prévue aux articles L. 5211-17 à L. 5211-20 et L. 5212-27 au titre de cet établissement est la population correspondant à la partie de son territoire incluse dans le syndicat mixte.

**Art. L5211-62**

Lorsqu'un établissement public de coopération intercommunale à fiscalité propre exerce la compétence relative au plan local d'urbanisme, son organe délibérant tient, au moins une fois par an, un débat portant sur la politique locale de l'urbanisme.

**Art. L5211-63**

Lorsqu'un établissement public de coopération intercommunale décide que la lecture publique est d'intérêt intercommunal, il élabore et met en place un schéma de développement de la lecture publique.

###### CHAPITRE II : Syndicat de communes

####### Section 1 : Création

**Art. L5212-1**

Le syndicat de communes est un établissement public de coopération intercommunale associant des communes en vue d'oeuvres ou de services d'intérêt intercommunal.

**Art. L5212-2**

Sauf lorsqu'elle résulte des délibérations concordantes de l'ensemble des conseils municipaux, la création d'un syndicat de communes donne lieu à l'établissement d'une liste des communes intéressées. Cette liste est fixée par le ou les représentants de l'Etat dans le ou les départements concernés, sur l'initiative d'un ou plusieurs conseils municipaux. Elle est communiquée pour information au conseil départemental .

**Art. L5212-4**

L'arrêté de création fixe le siège du syndicat sur proposition des communes syndiquées.

Il détermine, le cas échéant, les conditions de la participation au syndicat des communes qui ont refusé leur adhésion.

**Art. L5212-5**

Le syndicat est formé soit sans fixation de terme, soit pour une durée déterminée par la décision institutive.

####### Section 2 : Organes

######## Sous-section 1 : Le comité du syndicat.

**Art. L5212-6**

Le comité syndical est institué d'après les règles fixées aux articles L. 5211-7, L. 5211-8 et, sauf dispositions contraires prévues par la décision institutive, à l'article L. 5212-7.

**Art. L5212-7**

Chaque commune est représentée dans le comité par deux délégués titulaires. Les fonctions de délégué sont exercées à titre bénévole.

La décision d'institution ou une décision modificative peut prévoir la désignation d'un ou plusieurs délégués suppléants, appelés à siéger au comité avec voix délibérative, en cas d'empêchement du ou des délégués titulaires.

Le choix du conseil municipal peut porter uniquement sur l'un de ses membres.

En cas de fusion de plusieurs communes sur la base des articles L. 2113-1 et suivants dans leur rédaction antérieure à la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales, lorsque l'une des communes associées dépasse en nombre d'habitants la moitié de la population de la commune principale, elle est représentée de plein droit par un délégué au sein du comité syndical auquel appartient la commune fusionnée lorsque cette dernière dispose de plusieurs sièges.

Si le conseil municipal de la commune associée est élu au scrutin de liste, le représentant siégeant au nom de cette dernière est désigné sur les listes soumises à l'élection municipale.

Dans les autres cas, le siège est occupé par le maire délégué.

Toute commune déléguée créée en application de l'article L. 2113-10 est représentée au sein du comité syndical, avec voix consultative, par le maire délégué ou, le cas échéant, par un représentant qu'il désigne au sein du conseil de la commune déléguée.

En cas de création d'une commune nouvelle en lieu et place de plusieurs communes membres d'un même syndicat et jusqu'au prochain renouvellement général des conseils municipaux, il est procédé, au bénéfice de la commune nouvelle, à l'attribution d'un nombre de sièges au sein du comité syndical égal à la somme des sièges détenus précédemment par chacune des anciennes communes, sauf si le règlement du syndicat exclut l'application de cette règle.

**Art. L5212-7-1**

Le nombre des sièges du comité du syndicat, ou leur répartition entre les communes membres, peuvent être modifiés à la demande :

1° Soit du comité du syndicat ;

2° Soit du conseil municipal d'une commune membre, à l'occasion d'une modification du périmètre ou des compétences du syndicat ou dans le but d'établir une plus juste adéquation entre la représentation des communes au sein du comité et l'importance de leur population.

Toute demande est transmise, sans délai, par l'établissement public à l'ensemble des communes intéressées. A compter de cette transmission, chaque conseil municipal dispose d'un délai de trois mois pour se prononcer sur la modification envisagée. A défaut de délibération dans ce délai, sa décision est réputée favorable.

La décision de modification est subordonnée à l'accord des conseils municipaux se prononçant dans les conditions de majorité prévues par le présent code pour la répartition des sièges au sein du comité du syndicat de coopération intercommunale intéressé.

La décision de modification est prise par arrêté du ou des représentants de l'Etat dans le ou les départements concernés.

**Art. L5212-8**

La décision d'institution ou une décision modificative peut prévoir que les délégués désignés par les conseils municipaux des communes membres du syndicat constituent un collège pour l'élection de leurs représentants au comité. Sauf disposition contraire des statuts du syndicat de communes et par dérogation au 1° de l'article L. 5212-16, les représentants ainsi élus sont également habilités à prendre part au vote pour toute affaire mise en délibération, pour laquelle au moins une commune représentée au sein du collège est concernée.

####### Section 3 : Fonctionnement.

**Art. L5212-15**

L'administration des établissements faisant l'objet des syndicats est soumise aux règles du droit commun.

Leur sont notamment applicables les lois qui fixent, pour les établissements analogues, la constitution des commissions consultatives ou de surveillance, la composition ou la nomination du personnel, la formation et l'approbation des budgets, l'approbation des comptes, les règles d'administration intérieure et de comptabilité.

Le comité du syndicat exerce à l'égard de ces établissements les droits qui appartiennent aux conseils municipaux à l'égard des établissements communaux de même nature.

Toutefois, si le syndicat a pour objet de secourir des malades, des vieillards, des enfants ou des incurables, le comité peut décider qu'une commission administrera les secours, d'une part, à domicile et, d'autre part, à l'hôpital ou à l'hospice.

**Art. L5212-16**

Une commune peut adhérer à un syndicat pour une partie seulement des compétences exercées par celui-ci.

La décision d'institution ou une décision modificative détermine en ce cas la liste des communes membres du syndicat, la liste des compétences que le syndicat peut exercer et les conditions dans lesquelles chaque commune membre transfère au syndicat tout ou partie des compétences que celui-ci est habilité à exercer. Le syndicat exerce chacune de ses compétences dans les limites du territoire des communes lui ayant délégué cette compétence.

Chaque commune supporte obligatoirement, dans les conditions fixées par la décision d'institution, les dépenses correspondant aux compétences qu'elle a transférées au syndicat ainsi qu'une part des dépenses d'administration générale.

Par dérogation aux dispositions du premier alinéa de l'article L. 5211-1, s'appliquent les règles suivantes :

1° Tous les délégués prennent part au vote pour les affaires présentant un intérêt commun à toutes les communes et notamment pour l'élection du président et des membres du bureau, le vote du budget, l'approbation du compte administratif et les décisions relatives aux modifications des conditions initiales de composition, de fonctionnement et de durée du syndicat ; dans le cas contraire, ne prennent part au vote que les délégués représentant les communes concernées par l'affaire mise en délibération ;

2° Le président prend part à tous les votes sauf en cas d'application des articles L. 2121-14 et L. 2131-11 ;

3° Pour tenir compte des compétences transférées par chaque commune au syndicat, la décision d'institution peut fixer des règles particulières de représentation de chaque commune.

Le comité du syndicat peut former pour l'exercice d'une ou plusieurs compétences des commissions chargées d'étudier et de préparer ses décisions.

**Art. L5212-17**

Il peut être fait application des dispositions de l'article L. 5212-16 aux syndicats existant à la date du 6 janvier 1988, date de publication de la loi n° 88-13 du 5 janvier 1988 d'amélioration de la décentralisation, si les conseils municipaux des communes membres de ces syndicats ont fait connaître, dans les conditions de majorité prévues au II de l'article L. 5211-5, leur volonté de modifier en conséquence la décision d'institution du syndicat.

La décision de modification est prise par le représentant de l'Etat dans le département.

####### Section 4 : Dispositions financières.

**Art. L5212-18**

Le budget du syndicat de communes pourvoit aux dépenses de création et d'entretien des établissements ou services pour lesquels le syndicat est constitué.

**Art. L5212-19**

Les recettes du budget du syndicat comprennent :

1° La contribution des communes associées ;

2° Le revenu des biens, meubles ou immeubles, du syndicat ;

3° Les sommes qu'il reçoit des administrations publiques, des associations, des particuliers, en échange d'un service rendu ;

4° Les subventions de l'Etat, de la région, du département et des communes ;

5° Les produits des dons et legs ;

6° Le produit des taxes, redevances et contributions correspondant aux services assurés ou aux investissements réalisés ;

7° Le produit des emprunts.

**Art. L5212-20**

La contribution des communes associées mentionnée au 1° de l'article L. 5212-19 est obligatoire pour ces communes pendant la durée du syndicat et dans la limite des nécessités du service telle que les décisions du syndicat l'ont déterminée.

Le comité du syndicat peut décider de remplacer en tout ou partie cette contribution par le produit de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, des taxes foncières et de la cotisation foncière des entreprises.

La mise en recouvrement de ces impôts ne peut toutefois être poursuivie que si le conseil municipal, obligatoirement consulté dans un délai de quarante jours, ne s'y est pas opposé en affectant d'autres ressources au paiement de sa quote-part.

**Art. L5212-21**

Les recettes du budget du syndicat peuvent comprendre :

1° Lorsque le syndicat assure la collecte ainsi que la destruction ou le traitement des ordures ménagères, soit le produit de la taxe d'enlèvement des ordures ménagères et de la redevance prévue à l'article L. 2333-78, soit, le cas échéant, le produit de la redevance d'enlèvement des ordures ménagères en provenance des terrains de camping ;

2° Ou lorsque le syndicat assure l'enlèvement et le traitement des ordures, déchets et résidus, soit le produit de la redevance pour enlèvement des ordures, déchets et résidus, soit le produit de la redevance prévue à l'article L. 2333-76.

**Art. L5212-21-1**

Sans préjudice de l'application des dispositions de l'article L. 1618-2, les syndicats de communes peuvent déroger à l'obligation de dépôt auprès de l'Etat pour le montant du solde d'exécution de la section d'investissement de l'exercice précédent, dans la limite de la dotation aux amortissements des immobilisations exploitées dans le cadre d'un service public à caractère industriel et commercial.

**Art. L5212-22**

Copie du budget et des comptes du syndicat est adressée chaque année aux conseils municipaux des communes syndiquées.

**Art. L5212-23**

Les conseillers municipaux de ces communes peuvent prendre communication des procès-verbaux des délibérations du comité du syndicat et de celles du bureau.

**Art. L5212-24**

Lorsqu'il existe un syndicat intercommunal exerçant la compétence d'autorité organisatrice de la distribution publique d'électricité mentionnée à l'article L. 2224-31, la part communale, prévue à l'article L. 2333-2, est perçue par le syndicat en lieu et place des établissements publics de coopération intercommunale à fiscalité propre qui en sont membres et de l'ensemble des communes dont la population recensée par l'Institut national de la statistique et des études économiques au 1er janvier de l'année précédant celle au titre de laquelle la part est versée est inférieure ou égale à 2 000 habitants ou dans lesquelles la taxe communale sur l'électricité prévue à l'article L. 2333-2, dans sa rédaction en vigueur au 31 décembre 2010, est perçue par le syndicat à cette même date. Pour les autres communes, cette part peut être perçue par le syndicat en lieu et place de la commune s'il en est décidé ainsi par délibérations concordantes du syndicat et de la commune intéressée prises avant le 1er juillet pour être applicables l'année suivante et transmises au comptable public assignataire au plus tard quinze jours après la date prévue pour leur adoption. Lorsque cette compétence est exercée par le département, la part est perçue par ce dernier en lieu et place de toutes les communes dont la population recensée par l'Institut national de la statistique et des études économiques au 1er janvier de l'année précédant celle au titre de laquelle la part est versée est inférieure ou égale à 2 000 habitants. Pour les autres communes, cette part peut être perçue par le département en lieu et place de la commune s'il en est décidé ainsi par délibérations concordantes du département et de la commune intéressée prises avant le 1er juillet pour être applicables l'année suivante et transmises au service de l'administration fiscale désigné par décret au plus tard quinze jours après la date prévue pour leur adoption.

Le montant de la part communale attribuée au syndicat intercommunal ou au conseil départemental est déterminé dans les conditions prévues à l'article L. 2333-2.

En cas de changement du tarif de la taxe au cours d'une période de facturation, les quantités d'électricité concernées sont réparties en fonction des tarifs proportionnellement au nombre de jours de chaque période.

Le syndicat intercommunal ou le département peut reverser à une commune ou à un établissement public de coopération intercommunale à fiscalité propre une fraction de la part perçue au titre de sur son territoire, par délibérations concordantes du syndicat, ou du département s'il exerce la compétence, et de la commune ou de l'établissement public de coopération intercommunale, prises avant le 1er juillet pour être applicables l'année suivante et transmises au service de l'administration fiscale désigné par décret au plus tard quinze jours après la date prévue pour leur adoption.

**Art. L5212-25**

Lorsque l'application d'une disposition à caractère fiscal ou budgétaire a pour conséquence d'augmenter ou de diminuer les ressources de fonctionnement d'une commune membre d'un syndicat d'un pourcentage égal ou supérieur à 10 % des recettes de la section de fonctionnement, s'il s'agit d'une commune de moins de 20 000 habitants, et à 5 % dans les autres cas, chaque commune membre peut demander au comité du syndicat une modification des règles fixant les modalités de répartition des contributions financières des communes au budget du syndicat à compter de l'année suivante.

Si le comité du syndicat n'a pas fait droit à la demande dans un délai de six mois, ou si la délibération du comité du syndicat n'a pas été approuvée par les conseils municipaux dans les conditions prévues aux deuxième, et troisième alinéas de l'article L. 5211-20, le représentant de l'Etat dans le département peut modifier, à la demande de la commune intéressée et après avis de la chambre régionale des comptes, les règles fixant les modalités de répartition des contributions financières des communes au budget du syndicat.

**Art. L5212-26**

Afin de financer la réalisation ou le fonctionnement d'un équipement public local en matière de distribution publique d'électricité, de développement de la production d'électricité par des énergies renouvelables, de maîtrise de la consommation d'énergie ou de réduction des émissions polluantes ou de gaz à effet de serre, des fonds de concours peuvent être versés entre un syndicat visé à l'article L. 5212-24 et les communes ou les établissements publics de coopération intercommunale membres, après accords concordants exprimés à la majorité simple du comité syndical et des conseils municipaux ou des organes délibérants des établissements publics de coopération intercommunale concernés.

Le montant total des fonds de concours ne peut excéder les trois quarts du coût hors taxes de l'opération concernée.

####### Section 5 : Modification des conditions initiales de composition et de fonctionnement

######## Sous-section 2 : Fusion

**Art. L5212-27**

I. – Des syndicats de communes et des syndicats mixtes peuvent être autorisés à fusionner dans les conditions fixées par le présent article.

Le projet de périmètre du nouveau syndicat envisagé peut être fixé par arrêté du représentant de l'Etat dans le département lorsque les membres font partie du même département, ou par arrêté conjoint des représentants de l'Etat dans les départements concernés dans le cas contraire :

1° Soit dans un délai de deux mois à compter de la première délibération transmise, à l'initiative d'un ou de plusieurs organes délibérants des membres du ou des syndicats ou de l'organe délibérant du ou des syndicats dont la fusion est envisagée ;

2° Soit à l'initiative du ou des représentants de l'Etat dans le ou les départements, après avis de la ou des commissions départementales de la coopération intercommunale compétentes. Cet avis est réputé favorable s'il n'a pas été rendu à l'issue d'un délai de deux mois à compter de leur saisine ;

3° Soit à l'initiative de la ou des commissions départementales de la coopération intercommunale.

Cet arrêté dresse la liste des syndicats intéressés. Les syndicats concernés sont consultés sur le projet de périmètre et les statuts. Leur avis est réputé favorable s'il n'intervient pas dans un délai de trois mois après la notification du projet d'arrêté.

Le projet de périmètre et les statuts sont également notifiés par le représentant de l'Etat dans le département au maire de chaque commune ou, le cas échéant, au président de l'organe délibérant de chaque membre d'un syndicat dont la fusion est envisagée. Les organes délibérants des membres des syndicats concernés disposent d'un délai de trois mois pour se prononcer sur le projet de périmètre et les statuts du nouveau syndicat.A défaut de délibération dans ce délai, celle-ci est réputée favorable.

Les propositions de modification du projet de périmètre adoptées, dans le respect des objectifs prévus aux I et II de l'article L. 5210-1-1 et des orientations définies au III du même article, par la ou les commissions départementales de la coopération intercommunale à la majorité des deux tiers de leurs membres sont intégrées à l'arrêté du ou des représentants de l'Etat dans le département.

II. – La fusion peut être décidée par arrêté du ou des représentants de l'Etat dans le ou les départements concernés, après accord des organes délibérants des membres des syndicats sur l'arrêté dressant la liste des syndicats intéressés à la fusion et sur les statuts du nouveau syndicat. Cet accord doit être exprimé par les deux tiers au moins des organes délibérants des communes ou des établissements publics de coopération intercommunale membres des syndicats inclus dans le projet de périmètre représentant plus de la moitié de la population totale de ceux-ci, ou par la moitié au moins des mêmes organes délibérants représentant les deux tiers de cette population.

Dans le cas où le projet de fusion inclut un ou plusieurs syndicats mixtes prévus à l'article L. 5721-1, l'accord sur la fusion doit être exprimé par délibérations concordantes des organes délibérants des syndicats intéressés et des membres les constituant.

III. – L'établissement public issu de la fusion constitue de droit soit un syndicat de communes lorsqu'il résulte de la fusion exclusive de syndicats de communes, soit, dans le cas contraire, un syndicat prévu à l'article L. 5711-1 ou, selon sa composition, à l'article L. 5721-1.

Les statuts déterminent parmi les compétences transférées aux syndicats existants celles qui sont exercées par le nouveau syndicat dans son périmètre ; les autres compétences font l'objet d'une restitution aux membres des syndicats.

L'ensemble des biens, droits et obligations des établissements publics fusionnés est transféré au syndicat issu de la fusion.

Lorsque la fusion emporte transferts de compétences des syndicats au nouveau syndicat, ces transferts s'effectuent dans les conditions financières et patrimoniales prévues aux cinquième et sixième alinéas de l'article L. 5211-17.

Le syndicat issu de la fusion est substitué de plein droit, pour l'exercice de ses compétences, dans son périmètre, aux anciens syndicats dans toutes leurs délibérations et tous leurs actes.

Les contrats sont exécutés dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire des parties. Les cocontractants sont informés de la substitution de personne morale par le syndicat issu de la fusion. La substitution de personne morale dans les contrats conclus par les syndicats n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant.

La fusion de syndicats est effectuée à titre gratuit et ne donne lieu au paiement d'aucune indemnité, droit, taxe, salaire ou honoraires.

L'ensemble des personnels des syndicats fusionnés est réputé relever du syndicat issu de la fusion dans les conditions de statut et d'emploi qui sont les siennes. Les agents conservent, s'ils y ont intérêt, le bénéfice du régime indemnitaire qui leur était applicable ainsi que, à titre individuel, les avantages acquis en application du troisième alinéa de l'article 111 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

IV. – La fusion entraîne une nouvelle élection des délégués des membres du nouveau syndicat au conseil de ce dernier.

Le mandat des délégués en fonction avant la fusion des syndicats est prorogé jusqu'à l'installation du nouvel organe délibérant, au plus tard le vendredi de la quatrième semaine suivant la fusion. La présidence du syndicat issu de la fusion est, à titre transitoire, assurée par le plus âgé des présidents des syndicats ayant fusionné.

Les pouvoirs de l'assemblée des délégués et du président sont limités aux actes d'administration conservatoire et urgente.

A défaut pour une commune, un établissement public de coopération intercommunale ou tout autre membre de l'un des anciens syndicats d'avoir désigné ses délégués, ce membre est représenté, au sein de l'organe délibérant du nouveau syndicat, soit par le maire ou le président si ce membre n'y compte qu'un délégué, soit, dans le cas contraire, par le maire et le premier adjoint, ou le président et un vice-président.

######## Sous-section 3 : Retrait de communes.

**Art. L5212-29**

Par dérogation aux dispositions de l'article L. 5211-19, une commune peut être autorisée par le représentant de l'Etat dans le département après avis de la commission départementale de la coopération intercommunale réunie dans la formation prévue au second alinéa de l'article L. 5211-45 à se retirer du syndicat si, par suite d'une modification de la réglementation ou de la situation de la commune au regard de cette réglementation, la participation de cette commune au syndicat est devenue sans objet. L'avis de la commission départementale de la coopération intercommunale est réputé négatif s'il n'a pas été rendu à l'issue d'un délai de deux mois.

Les biens meubles et immeubles mis à la disposition du syndicat par la commune sont restitués à celle-ci, ainsi que les droits et obligations qui s'y rattachent. Le solde de l'encours de la dette afférente à ces biens, éventuellement transféré à l'établissement public de coopération intercommunale par la commune et non remboursé à la date du retrait, est simultanément repris à sa charge par la commune.

Pour les biens acquis ou réalisés par le syndicat postérieurement à l'adhésion de la commune et les emprunts destinés à les financer, à défaut d'accord entre les communes, le ou les représentants de l'Etat dans le ou les départements fixent les conditions du retrait, après avis du comité du syndicat et du conseil municipal de la commune intéressée. Le retrait peut être subordonné à la prise en charge par la commune d'une quote-part des annuités de dette afférentes aux emprunts contractés par le syndicat pendant la période où la commune en était membre.

Lorsqu'un emprunt restant à la charge de la commune admise à se retirer fait l'objet d'une mesure de nature à en diminuer le montant, l'annuité due par cette commune est réduite à due concurrence.

Le retrait du syndicat vaut réduction du périmètre des syndicats mixtes dont le syndicat est membre dans les conditions fixées au troisième alinéa de l'article L. 5211-19.

Les dispositions du présent article ne s'appliquent pas aux syndicats de distribution d'électricité.

**Art. L5212-29-1**

Une commune peut être autorisée, par le représentant de l'Etat dans le département après avis de la commission départementale de la coopération intercommunale réunie dans la formation prévue au second alinéa de l'article L. 5211-45 et dans le respect des dispositions des deuxième à cinquième alinéas de l'article L. 5212-29, à se retirer du syndicat pour adhérer à une communauté de communes ou à lui retirer une ou plusieurs des compétences qu'elle lui a transférées en application de l'article L. 5212-16 pour les transférer à la communauté de communes dont elle est membre.L'avis de la commission départementale de la coopération intercommunale est réputé négatif s'il n'a pas été rendu à l'issue d'un délai de deux mois.

**Art. L5212-30**

Lorsqu'une commune estime que les dispositions statutaires relatives à la représentation des communes au comité du syndicat, ou aux compétences exercées par le syndicat, ou à la contribution des communes aux dépenses du syndicat, sont de nature à compromettre de manière essentielle son intérêt à participer à l'objet syndical, elle peut demander la modification des dispositions statutaires en cause dans les conditions prévues dans chaque cas par le présent code.

Lorsqu'une modification des dispositions statutaires relatives à la représentation des communes au comité du syndicat, ou aux compétences exercées par le syndicat, ou à la contribution des communes aux dépenses du syndicat, est de nature à compromettre de manière essentielle son intérêt à participer à l'objet syndical, la commune peut, dans un délai de six mois à compter de la modification, demander son retrait du syndicat dans les conditions prévues dans chaque cas par le présent code.

A défaut de décision favorable dans un délai de six mois, la commune peut demander au représentant de l'Etat dans le département après avis de la commission départementale de la coopération intercommunale réunie dans la formation prévue au second alinéa de l'article L. 5211-45 d'autoriser son retrait du syndicat. L'avis de la commission départementale de la coopération intercommunale est réputé négatif s'il n'a pas été rendu à l'issue d'un délai de deux mois.

Les biens meubles et immeubles mis à la disposition du syndicat par la commune sont restitués à celle-ci ainsi que les droits et obligations qui s'y rattachent. Le solde de l'encours de la dette afférente à ces biens, éventuellement transféré à l'établissement public de coopération intercommunale, par la commune et non remboursé à la date du retrait, est simultanément repris à sa charge par la commune.

Pour les biens acquis ou réalisés par le syndicat postérieurement à l'adhésion de la commune et les emprunts destinés à les financer, à défaut d'accord entre les communes, le ou les représentants de l'Etat dans le ou les départements fixent les conditions du retrait, après avis du comité du syndicat et du conseil municipal de la commune intéressée. Le retrait peut être subordonné à la prise en charge par la commune d'une quote-part des annuités de dette afférentes aux emprunts contractés par le syndicat pendant la période où la commune en était membre.

Lorsque ces emprunts font l'objet d'une mesure de nature à en diminuer la charge, l'annuité due par la commune admise à se retirer est réduite à due concurrence.

Le retrait du syndicat vaut réduction du périmètre des syndicats mixtes dont le syndicat est membre dans les conditions fixées au troisième alinéa de l'article L. 5211-19.

Les dispositions du présent article ne sont applicables qu'aux communes adhérant depuis six ans au moins au syndicat concerné.

######## Sous-section 5 : Adhésion d'un syndicat à un établissement public de coopération intercommunale.

**Art. L5212-32**

A moins de dispositions contraires, confirmées par la décision institutive, l'adhésion du syndicat à un établissement public de coopération intercommunale est subordonnée à l'accord des conseils municipaux des communes membres du syndicat, donné dans les conditions de majorité prévues au second alinéa de l'article L. 5212-2.

####### Section 6 : Dissolution

**Art. L5212-33**

Le syndicat est dissous :

a) Soit de plein droit à l'expiration de la durée fixée par la décision institutive ou à l'achèvement de l'opération qu'il avait pour objet de conduire ou lorsqu'il ne compte plus qu'une seule commune membre ou à la date du transfert à un établissement public de coopération intercommunale à fiscalité propre ou à un syndicat mixte relevant des articles L. 5711-1 ou L. 5721-2 des services en vue desquels il avait été institué. Dans ce dernier cas, les communes membres du syndicat dissous deviennent de plein droit membres du syndicat mixte auquel le syndicat de communes a transféré l'intégralité de ses compétences. Le syndicat mixte est substitué au syndicat de communes dissous dans des conditions identiques à celles prévues, pour la dissolution d'un syndicat mixte, aux troisième à dernier alinéas de l'article L. 5711-4 ;

b) Soit par le consentement de tous les conseils municipaux intéressés.

Il peut être dissous :

a) Soit sur la demande motivée de la majorité de ces conseils municipaux par arrêté du ou des représentants de l'Etat dans le ou les départements concernés ;

b) Soit d'office par un décret rendu sur l'avis conforme du Conseil d'Etat.

Une copie de l'arrêté ou du décret de dissolution est adressée au conseil départemental pour information.

L'arrêté ou le décret de dissolution détermine, dans le respect des dispositions des articles L. 5211-25-1 et L. 5211-26 et sous la réserve des droits des tiers, les conditions dans lesquelles le syndicat est liquidé.

La répartition des personnels concernés entre les communes membres ne peut donner lieu à un dégagement des cadres. Les personnels concernés sont nommés dans un emploi de même niveau et en tenant compte de leurs droits acquis. Les communes attributaires supportent les charges financières correspondantes.

**Art. L5212-34**

Le syndicat qui n'exerce aucune activité depuis deux ans au moins peut être dissous par arrêté du ou des représentants de l'Etat dans le ou les départements concernés après avis des conseils municipaux des communes membres.

Cet avis est réputé favorable s'il n'a pas été rendu à l'issue d'un délai de trois mois suivant la notification de la proposition de dissolution faite par le ou les représentants de l'Etat.

###### CHAPITRE IV : Communauté de communes

####### Section 1 : Création

**Art. L5214-1**

La communauté de communes est un établissement public de coopération intercommunale regroupant plusieurs communes d'un seul tenant et sans enclave.

Elle a pour objet d'associer des communes au sein d'un espace de solidarité, en vue de l'élaboration d'un projet commun de développement et d'aménagement de l'espace. Lorsque la communauté de communes comprend un ou plusieurs quartiers prioritaires de la politique de la ville et exerce la compétence définie au 2° bis du II de l'article L. 5214-16, ce projet commun intègre un volet relatif à la cohésion sociale et urbaine permettant de définir les orientations de la communauté de communes en matière de politique de la ville et de renforcement des solidarités entre ses communes membres. Il détermine les modalités selon lesquelles les compétences de la communauté de communes concourent aux objectifs de cohésion sociale et territoriale.

Les conditions du premier alinéa ne sont pas exigées pour les communautés de communes existant à la date de publication de la loi n° 99-586 du 12 juillet 1999 relative au renforcement et à la simplification de la coopération intercommunale, ou issues de la transformation d'un district ou d'une communauté de villes en application des dispositions des articles 51 et 56 de la même loi.

**Art. L5214-4**

La communauté de communes est formée soit sans fixation de terme, soit pour une durée déterminée par la décision institutive.

####### Section 2 : Organes

######## Sous-section 1 : Le conseil de la communauté de communes.

**Art. L5214-8**

Les articles L. 2123-1 à L. 2123-3, L. 2123-5, L. 2123-7 à L. 2123-16, L. 2123-18-2 et L. 2123-18-4, ainsi que l'article L. 2123-24-1 sont applicables aux membres du conseil de la communauté de communes.

Pour l'application de l'article L. 2123-11-2, le montant mensuel de l'allocation est au plus égal à 80 % ou, à compter du septième mois suivant le début du versement de l'allocation, à 40 % de la différence entre le montant de l'indemnité brute mensuelle que l'intéressé percevait pour l'exercice de ses fonctions, dans la limite des taux maximaux prévus par l'article L. 5211-12, et l'ensemble des ressources qu'il perçoit à l'issue du mandat.

Cette allocation n'est pas cumulable avec celle versée aux élus municipaux en application de l'article L. 2123-11-2 ni avec celles versées en application des articles L. 3123-9-2 et L. 4135-9-2.

####### Section 4 : Compétences.

**Art. L5214-16**

I. ― La communauté de communes exerce de plein droit au lieu et place des communes membres les compétences relevant de chacun des groupes suivants :

1° Aménagement de l'espace pour la conduite d'actions d'intérêt communautaire ; schéma de cohérence territoriale et schéma de secteur ; plan local d'urbanisme, document d'urbanisme en tenant lieu et carte communale ;

2° Actions de développement économique dans les conditions prévues à l'article L. 4251-17 ; création, aménagement, entretien et gestion de zones d'activité industrielle, commerciale, tertiaire, artisanale, touristique, portuaire ou aéroportuaire ; politique locale du commerce et soutien aux activités commerciales d'intérêt communautaire ; promotion du tourisme, dont la création d'offices de tourisme sans préjudice de l'animation touristique qui est une compétence partagée, au sens de l'article L. 1111-4, avec les communes membres de l'établissement public de coopération intercommunale à fiscalité propre ;

3° Gestion des milieux aquatiques et prévention des inondations, dans les conditions prévues à l'article L. 211-7 du code de l'environnement ;

4° Création, aménagement, entretien et gestion des aires d'accueil des gens du voyage et des terrains familiaux locatifs définis aux 1° à 3° du II de l'article 1er de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage ;

5° Collecte et traitement des déchets des ménages et déchets assimilés ;

Par dérogation au 2° du présent I, les communes touristiques érigées en stations classées de tourisme en application des articles L. 133-13 et L. 151-3 du code du tourisme peuvent décider, par délibération et après avis de l'organe délibérant de la communauté de communes, de conserver ou de retrouver l'exercice de la compétence “ promotion du tourisme, dont la création d'offices de tourisme ”. L'organe délibérant de l'établissement public de coopération intercommunale rend son avis dans un délai de trois mois à compter de sa saisine par la commune concernée. A défaut, l'avis est réputé rendu. La communauté de communes conserve, concurremment avec ladite commune et sur le territoire de cette dernière, l'exercice de cette même compétence, à l'exclusion de la création d'offices de tourisme.

En cas de perte du classement en station de tourisme, la délibération du conseil municipal par laquelle la commune a décidé de conserver ou de retrouver la compétence “ promotion du tourisme, dont la création d'offices de tourisme ” cesse de produire ses effets et la compétence est intégralement exercée par la communauté de communes en lieu et place de la commune.

Par dérogation au 2° du présent I, une ou plusieurs communes touristiques au sens de l'article L. 133-11 du code du tourisme peuvent demander à retrouver l'exercice de la compétence “ promotion du tourisme, dont la création d'offices de tourisme ”. La restitution de compétence est décidée par délibérations concordantes de l'organe délibérant de la communauté de communes et des conseils municipaux de l'ensemble de ses communes membres dans les conditions de majorité requises pour la création de l'établissement. La communauté de communes conserve, concurremment aux dites communes et sur leur territoire, l'exercice de cette même compétence, à l'exclusion de la création d'offices de tourisme.

En cas de perte de la dénomination “ commune touristique ”, la compétence est intégralement exercée par la communauté de communes en lieu et place de la commune.

6° Assainissement des eaux usées, dans les conditions prévues à l'article L. 2224-8, sans préjudice de l'article 1er de la loi n° 2018-702 du 3 août 2018 relative à la mise en œuvre du transfert des compétences eau et assainissement aux communautés de communes ;

7° Eau, sans préjudice de l'article 1er de la loi n° 2018-702 du 3 août 2018 relative à la mise en œuvre du transfert des compétences eau et assainissement aux communautés de communes.

La communauté de communes peut déléguer, par convention, tout ou partie des compétences mentionnées aux 6° et 7° du présent I ainsi que la compétence relative à la gestion des eaux pluviales urbaines définie à l'article L. 2226-1 à l'une de ses communes membres.

La délégation prévue au neuvième alinéa du présent I peut également être faite au profit d'un syndicat mentionné à l'article L. 5212-1, existant au 1er janvier 2019 et inclus en totalité dans le périmètre de la communauté de communes.

Les compétences déléguées en application des neuvième et dixième alinéas du présent I sont exercées au nom et pour le compte de la communauté de communes délégante.

La convention, conclue entre les parties et approuvée par leurs assemblées délibérantes, précise la durée de la délégation et ses modalités d'exécution. Elle définit les objectifs à atteindre en matière de qualité du service rendu et de pérennité des infrastructures ainsi que les modalités de contrôle de la communauté de communes délégante sur la commune délégataire. Elle précise les moyens humains et financiers consacrés à l'exercice de la compétence déléguée.

Lorsqu'une commune demande à bénéficier d'une délégation en application du neuvième alinéa du présent I, le conseil de la communauté de communes statue sur cette demande dans un délai de trois mois et motive tout refus éventuel.

II. — La communauté de communes peut par ailleurs exercer, en lieu et place des communes, pour la conduite d'actions d'intérêt communautaire, les compétences relevant des groupes suivants :

1° Protection et mise en valeur de l'environnement, le cas échéant dans le cadre de schémas départementaux et soutien aux actions de maîtrise de la demande d'énergie ;

2° Politique du logement et du cadre de vie ;

2° bis En matière de politique de la ville : élaboration du diagnostic du territoire et définition des orientations du contrat de ville ; animation et coordination des dispositifs contractuels de développement urbain, de développement local et d'insertion économique et sociale ainsi que des dispositifs locaux de prévention de la délinquance ; programmes d'actions définis dans le contrat de ville ;

3° Création, aménagement et entretien de la voirie ;

Lorsque la communauté de communes exerce la compétence " création, aménagement et entretien de la voirie communautaire ” et que son territoire est couvert par un plan de mobilité, la circulation d'un service de transport collectif en site propre entraîne l'intérêt communautaire des voies publiques supportant cette circulation et des trottoirs adjacents à ces voies. Toutefois, le conseil de la communauté de communes statuant dans les conditions prévues au IV du présent article peut, sur certaines portions de trottoirs adjacents, décider de limiter l'intérêt communautaire aux seuls équipements affectés au service de transports collectifs ;

4° Construction, entretien et fonctionnement d'équipements culturels et sportifs d'intérêt communautaire et d'équipements de l'enseignement préélémentaire et élémentaire d'intérêt communautaire ;

5° Action sociale d'intérêt communautaire.

Lorsque la communauté de communes exerce cette compétence, elle peut en confier la responsabilité, pour tout ou partie, à un centre intercommunal d'action sociale constitué dans les conditions fixées à l'article L. 123-4-1 du code de l'action sociale et des familles.

6° et 7° (Abrogés) ;

8° Participation à une convention France Services et définition des obligations de service public y afférentes en application de l'article 27-2 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations.

III. ― La définition des compétences transférées au sein de chacun des groupes est fixée par la majorité qualifiée requise pour la création de la communauté.

IV. ― Lorsque l'exercice des compétences mentionnées aux I et II est subordonné à la reconnaissance de leur intérêt communautaire, cet intérêt est déterminé par le conseil de la communauté de communes à la majorité des deux tiers des suffrages exprimés.

Il est défini au plus tard deux ans après l'entrée en vigueur de l'arrêté prononçant le transfert de compétence. A défaut, la communauté de communes exerce l'intégralité de la compétence transférée.

V. ― Afin de financer la réalisation ou le fonctionnement d'un équipement, des fonds de concours peuvent être versés entre la communauté de communes et les communes membres après accords concordants exprimés à la majorité simple du conseil communautaire et des conseils municipaux concernés.

Le montant total des fonds de concours ne peut excéder la part du financement assurée, hors subventions, par le bénéficiaire du fonds de concours.

VI. ― La communauté de communes, lorsqu'elle est dotée d'une compétence dans ce domaine, peut exercer le droit de préemption urbain dans les périmètres fixés, après délibération concordante de la ou des communes concernées, par le conseil de communauté pour la mise en oeuvre de la politique communautaire d'équilibre social de l'habitat.

VII. ― Par convention passée avec le département, une communauté de communes peut exercer directement tout ou partie des compétences qui, dans le domaine de l'action sociale, sont attribuées au département en vertu des articles L. 121-1 et L. 121-2 du code de l'action sociale et des familles.

La convention précise l'étendue et les conditions financières de la délégation de compétence, ainsi que les conditions dans lesquelles les services départementaux correspondants sont mis à la disposition de la communauté de communes.

**Art. L5214-16-1**

Sans préjudice de l'article L. 5211-56, la communauté de communes peut confier, par convention conclue avec les collectivités territoriales ou les établissements publics concernés, la création ou la gestion de certains équipements ou services relevant de ses attributions à une ou plusieurs communes membres, à leurs groupements ou à toute autre collectivité territoriale ou établissement public.

Dans les mêmes conditions, ces collectivités territoriales et établissements publics peuvent confier à la communauté de communes la création ou la gestion de certains équipements ou services relevant de leurs attributions.

**Art. L5214-16-2**

Quand elle exerce au moins l'une des trois compétences définies aux 1°, 2° et 4° du II de l'article L. 5214-16 ou l'organisation des transports publics de personnes au sens du code des transports, la communauté de communes peut organiser un service public de location de bicyclettes.

**Art. L5214-21**

I. – La communauté de communes dont le périmètre est identique à celui d'un syndicat de communes ou d'un syndicat mixte est substituée de plein droit à ce syndicat de communes ou à ce syndicat mixte pour la totalité des compétences qu'ils exercent.

La communauté de communes est également substituée de plein droit, pour les compétences qu'elle exerce ou vient à exercer, au syndicat de communes ou au syndicat mixte inclus en totalité dans son périmètre.

Dans les cas prévus aux premier et deuxième alinéas du présent article, la substitution de la communauté de communes au syndicat s'effectue dans les conditions prévues au deuxième alinéa de l'article L. 5211-41.

II. – La communauté de communes est également substituée, pour les compétences qu'elle exerce ou vient à exercer, aux communes qui en sont membres lorsque celles-ci sont groupées avec des communes extérieures à la communauté dans un syndicat de communes ou un syndicat mixte. S'il s'agit d'un syndicat de communes, ce dernier devient un syndicat mixte au sens de l'article L. 5711-1. Ni les attributions du syndicat, ni le périmètre dans lequel il exerce ses compétences ne sont modifiés.

III. – Le présent article est également applicable lorsqu'un établissement public de coopération intercommunale fusionné pour constituer la communauté de communes était membre d'un syndicat mixte.

**Art. L5214-22**

Un décret en Conseil d'Etat fixe les conditions dans lesquelles peuvent être dévolues à une communauté de communes des compétences exercées antérieurement par un syndicat de communes inclus en tout ou partie dans le périmètre de la communauté ou englobant celle-ci.

####### Section 5 : Dispositions financières.

**Art. L5214-23**

Les recettes du budget de la communauté de communes comprennent :

1° Les ressources fiscales mentionnées au II ou, le cas échéant, au I de l'article 1379-0 bis du code général des impôts, ainsi que celles mentionnées au V du même article.

La communauté de communes peut, en outre, percevoir, au titre de la compétence d'autorité organisatrice de la distribution publique d'électricité mentionnée à l'article L. 2224-31, sous réserve que cette compétence ne soit pas déjà exercée par une autorité mentionnée à l'article L. 5212-24, la part communale dans les conditions prévues à l'article L. 2333-2 en lieu et place des communes dont la population recensée par l'Institut national de la statistique et des études économiques au 1er janvier de l'année précédant celle au titre de laquelle la part est due est inférieure ou égale à 2 000 habitants. Pour les autres communes, cette part peut être perçue par la communauté de communes en lieu et place de la commune s'il en est décidé ainsi par délibérations concordantes du groupement et de la commune intéressée prises dans les conditions prévues au I de l'article 1639 A bis du code général des impôts. La communauté de communes peut reverser à une commune une fraction de la part perçue au titre du territoire de celle-ci, par délibérations concordantes prises dans les conditions prévues au premier alinéa du même I (1) ;

2° Le revenu des biens, meubles ou immeubles, de la communauté de communes ;

3° Les sommes qu'elle reçoit des administrations publiques, des associations, des particuliers, en échange d'un service rendu ;

4° Les subventions de l'Etat, de la région, du département et des communes ;

5° Le produit des dons et legs ;

6° Le produit des taxes, redevances et contributions correspondant aux services assurés ;

7° Le produit des emprunts ;

8° Le produit du versement destiné au financement des services de mobilité prévu à l'article L. 2333-64, lorsque la communauté est compétente pour l'organisation de la mobilité au sens du titre III du livre II de la première partie du code des transports ;

9° La dotation de compensation de la réforme de la taxe professionnelle et le reversement du Fonds national de garantie individuelle des ressources ;

10° Le cas échéant, le produit des taxes prévues aux articles 1528, 1529, 1530 et 1530 bis du code général des impôts ;

11° La fraction de taxe sur la valeur ajoutée prévue aux A à E du V de l'article 16 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020.

**Art. L5214-23-2**

Les pertes de recettes que la communauté de communes subit du fait des exemptions temporaires dont bénéficient les constructions nouvelles ainsi que les locaux visés aux articles 1384 C et 1384 D du code général des impôts au titre de la taxe foncière sur les propriétés bâties sont compensées par une subvention de l'Etat, déterminée dans les mêmes conditions que l'allocation servie aux communes, conformément aux dispositions de l'article L. 2335-3.

Les pertes de recettes que la communauté de communes subit du fait de l'allongement de quinze à vingt-cinq ans des exonérations de taxe foncière sur les propriétés bâties prévues aux articles 1384 A, 1384 C et 1384 D du code général des impôts sont compensées conformément aux dispositions de l'article L. 2335-3 du présent code.

Pour les logements locatifs sociaux bénéficiant d'une décision d'octroi de subvention ou de prêt aidé entre le 1er décembre 2005 et le 31 décembre 2026, à l'exception des constructions neuves financées (1) au moyen de prêts visés à la sous-section 3 de la section 1 du chapitre unique du titre III du livre III du code de la construction et de l'habitation, les pertes de recettes pour les communautés de communes résultant de l'exonération de taxe foncière sur les propriétés bâties pendant quinze ou vingt ans prévue par les articles 1384 A et 1384 C du code général des impôts sont compensées par un prélèvement sur les recettes de l'Etat. Dans ce cas, la compensation versée à chaque communauté de communes est égale, chaque année, au montant de la perte de recettes multiplié à compter de 2009 par un taux de minoration. Au titre de 2009, ce taux de minoration correspond à l'écart entre le montant total versé en 2008 au titre de l'ensemble des compensations mentionnées aux I à X de l'article 48 de la loi n° 2008-1425 du 27 décembre 2008 de finances pour 2009 et le montant total de ces mêmes compensations prévu à cette fin pour 2009 par le XI de ce même article. Au titre de 2010, la compensation calculée selon les dispositions qui précèdent et à laquelle est appliqué le taux d'évolution fixé au titre de 2009 est minorée par application d'un taux correspondant à l'écart entre le montant total à verser en 2009 au titre de l'ensemble des compensations mentionnées aux I à VIII de l'article 47 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010 et le montant total de ces mêmes compensations prévu à cette fin pour 2010 par le IX de ce même article.

A compter de 2011, les compensations définies aux alinéas précédents sont calculées conformément à l'article L. 2335-3.

####### Section 6 : Modifications des conditions initiales de composition et de fonctionnement de la communauté de communes

######## Sous-section 3 : Retrait de communes.

**Art. L5214-26**

Par dérogation à l'article L. 5211-19, une commune peut être autorisée, par le représentant de l'Etat dans le département après avis de la commission départementale de la coopération intercommunale réunie dans la formation prévue au second alinéa de l'article L. 5211-45, à se retirer d'une communauté de communes pour adhérer à un autre établissement public de coopération intercommunale à fiscalité propre dont le conseil communautaire a accepté la demande d'adhésion. L'avis de la commission départementale de la coopération intercommunale est réputé négatif s'il n'a pas été rendu à l'issue d'un délai de deux mois.

Ce retrait s'effectue dans les conditions fixées par l'article L. 5211-25-1. Il vaut réduction du périmètre des syndicats mixtes dont la communauté de communes est membre dans les conditions fixées au troisième alinéa de l'article L. 5211-19.

######## Sous-section 4 : Adhésion d'une communauté de communes à un syndicat mixte.

**Art. L5214-27**

A moins de dispositions contraires, confirmées par la décision institutive, l'adhésion de la communauté de communes à un syndicat mixte est subordonnée à l'accord des conseils municipaux des communes membres de la communauté de communes, donné dans les conditions de majorité qualifiée requises pour la création de la communauté.

####### Section 7 : Dissolution.

**Art. L5214-28**

La communauté de communes est dissoute :

a) Soit de plein droit à l'expiration de la durée fixée par la décision institutive ou lorsqu'elle ne compte plus qu'une seule commune membre ;

b) Soit par le consentement de tous les conseils municipaux intéressés.

Elle peut être dissoute :

a) Soit sur la demande motivée de la majorité de ces conseils municipaux par arrêté du ou des représentants de l'Etat dans le ou les départements concernés ;

b) Soit, lorsque la communauté de communes a opté pour le régime fiscal défini à l'article 1609 nonies C du code général des impôts, sur la demande des conseils municipaux dans les conditions de majorité requises pour la création par arrêté du ou des représentants de l'Etat dans le ou les départements concernés ;

c) Soit d'office par un décret rendu sur l'avis conforme du Conseil d'Etat.

Une copie de l'arrêté ou du décret de dissolution est adressée au conseil départemental pour information.

L'arrêté ou le décret de dissolution détermine, dans le respect des dispositions de l'article L. 5211-25-1 et sous la réserve des droits des tiers, les conditions dans lesquelles la communauté de communes est liquidée.

La répartition des personnels concernés entre les communes membres ne peut donner lieu à un dégagement des cadres. Les personnels concernés sont nommés dans un emploi de même niveau et en tenant compte de leurs droits acquis. Les communes attributaires supportent les charges financières correspondantes.

**Art. L5214-29**

La communauté de communes qui n'exerce aucune activité depuis deux ans au moins peut être dissoute par arrêté du ou des représentants de l'Etat dans le ou les départements concernés après avis des conseils municipaux des communes membres.

Cet avis est réputé favorable s'il n'a pas été rendu à l'issue d'un délai de trois mois.

###### CHAPITRE V : Communauté urbaine

####### Section 1 : Création.

**Art. L5215-1**

La communauté urbaine est un établissement public de coopération intercommunale regroupant plusieurs communes d'un seul tenant et sans enclave qui forment, à la date de sa création, un ensemble de plus de 250 000 habitants et qui s'associent au sein d'un espace de solidarité, pour élaborer et conduire ensemble un projet commun de développement urbain et d'aménagement de leur territoire. Lorsque la communauté urbaine comprend un ou plusieurs quartiers prioritaires de la politique de la ville, ce projet commun intègre un volet relatif à la cohésion sociale et urbaine permettant de définir les orientations de la communauté urbaine en matière de politique de la ville et de renforcement des solidarités entre ses communes membres. Il détermine les modalités selon lesquelles les compétences de la communauté urbaine concourent aux objectifs de cohésion sociale et territoriale.

Ces conditions ne sont pas exigées pour les communautés urbaines existant à la date de publication de la loi n° 99-586 du 12 juillet 1999 relative au renforcement et à la simplification de la coopération intercommunale.

La création d'une communauté urbaine issue de la fusion d'une communauté urbaine mentionnée au précédent alinéa avec un ou plusieurs autres établissements publics de coopération intercommunale n'est pas soumise au seuil démographique fixé au premier alinéa.

Le seuil de population fixé au premier alinéa ne s'applique pas lorsque l'établissement public de coopération intercommunale comprend une commune ayant perdu la qualité de chef-lieu de région, qu'il exerce l'intégralité des compétences obligatoires des communautés urbaines mentionnées à l'article L. 5215-20 et que ses communes membres délibèrent dans les conditions de majorité prévues au premier alinéa du II de l'article L. 5211-5 avant le 1er janvier 2020.

**Art. L5215-4**

La communauté urbaine est créée sans limitation de durée.

####### Section 2 : Organes

######## Sous-section 1 : Le conseil de communauté.

######## Sous-section 4 : Conditions d'exercice du mandat de membre du conseil de communauté.

**Art. L5215-16**

Les dispositions du chapitre III du titre II du livre Ier de la deuxième partie relatives aux conditions d'exercice des mandats municipaux, à l'exclusion des articles L. 2123-18-1, L. 2123-18-3 et L. 2123-22, sont applicables aux membres du conseil de la communauté sous réserve des dispositions qui leur sont propres.

Pour l'application de l'article L. 2123-11-2, le montant mensuel de l'allocation est au plus égal à 80 % ou, à compter du septième mois suivant le début du versement de l'allocation, à 40 % de la différence entre le montant de l'indemnité brute mensuelle que l'intéressé percevait pour l'exercice de ses fonctions, dans la limite des taux maximaux prévus par l'article L. 5211-12, et l'ensemble des ressources qu'il perçoit à l'issue du mandat.

Cette allocation n'est pas cumulable avec celle versée aux élus municipaux en application de l'article L. 2123-11-2 ni avec celles versées en application des articles L. 3123-9-2 et L. 4135-9-2.

Les indemnités de fonction prévues pour les conseillers communautaires dans les communautés urbaines, en application des II et III de l'article L. 2123-24-1, sont comprises dans l'enveloppe indemnitaire globale définie au deuxième alinéa de l'article L. 5211-12.

**Art. L5215-17**

Dans les communautés urbaines de 400 000 habitants au moins, les indemnités votées par le conseil de communauté pour l'exercice effectif du mandat de conseiller communautaire sont au maximum égales à 28 % du terme de référence mentionné au I de l'article L. 2123-20.

**Art. L5215-18**

Dans les conseils des communautés urbaines de plus de 100 000 habitants, le fonctionnement des groupes de conseillers communautaires peut faire l'objet de délibérations sans que puissent être modifiées, à cette occasion, les décisions relatives au régime indemnitaire des conseillers communautaires.

Dans ces mêmes conseils, les groupes de conseillers communautaires se constituent par la remise au président d'une déclaration, signée de leurs membres, accompagnée de la liste de ceux-ci et de leur représentant.

Dans les conditions qu'il définit, le conseil de communauté peut affecter aux groupes de conseillers communautaires, pour leur usage propre ou pour un usage commun, un local administratif, du matériel de bureau et prendre en charge leurs frais de documentation, de courrier et de télécommunications.

Le président peut, dans les conditions fixées par le conseil de communauté et sur proposition des représentants de chaque groupe, affecter aux groupes de conseillers communautaires une ou plusieurs personnes. Le conseil de communauté ouvre au budget de la communauté urbaine, sur un chapitre spécialement créé à cet effet, les crédits nécessaires à ces dépenses, sans qu'ils puissent excéder 30 % du montant total des indemnités versées chaque année aux membres du conseil de communauté, charges sociales incluses.

Le président du conseil de communauté est l'ordonnateur des dépenses susmentionnées.

L'élu responsable de chaque groupe d'élus décide des conditions et des modalités d'exécution du service confié que ces collaborateurs accomplissent auprès de ces groupes au sein de l'organe délibérant.

####### Section 3 : Compétences

######## Sous-section 1 : Dispositions générales.

**Art. L5215-19**

Le conseil de la communauté urbaine règle par ses délibérations les affaires qui sont de la compétence de la communauté urbaine.

######## Sous-section 2 : Compétences obligatoires.

**Art. L5215-20**

I. – La communauté urbaine exerce de plein droit, au lieu et place des communes membres, les compétences suivantes :

1° En matière de développement et d'aménagement économique, social et culturel de l'espace communautaire :

a) Création, aménagement, entretien et gestion de zones d'activité industrielle, commerciale, tertiaire, artisanale, touristique, portuaire ou aéroportuaire ;

b) Actions de développement économique ;

c) Construction ou aménagement, entretien, gestion et animation d'équipements, de réseaux d'équipements ou d'établissements culturels, socioculturels, socio-éducatifs, sportifs, lorsqu'ils sont d'intérêt communautaire ;

d) Lycées et collèges dans les conditions fixées au titre Ier du livre II et au chapitre Ier du titre II du livre IV ainsi qu'à l'article L. 521-3 du code de l'éducation ;

e) Promotion du tourisme, dont la création d'offices de tourisme, sans préjudice de l'animation touristique qui est une compétence partagée, au sens de l'article L. 1111-4, avec les communes membres de l'établissement public de coopération intercommunale à fiscalité propre ;

f) Programme de soutien et d'aides aux établissements d'enseignement supérieur et de recherche et aux programmes de recherche ;

2° En matière d'aménagement de l'espace communautaire :

a) Schéma de cohérence territoriale et schéma de secteur ; plan local d'urbanisme et documents d'urbanisme en tenant lieu ; définition, création et réalisation d'opérations d'aménagement d'intérêt communautaire, au sens de l'article L. 300-1 du code de l'urbanisme ; et après avis des conseils municipaux, constitution de réserves foncières ;

b) Organisation de la mobilité au sens des articles L. 1231-1, L. 1231-8 et L. 1231-14 à L. 1231-16 du code des transports, sous réserve de l'article L. 3421-2 du même code ; création, aménagement et entretien de voirie ; signalisation ; parcs et aires de stationnement ; plan de mobilité ;

3° En matière d'équilibre social de l'habitat sur le territoire communautaire :

a) Programme local de l'habitat ;

b) Politique du logement ; aides financières au logement social ; actions en faveur du logement social ; action en faveur du logement des personnes défavorisées ;

c) Opérations programmées d'amélioration de l'habitat, actions de réhabilitation et résorption de l'habitat insalubre ;

4° En matière de politique de la ville : élaboration du diagnostic du territoire et définition des orientations du contrat de ville ; animation et coordination des dispositifs contractuels de développement urbain, de développement local et d'insertion économique et sociale ainsi que des dispositifs locaux de prévention de la délinquance ; programmes d'actions définis dans le contrat de ville ;

5° En matière de gestion des services d'intérêt collectif :

a) Assainissement des eaux usées, dans les conditions prévues à l'article L. 2224-8, gestion des eaux pluviales urbaines au sens de l'article L. 2226-1 et eau ;

b) Création, gestion, extension et translation des cimetières et sites cinéraires d'intérêt communautaire ainsi que création, gestion et extension des crématoriums ;

c) Abattoirs, abattoirs marchés et marchés d'intérêt national ;

d) Services d'incendie et de secours, dans les conditions fixées au chapitre IV du titre II du livre IV de la première partie ;

e) Contribution à la transition énergétique ;

f) Création, aménagement, entretien et gestion de réseaux de chaleur ou de froid urbains ;

g) Concessions de la distribution publique d'électricité et de gaz ;

h) Création et entretien des infrastructures de charge de véhicules électriques ;

6° En matière de protection et mise en valeur de l'environnement et de politique du cadre de vie :

a) Collecte et traitement des déchets des ménages et déchets assimilés ;

b) Lutte contre la pollution de l'air ;

c) Lutte contre les nuisances sonores ;

d) Soutien aux actions de maîtrise de la demande d'énergie ;

e) Gestion des milieux aquatiques et prévention des inondations, dans les conditions prévues à l'article L. 211-7 du code de l'environnement.

7° Création, aménagement, entretien et gestion des aires d'accueil des gens du voyage et des terrains familiaux locatifs définis aux 1° à 3° du II de l'article 1er de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage.

Lorsque l'exercice des compétences mentionnées au présent paragraphe est subordonné à la reconnaissance de leur intérêt communautaire, cet intérêt est déterminé à la majorité des deux tiers des suffrages exprimés du conseil de la communauté urbaine. Il est défini au plus tard deux ans après l'entrée en vigueur de l'arrêté prononçant le transfert de compétence ou de la loi ayant prévu la reconnaissance dudit intérêt communautaire. A défaut, la communauté urbaine exerce l'intégralité de la compétence transférée.

Par dérogation au e du 1° du présent I, une ou plusieurs communes touristiques érigées en stations classées de tourisme en application des articles L. 133-13 et L. 151-3 du code du tourisme peuvent demander à retrouver l'exercice de la compétence “ promotion du tourisme, dont la création d'offices de tourisme ”. La restitution de cette compétence est décidée par délibérations concordantes de l'organe délibérant de la communauté urbaine et des conseils municipaux de l'ensemble de ses communes membres, dans les conditions de majorité requises pour la création de l'établissement. La communauté urbaine conserve, concurremment auxdites communes et sur son territoire, l'exercice de cette même compétence, à l'exclusion de la création d'offices de tourisme.

En cas de perte du classement en station de tourisme, la délibération du conseil municipal par laquelle la commune a décidé de retrouver la compétence “ promotion du tourisme, dont la création d'offices de tourisme ” cesse de produire ses effets et la compétence est intégralement exercée par la communauté urbaine en lieu et place de la commune.

Le conseil de la communauté urbaine ainsi que les deux tiers au moins des conseils municipaux des communes membres représentant plus de la moitié de la population totale de celles-ci ou de la moitié au moins des conseils municipaux de ces communes représentant les deux tiers de la population peuvent, dans un délai d'un an à compter de la promulgation de la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale ou de la création de la communauté urbaine, délibérer pour subordonner à la reconnaissance de son intérêt communautaire tout ou partie de la compétence relative à la création, à l'aménagement et à l'entretien de voirie, mentionnée au b du 2° du présent I.

La circulation d'un service de transport collectif en site propre entraîne l'intérêt communautaire des voies publiques supportant cette circulation et des trottoirs adjacents à ces voies.

La communauté urbaine peut déléguer à ses communes membres, par convention, la gestion de tout ou partie des équipements et services nécessaires à l'entretien de la voirie dont elle a la charge. La compétence ainsi déléguée est exercée au nom et pour le compte de la communauté urbaine.

La convention, conclue entre les parties et approuvée par leur assemblée délibérante, précise la durée de la délégation et ses modalités d'exécution. Elle définit les objectifs à atteindre en matière de qualité du service rendu et de pérennité des infrastructures ainsi que les modalités de contrôle de la communauté urbaine sur la commune délégataire. Elle précise les moyens humains et financiers consacrés à l'exercice de la compétence déléguée.

II. – (Abrogé).

III. – Par convention passée avec le département, une communauté urbaine peut exercer pour le département tout ou partie des compétences qui, dans le domaine de l'action sociale, sont attribuées au département en vertu des articles L. 121-1 et L. 121-2 du code de l'action sociale et des familles.

La convention précise l'étendue et les conditions financières de la délégation ainsi que les conditions dans lesquelles les services départementaux correspondants sont mis à la disposition de la communauté urbaine.

IV. – Par convention passée avec le département, une communauté urbaine dont le plan de mobilité comprend la réalisation d'un service de transport collectif en site propre empruntant des voiries départementales ou prévoit sa réalisation peut, dans le ressort territorial de l'autorité organisatrice de la mobilité, exercer en lieu et place du département tout ou partie des compétences qui, dans le domaine de la voirie, sont attribuées au département en vertu des articles L. 131-1 à L. 131-8 du code de la voirie routière. Le refus du conseil départemental de déléguer tout ou partie de ces compétences doit être motivé par délibération. La convention précise l'étendue et les conditions financières de la délégation de compétence ainsi que les conditions dans lesquelles les services départementaux correspondants sont mis à la disposition de la communauté urbaine.

V. – Le conseil de la communauté urbaine est consulté lors de l'élaboration, de la révision et de la modification des schémas et documents de planification en matière d'aménagement, de développement économique et d'innovation, d'enseignement supérieur et de recherche, de transports et d'environnement, dont la liste est fixée par décret en Conseil d'Etat et qui relèvent de la compétence de l'Etat, d'une collectivité territoriale ou de leurs établissements publics, lorsque ces schémas et documents ont une incidence ou un impact sur le territoire de la communauté urbaine.

Le conseil de la communauté urbaine est consulté par le conseil régional lors de l'élaboration du contrat de plan conclu entre l'Etat et la région en application du chapitre III du titre Ier de la loi n° 82-653 du 29 juillet 1982 portant réforme de la planification, afin de tenir compte des spécificités de son territoire.

**Art. L5215-20-1**

I. ― Les communautés urbaines existant à la date de promulgation de la loi n° 99-586 du 12 juillet 1999 relative au renforcement et à la simplification de la coopération intercommunale continuent d'exercer à titre obligatoire, au lieu et place des communes membres, les compétences suivantes :

1° Chartes intercommunales de développement et d'aménagement, schémas de cohérence territoriale, plans locaux d'urbanisme ou documents d'urbanisme en tenant lieu, programmes locaux de l'habitat, constitution de réserves foncières, les conseils municipaux devant être saisis pour avis ;

2° Définition, création et réalisations d'opérations d'aménagement d'intérêt communautaire, au sens de l'article L. 300-1 du code de l'urbanisme ; actions de développement économique ; création et équipement des zones d'activité industrielle, tertiaire, artisanale, touristique, portuaire ou aéroportuaire ; actions de réhabilitation d'intérêt communautaire ; promotion du tourisme, dont la création d'offices de tourisme ;

3° Abrogé ;

4° Construction, aménagement et entretien des locaux scolaires dans les zones et secteurs mentionnés aux 2° et 3° et réalisés ou déterminés par la communauté ; à l'expiration d'un délai de dix ans à dater de leur mise en service, la propriété et l'entretien de ces locaux sont transférés, sur sa demande, à la commune sur le territoire de laquelle ils sont situés ; en ce cas, les conditions de prise en charge des annuités d'emprunt afférentes à ces locaux sont déterminées par délibérations concordantes du conseil de communauté et du conseil municipal intéressé ; programme de soutien et d'aides aux établissements d'enseignement supérieur et de recherche et aux programmes de recherche ;

5° Services d'incendie et de secours, sous réserve des dispositions du chapitre IV du titre II du livre IV de la première partie ;

6° Organisation de la mobilité, au sens des articles L. 1231-1, L. 1231-8 et L. 1231-14 à L. 1231-16 du code des transports à ce titre, elles peuvent organiser un service de mise à disposition de bicyclettes en libre-service ;

7° Lycées et collèges ;

8° Eau, assainissement, à l'exclusion de l'hydraulique agricole, ordures ménagères ; ; création, aménagement, entretien et gestion de réseaux de chaleur ou de froid urbains ;

8° bis Gestion des milieux aquatiques et prévention des inondations, dans les conditions prévues à l'article L. 211-7 du code de l'environnement ;

9° Création de cimetières et extension des cimetières ainsi créés, crématoriums ;

10° Abattoirs, abattoirs marchés, marchés d'intérêt national ;

11° Voirie et signalisation, création et entretien des infrastructures de charge de véhicules électriques ;

12° Parcs et aires de stationnement ;

13° Création, aménagement, entretien et gestion des aires d'accueil des gens du voyage et des terrains familiaux locatifs définis aux 1° à 3° du II de l'article 1er de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage ;

14° Contribution à la transition énergétique ;

15° Concession de la distribution publique d'électricité et de gaz.

Ces compétences peuvent toutefois ne pas inclure tout ou partie des compétences mentionnées aux 2°, 3°, 9°, 11° et 12° pour les équipements ou opérations principalement destinés aux habitants d'une commune, s'il en a été décidé ainsi lors de la création de la communauté ou postérieurement à celle-ci selon les règles de majorité qualifiée requises pour cette création.

II. ― Les communautés urbaines existant à la date de promulgation de la loi n° 99-586 du 12 juillet 1999 précitée et celles mentionnées au troisième alinéa de l'article L. 5215-1 continuent d'exercer dans les conditions de droit commun, au lieu et place des communes membres, les compétences qui leur ont été antérieurement librement transférées par les communes membres.

II bis. — Les communautés urbaines existant à la date de promulgation de la loi n° 99-586 du 12 juillet 1999 précitée exercent, en lieu et place des communes membres, les compétences suivantes en matière de politique de la ville : élaboration du diagnostic du territoire et définition des orientations du contrat de ville ; animation et coordination des dispositifs contractuels de développement urbain, de développement local et d'insertion économique et sociale ainsi que des dispositifs locaux de prévention de la délinquance ; programmes d'actions définis dans le contrat de ville.

III. ― Le conseil des communautés urbaines visées au I et les conseils municipaux des communes membres peuvent décider l'élargissement des compétences de la communauté à l'ensemble des compétences définies au I de l'article L. 5215-20.

Cet élargissement est acquis par délibérations concordantes du conseil de communauté et d'au moins la moitié des conseils municipaux des communes membres représentant plus de la moitié de la population totale de la communauté.

IV. ― Le conseil de la communauté urbaine est consulté lors de l'élaboration, de la révision et de la modification des schémas et documents de planification en matière d'aménagement, de développement économique et d'innovation, d'enseignement supérieur et de recherche, de transports et d'environnement, dont la liste est fixée par décret en Conseil d'Etat et qui relèvent de la compétence de l'Etat, d'une collectivité territoriale ou de leurs établissements publics, lorsque ces schémas et documents ont une incidence ou un impact sur le territoire de la communauté urbaine.

Le conseil de la communauté urbaine est consulté par le conseil régional lors de l'élaboration du contrat de plan conclu entre l'Etat et la région en application du chapitre III du titre Ier de la loi n° 82-653 du 29 juillet 1982 portant réforme de la planification, afin de tenir compte des spécificités de son territoire.

######## Sous-section 3 : Transferts de compétences.

**Art. L5215-21**

La communauté urbaine est substituée de plein droit au syndicat de communes ou au syndicat mixte dont le périmètre est identique au sien, pour la totalité des compétences qu'il exerce.

La communauté urbaine est également substituée de plein droit, pour les compétences qu'elle exerce, au syndicat de communes ou au syndicat mixte inclus en totalité dans son périmètre.

La substitution de la communauté urbaine au syndicat s'effectue dans les conditions prévues au deuxième alinéa de l'article L. 5211-41.

**Art. L5215-22**

I. – Lorsqu'une partie des communes d'un syndicat de communes ou d'un syndicat mixte fait partie d'une communauté urbaine, par création de cette communauté, par fusion d'établissements publics de coopération intercommunale pour constituer une communauté urbaine ou par transformation d'un établissement public de coopération intercommunale en communauté urbaine, et que cette communauté est incluse en totalité dans le syndicat, cette création, cette fusion ou cette transformation vaut retrait du syndicat des communes membres de la communauté pour les compétences visées au I de l'article L. 5215-20 que le syndicat exerce, à l'exception des compétences dont l'exercice est organisé par le dernier alinéa du présent I. Ce retrait s'effectue dans les conditions fixées à l'article L. 5211-25-1 et au troisième alinéa de l'article L. 5211-19. A défaut d'accord entre l'organe délibérant du syndicat et le conseil municipal concerné sur la répartition des biens ou du produit de leur réalisation et du solde de l'encours de la dette visés au 2° de l'article L. 5211-25-1, cette répartition est fixée par arrêté du ou des représentants de l'Etat dans le ou les départements concernés.

Pour l'exercice des compétences transférées autres que celles visées au I de l'article L. 5215-20, la communauté urbaine est substituée au sein du syndicat aux communes qui la composent. Cette disposition ne modifie pas les attributions du syndicat de communes, qui devient syndicat mixte au sens de l'article L. 5711-1, ou du syndicat mixte intéressé. Elle ne modifie pas non plus le périmètre dans lequel ce syndicat exerce ses compétences.

Pour l'exercice de la compétence d'autorité concédante de la distribution publique d'électricité prévue au g du 5° du I de l'article L. 5215-20, la communauté urbaine est substituée au sein du syndicat aux communes qui la composent. Cette substitution ne modifie pas les attributions du syndicat de communes, qui devient syndicat mixte au sens de l'article L. 5711-1, ou du syndicat mixte intéressé. Elle ne modifie pas non plus le périmètre dans lequel ce syndicat exerce ses compétences. Le nombre de sièges dont disposent les délégués de la communauté urbaine au sein du comité du syndicat est proportionnel à la part relative de la population des communes auxquelles la communauté urbaine est substituée au titre de l'exercice de cette compétence, sans pouvoir excéder la moitié du nombre total de sièges. Les statuts des syndicats concernés existant à la date de promulgation de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles doivent être mis en conformité avec le présent alinéa dans un délai de six mois à compter de la promulgation de la même loi.

I bis. – (Abrogé)

II. – Lorsqu'une partie des communes d'un syndicat de communes ou d'un syndicat mixte est associée avec des communes extérieures à ce syndicat dans une communauté urbaine, par création de cette communauté, par fusion d'établissements publics de coopération intercommunale pour constituer une communauté urbaine ou par transformation d'un établissement public de coopération intercommunale en communauté urbaine, cette création, cette fusion ou cette transformation vaut retrait du syndicat des communes membres de la communauté pour les compétences transférées et dans les conditions prévues au premier alinéa du I. Elle vaut substitution de la communauté urbaine aux communes pour les compétences transférées et dans les conditions prévues aux deux derniers alinéas du même paragraphe.

III. – Lorsque le périmètre d'une communauté urbaine est étendu par adjonction d'une ou de plusieurs communes membres d'un ou de plusieurs syndicats de communes ou syndicats mixtes, cette extension vaut retrait des communes des syndicats ou substitution de la communauté urbaine aux communes au sein des syndicats dans les cas et conditions prévus aux I et II.

Lorsque les compétences d'une communauté urbaine sont étendues, conformément à l'article L. 5211-17, à des compétences antérieurement déléguées par tout ou partie des communes qui la composent à un ou plusieurs syndicats de communes ou syndicats mixtes, la communauté urbaine est substituée à ces communes au sein du ou des syndicats dans les conditions visées au second alinéa du I.

IV. – Par dérogation aux I, II et III du présent article, lorsqu'un syndicat exerçant une compétence en matière d'eau ou d'assainissement regroupe des communes appartenant à trois établissements publics de coopération intercommunale à fiscalité propre au moins à la date du transfert de cette compétence à la communauté urbaine, la communauté urbaine est substituée, au sein du syndicat, aux communes qui la composent, dans les conditions prévues au deuxième alinéa du I. Toutefois, après avis de la commission départementale de la coopération intercommunale, le représentant de l'Etat peut autoriser la communauté urbaine à se retirer du syndicat au 1er janvier de l'année qui suit la date du transfert de la compétence, dans les conditions prévues au premier alinéa du même I.

IV bis. — Par dérogation aux I, II et III du présent article, pour la compétence en matière de gestion des milieux aquatiques et de prévention des inondations mentionnée à l'article L. 211-7 du code de l'environnement, lorsqu'une partie des communes d'un syndicat de communes ou d'un syndicat mixte fait partie d'une communauté urbaine dont le périmètre est totalement ou partiellement inclus dans le périmètre de ce syndicat, la communauté urbaine est substituée au sein du syndicat aux communes qui la composent, dans les conditions prévues au deuxième alinéa du I du présent article.

V. – Le présent article est également applicable lorsqu'un établissement public de coopération intercommunale fusionné pour constituer la communauté urbaine était membre d'un syndicat mixte.

**Art. L5215-23**

Les communautés urbaines existant à la date de publication de la loi n° 99-586 du 12 juillet 1999 relative au renforcement et à la simplification de la coopération intercommunale ayant élargi ou non leurs compétences dans les conditions prévues au III de l'article L. 5215-20-1 sont substituées, pour l'exercice de leurs seules compétences, aux communes qui en font partie lorsque celles-ci sont groupées avec des communes extérieures à la communauté. Cette disposition n'entraîne aucune modification quant aux attributions et au périmètre des syndicats de communes intéressés qui deviennent des syndicats mixtes au sens de l'article L. 5711-1.

**Art. L5215-24**

Le transfert de compétences à la communauté urbaine emporte transfert au président et au conseil de communauté de toutes les attributions conférées ou imposées par les lois et règlements respectivement au maire et au conseil municipal.

######## Sous-section 4 : Modalités particulières d'intervention.

**Art. L5215-26**

Afin de financer la réalisation ou le fonctionnement d'un équipement, des fonds de concours peuvent être versés entre la communauté urbaine et les communes membres après accords concordants exprimés à la majorité simple du conseil communautaire et des conseils municipaux concernés.

Le montant total des fonds de concours ne peut excéder la part du financement assurée, hors subventions, par le bénéficiaire du fonds de concours.

**Art. L5215-27**

La communauté urbaine peut confier, par convention avec la ou les collectivités concernées, la création ou la gestion de certains équipements ou services relevant de ses attributions à une ou plusieurs communes membres, à leurs groupements ou à toute autre collectivité territoriale ou établissement public.

Dans les mêmes conditions, ces collectivités peuvent confier à la communauté urbaine la création ou la gestion de certains équipements ou services relevant de leurs attributions.

######## Sous-section 5 : Transferts de biens, droits et obligations.

**Art. L5215-28**

Les immeubles et meubles faisant partie du domaine public des communes appartenant à l'agglomération sont affectés de plein droit à la communauté urbaine, dès son institution, dans la mesure où ils sont nécessaires à l'exercice des compétences de la communauté.

Le transfert définitif de propriété ainsi que des droits et obligations attachés aux biens transférés est opéré par accord amiable.

A défaut d'accord amiable, un décret en Conseil d'Etat, pris après avis d'une commission dont la composition est fixée par arrêté du ministre de l'intérieur et qui comprend notamment des maires et des conseillers départementaux, procède au transfert définitif de propriété au plus tard un an après les transferts de compétences à la communauté urbaine.

Les transferts de biens, droits et obligations prévus aux alinéas précédents ne donnent pas lieu à indemnité, droit, taxe, contribution prévue à l'article 879 du code général des impôts ou honoraires.

**Art. L5215-29**

Un décret en Conseil d'Etat fixe les conditions dans lesquelles sont achevées les opérations décidées par les communes, les syndicats de communes avant le transfert des compétences, notamment en ce qui concerne le financement de ces opérations.

**Art. L5215-30**

Un décret en Conseil d'Etat fixe les conditions dans lesquelles les services techniques de la communauté urbaine assurent l'entretien des voies conservées temporairement par les communes.

En outre, dans les autres domaines de compétences conservées par les communes, la communauté urbaine peut, dans les conditions fixées par délibération du conseil de communauté, mettre ses services techniques à la disposition de celles des communes qui en font la demande.

Le maire adresse directement aux chefs de service mis à disposition toutes les instructions nécessaires à l'exécution des tâches qu'il confie auxdits services. Il contrôle l'exécution de ces tâches.

Il peut donner, sous sa surveillance et sa responsabilité, par arrêté, délégation de signature aux chefs desdits services pour l'exécution des missions qu'il leur confie en application de l'alinéa précédent.

**Art. L5215-31**

A l'intérieur du périmètre de l'agglomération dans laquelle la communauté urbaine exerce ses compétences, il peut être procédé à une redistribution des voies entre l'Etat, le département et la communauté urbaine.

Les classements et déclassements correspondants interviennent après enquête publique réalisée conformément au code des relations entre le public et l'administration et consultation du conseil de communauté et du conseil départemental.

Ils sont prononcés soit par arrêté conjoint du ministre de l'intérieur et du ministre chargé de l'équipement, soit par arrêté du ministre de l'intérieur, suivant qu'il s'agit ou non de routes nationales.

####### Section 4 : Dispositions financières.

**Art. L5215-32**

Les recettes du budget de la communauté urbaine comprennent :

1° Les ressources fiscales mentionnées au II ou, le cas échéant, au I de l'article 1379-0 bis du code général des impôts, ainsi que celles mentionnées aux V et V bis du même article ;

La communauté urbaine peut, en outre, percevoir, au titre de la compétence d'autorité organisatrice de la distribution publique d'électricité mentionnée à l'article L. 2224-31, sous réserve que cette compétence ne soit pas déjà exercée par une autorité mentionnée à l'article L. 5212-24, la part communale dans les conditions prévues à l'article L. 2333-2 en lieu et place des communes dont la population recensée par l'Institut national de la statistique et des études économiques au 1er janvier de l'année précédant celle au titre de laquelle la part est due est inférieure ou égale à 2 000 habitants. Pour les autres communes, cette part peut être perçue par la communauté urbaine en lieu et place de la commune s'il en est décidé ainsi par délibérations concordantes du groupement et de la commune intéressée prises dans les conditions prévues au I de l'article 1639 A bis du code général des impôts. La communauté urbaine peut reverser à une commune une fraction de la part perçue au titre du territoire de celle-ci, par délibérations concordantes prises dans les conditions prévues au premier alinéa du même I (1) ;

2° Soit le produit de la taxe d'enlèvement des ordures ménagères, de la redevance d'enlèvement des ordures ménagères sur les terrains de camping, de la redevance spéciale, soit le produit de la redevance pour enlèvement des ordures, déchets et résidus ;

3° Abrogé

4° Les attributions imputées sur la dotation globale de fonctionnement ;

5° Le revenu de ses biens meubles ou immeubles ;

6° Le produit des taxes correspondant aux compétences qui lui ont été transférées ;

7° Le produit des redevances et droits divers correspondant aux services assurés en régie, concédés ou affermés par la communauté urbaine, de sa participation dans les entreprises et des sommes qu'elle reçoit en échange de services rendus ;

8° Le produit des contributions aux dépenses d'équipements publics prévus au 2° de l'article L. 332-6-1 du code de l'urbanisme ;

9° Le produit de la part intercommunale de la taxe d'aménagement ou de toute autre taxe de remplacement pour les compétences transférées ;

10° Le produit des contributions locales temporaires pour les compétences transférées ;

11° Les subventions de l'Etat, des collectivités locales, de leurs groupements et des syndicats mixtes ;

12° Le produit des dons et legs ;

13° Le produit des emprunts ;

14° Abrogé ;

15° Le produit du versement destiné au financement des services de mobilité prévu à l'article L. 2333-64 ;

16° La dotation de compensation de la réforme de la taxe professionnelle et le reversement du Fonds national de garantie individuelle des ressources ;

17° Le cas échéant, le produit des taxes prévues aux articles 1528, 1529, 1530 et 1530 bis du code général des impôts ;

18° La fraction de taxe sur la valeur ajoutée prévue aux A à E du V de l'article 16 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020.

**Art. L5215-33**

Sont applicables à la communauté urbaine les dispositions de l'article L. 5212-21.

**Art. L5215-35**

Les pertes de recettes que la communauté urbaine subit du fait des exemptions temporaires dont bénéficient les constructions nouvelles ainsi que les locaux visés aux articles 1384 C et 1384 D du code général des impôts au titre de la taxe foncière des propriétés bâties sont compensées par une subvention de l'Etat, déterminée dans les mêmes conditions que l'allocation servie aux communes, conformément aux dispositions de l'article L. 2335-3.

Les pertes de recettes que la communauté urbaine subit du fait de l'allongement de quinze à vingt-cinq ans des exonérations de taxe foncière sur les propriétés bâties prévues aux articles 1384 A, 1384 C et 1384 D du code général des impôts sont compensées conformément aux dispositions de l'article L. 2335-3 du présent code.

Pour les logements locatifs sociaux bénéficiant d'une décision d'octroi de subvention ou de prêt aidé entre le 1er décembre 2005 et le 31 décembre 2026, à l'exception desconstructions neuves financées (1) au moyen de prêts visés à la sous-section 3 de la section 1 du chapitre unique du titre III du livre III du code de la construction et de l'habitation, les pertes de recettes pour les communautés urbaines résultant de l'exonération de taxe foncière sur les propriétés bâties pendant quinze ou vingt ans prévue par les articles 1384 A et 1384 C du code général des impôts sont compensées par un prélèvement sur les recettes de l'Etat. Dans ce cas, la compensation versée à chaque communauté urbaine est égale, chaque année, au montant de la perte de recettes multiplié à compter de 2009 par un taux de minoration. Au titre de 2009, ce taux de minoration correspond à l'écart entre le montant total versé en 2008 au titre de l'ensemble des compensations mentionnées aux I à X de l'article 48 de la loi n° 2008-1425 du 27 décembre 2008 de finances pour 2009 et le montant total de ces mêmes compensations prévu à cette fin pour 2009 par le XI de ce même article. Au titre de 2010, la compensation calculée selon les dispositions qui précèdent et à laquelle est appliqué le taux d'évolution fixé au titre de 2009 est minorée par application d'un taux correspondant à l'écart entre le montant total à verser en 2009 au titre de l'ensemble des compensations mentionnées aux I à VIII de l'article 47 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010 et le montant total de ces mêmes compensations prévu à cette fin pour 2010 par le IX de ce même article.

A compter de 2011, les compensations définies aux alinéas précédents sont calculées conformément à l'article L. 2335-3.

**Art. L5215-36**

La dotation forfaitaire des communautés urbaines est augmentée d'une part de la dotation forfaitaire versée aux communes qui les composent. Cette part est égale au prélèvement effectué sur les dotations forfaitaires des communes membres en 1981, majoré chaque année du taux de progression de la dotation forfaitaire.

**Art. L5215-37**

Le conseil de communauté peut consentir une aide financière aux communes qui font partie de la communauté urbaine et dont le budget serait gravement déséquilibré à la suite de leur adhésion à ladite communauté.

**Art. L5215-38**

Sont obligatoires pour chaque communauté urbaine les dépenses mises par une disposition de la loi à la charge des communes, quand ces dépenses concernent des services relevant de sa compétence.

**Art. L5215-39**

A compter de la date du transfert des compétences à la communauté urbaine, celle-ci prend en charge le service de la dette des communes, syndicats de communes compris dans l'agglomération, ainsi que les obligations de ces collectivités ou établissements publics à raison des compétences transférées.

Le montant des annuités de remboursement des emprunts constitue une dépense obligatoire pour la communauté urbaine.

Les garanties accordées et les subventions en annuités attribuées par les départements en faveur des communes ou groupements pour la réalisation d'ouvrages faisant l'objet d'un transfert se trouvent reportées sur la communauté urbaine malgré toutes dispositions conventionnelles contraires.

####### Section 5 : Modifications

######## Sous-section 1 : Admission de nouvelles communes.

**Art. L5215-40**

Le périmètre de l'agglomération dans laquelle la communauté urbaine exerce ses compétences peut être ultérieurement étendu, par arrêté du représentant de l'Etat dans le département, par adjonction de communes nouvelles, soit à la demande de leurs conseils municipaux, soit sur l'initiative du conseil de communauté.

La modification est subordonnée dans le premier cas à l'accord du conseil de communauté et dans le second cas à celui du ou des conseils municipaux intéressés.

**Art. L5215-40-1**

Dans un délai de trois ans à compter de la publication de la loi n° 99-586 du 12 juillet 1999 relative au renforcement et à la simplification de la coopération intercommunale, le périmètre des communautés urbaines peut être étendu aux communes dont l'inclusion dans le périmètre communautaire est de nature à assurer la cohérence spatiale et économique ainsi que la solidarité financière et sociale qui sont nécessaires au développement de la communauté urbaine et à son évolution en métropole régionale. Il ne peut toutefois inclure, sans leur accord, les communes membres d'une communauté de communes dont l'éligibilité à la dotation prévue au quatrième alinéa du II de l'article L. 5211-29 a été constatée dans les conditions fixées à l'article L. 5214-23-1.

Le projet d'extension du périmètre communautaire est arrêté par le représentant de l'Etat dans le département lorsque les communes font partie du même département, ou par arrêté conjoint des représentants de l'Etat dans les départements concernés lorsque le périmètre projeté s'étend au-delà d'un seul département, après avis de la ou des commissions départementales de la coopération intercommunale concernées. Cet avis est réputé négatif s'il n'a pas été rendu à l'issue d'un délai de deux mois. Le périmètre peut être étendu après accord du conseil de la communauté urbaine ainsi que des deux tiers au moins des conseils municipaux de toutes les communes incluses dans le futur périmètre et représentant plus de la moitié de la population totale de celles-ci ou de la moitié au moins des conseils municipaux de ces communes représentant les deux tiers de la population. Cette majorité doit nécessairement comprendre le conseil municipal de la commune dont la population est supérieure à la moitié de la population totale concernée ou, à défaut, de la commune dont la population est la plus importante. A défaut de délibération dans le délai de trois mois à compter de la notification du projet d'extension du périmètre, l'accord est réputé donné.

L'extension du périmètre communautaire est prononcée par arrêté du ou des représentants de l'Etat dans le ou les départements. Cet arrêté vaut retrait des communes auxquelles le périmètre est étendu des établissements publics de coopération intercommunale dont elles sont membres. Dans le cas particulier de syndicats de communes ou de syndicats mixtes, le retrait s'effectue dans les conditions fixées à l'article L. 5215-22.

L'extension du périmètre entraîne l'attribution de sièges, conformément au 1° de l'article L. 5211-6-2, à chaque commune intégrant la communauté urbaine. Elle entraîne l'application à l'ensemble des biens, équipements et services publics nécessaires à l'exercice des compétences transférées, ainsi que des droits et obligations attachés à ces biens, équipements et services à la date du transfert, des dispositions prévues au II de l'article L. 5211-18.

La procédure peut être renouvelée tous les douze ans à compter de l'expiration du délai de trois ans prévu au premier alinéa.

####### Section 6 : Dissolution et transformation.

**Art. L5215-42**

La communauté urbaine peut être dissoute sur la demande des conseils municipaux des communes qu'elle rassemble, statuant par un vote des deux tiers au moins des conseils municipaux des communes intéressées représentant plus de la moitié de la population totale de celles-ci, ou de la moitié au moins des conseils municipaux des communes représentant les deux tiers de la population, cette majorité devant en outre nécessairement comprendre le conseil municipal dont la population est supérieure à la moitié de la population totale concernée. Elle est dissoute de plein droit lorsqu'elle ne compte plus qu'une seule commune membre. La dissolution est prononcée par décret en conseil des ministres.

Un décret en Conseil d'Etat détermine, conformément aux dispositions de l'article L. 5211-25-1 et sous réserve des droits des tiers, les conditions dans lesquelles la communauté est liquidée ; il fixe notamment les conditions dans lesquelles s'opère le transfert des biens, droits et obligations, après l'avis d'une commission composée comme il est dit à l'article L. 5215-28.

Les personnels de la communauté sont répartis entre les communes membres ou leurs éventuels organismes de coopération, par une commission présidée par le président du conseil supérieur de la fonction publique territoriale, sans qu'il puisse être procédé à un dégagement des cadres et en tenant compte de leurs droits acquis. Les communes ou leurs éventuels organismes de coopération attributaires supportent les charges financières correspondantes.

Un décret en Conseil d'Etat fixe les conditions et les modalités de cette répartition ainsi que la composition de cette commission.

###### CHAPITRE VI : Communauté d'agglomération

####### Section 1 : Création.

**Art. L5216-1**

La communauté d'agglomération est un établissement public de coopération intercommunale regroupant plusieurs communes formant, à la date de sa création, un ensemble de plus de 50 000 habitants d'un seul tenant et sans enclave, autour d'une ou plusieurs communes centre de plus de 15 000 habitants. Le seuil démographique de 15 000 habitants ne s'applique pas lorsque la communauté d'agglomération comprend le chef-lieu du département ou la commune la plus importante du département ou lorsque la commune la plus peuplée est la commune centre d'une unité urbaine de plus de 15 000 habitants. Le seuil démographique de 50 000 habitants est réduit à 30 000 habitants lorsque la communauté d'agglomération comprend le chef-lieu du département. Le seuil démographique de 50 000 habitants peut également être apprécié en prenant en compte la population telle que définie à l'article L. 2334-2, à la double condition que cette dernière excède ce seuil d'au moins 20 % et qu'elle excède la population totale de plus de 50 %. Le périmètre d'une communauté d'agglomération ne peut comprendre une commune qui est déjà membre d'un autre établissement public de coopération intercommunale soumis au régime prévu par les dispositions de l'article 1609 nonies C du code général des impôts au 1er janvier 1999, si le conseil municipal de la commune intéressée a émis une délibération défavorable à l'arrêté dressant la liste des communes ou si plus du quart des conseils municipaux des communes membres de l'établissement existant s'opposent au retrait de ladite commune. Ces communes s'associent au sein d'un espace de solidarité, en vue d'élaborer et conduire ensemble un projet commun de développement urbain et d'aménagement de leur territoire. Lorsque la communauté d'agglomération comprend un ou plusieurs quartiers prioritaires de la politique de la ville, ce projet commun intègre un volet relatif à la cohésion sociale et urbaine permettant de définir les orientations de la communauté d'agglomération en matière de politique de la ville et de renforcement des solidarités entre ses communes membres. Il détermine les modalités selon lesquelles les compétences de la communauté d'agglomération concourent aux objectifs de cohésion sociale et territoriale.

A titre expérimental et pendant une durée maximale de trois ans à compter de la promulgation de la loi n° 2013-403 du 17 mai 2013 relative à l'élection des conseillers départementaux, des conseillers municipaux et des conseillers communautaires, et modifiant le calendrier électoral, l'Etat peut autoriser la constitution d'une communauté d'agglomération, au sens du premier alinéa, lorsque celle-ci forme un ensemble d'au moins 30 000 habitants et comprend la commune la plus peuplée du département.

A titre expérimental et pendant une durée maximale de dix-huit mois à compter de la promulgation de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles, l'Etat peut autoriser la constitution d'une communauté d'agglomération, au sens du premier alinéa, lorsque celle-ci forme un ensemble d'au moins 25 000 habitants autour d'une commune centre de plus de 15 000 habitants et que la majorité des communes membres, dont la commune centre, sont des communes littorales au sens de l'article L. 321-2 du code de l'environnement.

**Art. L5216-2**

La communauté d'agglomération est créée sans limitation de durée.

####### Section 2 : Le conseil de la communauté d'agglomération

####### Section 3 : Conditions d'exercice des mandats des membres du conseil de la communauté d'agglomération

**Art. L5216-4**

Les dispositions du chapitre III du titre II du livre Ier de la deuxième partie relatives aux conditions d'exercice des mandats municipaux, à l'exclusion des articles L. 2123-18-1, L. 2123-18-3 et L. 2123-22, sont applicables aux membres du conseil de la communauté sous réserve des dispositions qui leur sont propres.

Pour l'application de l'article L. 2123-11-2, le montant mensuel de l'allocation est au plus égal à 80 % ou, à compter du septième mois suivant le début du versement de l'allocation, à 40 % de la différence entre le montant de l'indemnité brute mensuelle que l'intéressé percevait pour l'exercice de ses fonctions, dans la limite des taux maximaux prévus par l'article L. 5211-12, et l'ensemble des ressources qu'il perçoit à l'issue du mandat.

Cette allocation n'est pas cumulable avec celle versée aux élus municipaux en application de l'article L. 2123-11-2 ni avec celles versées en application des articles L. 3123-9-2 et L. 4135-9-2.

Les indemnités de fonction prévues pour les conseillers communautaires dans les communautés d'agglomération, en application des II et III de l'article L. 2123-24-1, sont comprises dans l'enveloppe indemnitaire globale définie au deuxième alinéa de l'article L. 5211-12.

**Art. L5216-4-1**

Dans les communautés d'agglomération de 400 000 habitants au moins, les indemnités votées par le conseil de la communauté pour l'exercice du mandat de conseiller communautaire sont au maximum égales à 28 % du terme de référence mentionné au I de l'article L. 2123-20.

Dans les communautés d'agglomération dont la population est comprise entre 100 000 et 399 999 habitants, ces indemnités sont au maximum égales à 6 % du terme de référence mentionné au même I.

Lorsque l'effectif de l'organe délibérant a été déterminé par application du 2° du I de l'article L. 5211-6-1, le montant total des indemnités versées en application des deux premiers alinéas du présent article ne peut être supérieur au montant total des indemnités qui auraient pu être attribuées si cet effectif avait été déterminé en application du 1° du I de l'article L. 5211-6-1.

**Art. L5216-4-2**

Dans les conseils de communautés d'agglomération de plus de 100 000 habitants, le fonctionnement des groupes de conseillers communautaires peut faire l'objet de délibérations sans que puissent être modifiées, à cette occasion, les décisions relatives au régime indemnitaire des conseillers communautaires.

Dans ces mêmes conseils, les groupes de conseillers communautaires se constituent par la remise au président d'une déclaration, signée de leurs membres, accompagnée de la liste de ceux-ci et de leur représentant.

Dans les conditions qu'il définit, le conseil de communauté peut affecter aux groupes de conseillers communautaires, pour leur usage propre ou pour un usage commun, un local administratif, du matériel de bureau et prendre en charge leurs frais de documentation, de courrier et de télécommunications.

Le président peut, dans les conditions fixées par le conseil de communauté et sur proposition des représentants de chaque groupe, affecter aux groupes de conseillers communautaires une ou plusieurs personnes. Le conseil de communauté ouvre au budget de la communauté d'agglomération, sur un chapitre spécialement créé à cet effet, les crédits nécessaires à ces dépenses, sans qu'ils puissent excéder 30 % du montant total des indemnités versées chaque année aux membres du conseil de la communauté, charges sociales incluses.

Le président du conseil de communauté est l'ordonnateur des dépenses susmentionnées.

L'élu responsable de chaque groupe d'élus décide des conditions et des modalités d'exécution du service confié que ces collaborateurs accomplissent auprès de ces groupes au sein de l'organe délibérant.

####### Section 4 : Compétences

**Art. L5216-5**

I. — La communauté d'agglomération exerce de plein droit au lieu et place des communes membres les compétences suivantes :

1° En matière de développement économique : actions de développement économique dans les conditions prévues à l'article L. 4251-17 ; création, aménagement, entretien et gestion de zones d'activité industrielle, commerciale, tertiaire, artisanale, touristique, portuaire ou aéroportuaire ; politique locale du commerce et soutien aux activités commerciales d'intérêt communautaire ; promotion du tourisme, dont la création d'offices de tourisme, sans préjudice de l'animation touristique qui est une compétence partagée, au sens de l'article L. 1111-4, avec les communes membres de l'établissement public de coopération intercommunale à fiscalité propre ;

2° En matière d'aménagement de l'espace communautaire : schéma de cohérence territoriale et schéma de secteur ; plan local d'urbanisme, document d'urbanisme en tenant lieu et carte communale ; définition, création et réalisation d'opérations d'aménagement d'intérêt communautaire au sens de l'article L. 300-1 du code de l'urbanisme ; organisation de la mobilité au sens du titre III du livre II de la première partie du code des transports, sous réserve de l'article L. 3421-2 du même code ;

3° En matière d'équilibre social de l'habitat : programme local de l'habitat ; politique du logement d'intérêt communautaire ; actions et aides financières en faveur du logement social d'intérêt communautaire ; réserves foncières pour la mise en oeuvre de la politique communautaire d'équilibre social de l'habitat ; action, par des opérations d'intérêt communautaire, en faveur du logement des personnes défavorisées ; amélioration du parc immobilier bâti d'intérêt communautaire ;

4° En matière de politique de la ville : élaboration du diagnostic du territoire et définition des orientations du contrat de ville ; animation et coordination des dispositifs contractuels de développement urbain, de développement local et d'insertion économique et sociale ainsi que des dispositifs locaux de prévention de la délinquance ; programmes d'actions définis dans le contrat de ville.

Dans les départements et collectivités d'outre-mer : dispositifs contractuels de développement urbain, de développement local et d'insertion économique et sociale d'intérêt communautaire ; dispositifs locaux, d'intérêt communautaire, de prévention de la délinquance.

5° Gestion des milieux aquatiques et prévention des inondations, dans les conditions prévues à l'article L. 211-7 du code de l'environnement ;

6° En matière d'accueil des gens du voyage : création, aménagement, entretien et gestion des aires d'accueil et des terrains familiaux locatifs définis aux 1° à 3° du II de l'article 1er de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage ;

7° Collecte et traitement des déchets des ménages et déchets assimilés ;

8° Eau ;

9° Assainissement des eaux usées, dans les conditions prévues à l'article L. 2224-8 ;

10° Gestion des eaux pluviales urbaines, au sens de l'article L. 2226-1.

La communauté d'agglomération peut déléguer, par convention, tout ou partie des compétences mentionnées aux 8° à 10° du présent I à l'une de ses communes membres.

La délégation prévue au treizième alinéa du présent I peut également être faite au profit d'un syndicat mentionné à l'article L. 5212-1, existant au 1er janvier 2019 et inclus en totalité dans le périmètre de la communauté d'agglomération.

Les compétences déléguées en application des treizième et quatorzième alinéas du présent I sont exercées au nom et pour le compte de la communauté d'agglomération délégante.

La convention, conclue entre les parties et approuvée par leurs assemblées délibérantes, précise la durée de la délégation et ses modalités d'exécution. Elle définit les objectifs à atteindre en matière de qualité du service rendu et de pérennité des infrastructures ainsi que les modalités de contrôle de la communauté d'agglomération délégante sur la commune délégataire. Elle précise les moyens humains et financiers consacrés à l'exercice de la compétence déléguée.

Lorsqu'une commune demande à bénéficier d'une délégation en application du treizième alinéa du présent I, le conseil de la communauté d'agglomération statue sur cette demande dans un délai de trois mois et motive tout refus éventuel.

Par dérogation au 1° du présent I, les communes touristiques érigées en stations classées de tourisme en application des articles L. 133-13 et L. 151-3 du code du tourisme peuvent décider, par délibération et après avis de l'organe délibérant de la communauté d'agglomération, de conserver ou de retrouver l'exercice de la compétence “ promotion du tourisme, dont la création d'offices de tourisme ”. L'organe délibérant de l'établissement public de coopération intercommunale rend son avis dans un délai de trois mois à compter de sa saisine par la commune concernée. A défaut, l'avis est réputé rendu. La communauté d'agglomération conserve, concurremment avec ladite commune et sur le territoire de cette dernière, l'exercice de cette même compétence, à l'exclusion de la création d'offices de tourisme.

En cas de perte du classement en station de tourisme, la délibération du conseil municipal par laquelle la commune a décidé de conserver ou de retrouver la compétence “ promotion du tourisme, dont la création d'offices de tourisme ” cesse de produire ses effets et la compétence est intégralement exercée par la communauté d'agglomération en lieu et place de la commune.

Par dérogation au 1° du présent I, une ou plusieurs communes touristiques au sens de l'article L. 133-11 du code du tourisme peuvent demander à retrouver l'exercice de la compétence “ promotion du tourisme, dont la création d'offices de tourisme ”. La restitution de cette compétence est décidée par délibérations concordantes de l'organe délibérant de la communauté d'agglomération et des conseils municipaux de l'ensemble de ses communes membres, dans les conditions de majorité requises pour la création de l'établissement. La communauté d'agglomération conserve, concurremment auxdites communes et sur leur territoire, l'exercice de cette même compétence, à l'exclusion de la création d'offices de tourisme.

En cas de perte de la dénomination “ commune touristique ”, la compétence est intégralement exercée par la communauté d'agglomération en lieu et place de la commune.

II. — La communauté d'agglomération peut par ailleurs exercer en lieu et place des communes les compétences relevant des groupes suivants :

1° Création ou aménagement et entretien de voirie d'intérêt communautaire ; création ou aménagement et gestion de parcs de stationnement d'intérêt communautaire ;

Lorsque la communauté d'agglomération exerce la compétence " création ou aménagement et entretien de voirie communautaire ” et que son territoire est couvert par un plan de mobilité, la circulation d'un service de transport collectif en site propre entraîne l'intérêt communautaire des voies publiques supportant cette circulation et des trottoirs adjacents à ces voies. Toutefois, l'organe délibérant de l'établissement public de coopération intercommunale peut, sur certaines portions de trottoirs adjacents, limiter l'intérêt communautaire aux seuls équipements affectés au service de transport collectif ;

2° et 3° (Abrogés) ;

4° En matière de protection et de mise en valeur de l'environnement et du cadre de vie : lutte contre la pollution de l'air, lutte contre les nuisances sonores, soutien aux actions de maîtrise de la demande d'énergie ;

5° Construction, aménagement, entretien et gestion d'équipements culturels et sportifs d'intérêt communautaire ;

6° Action sociale d'intérêt communautaire.

Lorsque la communauté d'agglomération exerce la compétence action sociale d'intérêt communautaire, elle peut en confier la responsabilité pour tout ou partie à un centre intercommunal d'action sociale constitué dans les conditions fixées à l'article L. 123-4-1 du code de l'action sociale et des familles ;

7° Participation à une convention France Services et définition des obligations de service au public y afférentes en application de l'article 27-2 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations.

Le choix de ces compétences est arrêté par décision des conseils municipaux des communes intéressées dans les conditions de majorité qualifiée requise pour la création.

II bis. — La communauté d'agglomération est titulaire du droit de préemption urbain dans les périmètres fixés, après délibération concordante de la ou des communes concernées, par le conseil de communauté pour la mise en oeuvre de la politique communautaire d'équilibre social de l'habitat.

III. — Lorsque l'exercice des compétences mentionnées aux I et II du présent article est subordonné à la reconnaissance de leur intérêt communautaire, cet intérêt est déterminé par le conseil de la communauté d'agglomération à la majorité des deux tiers des suffrages exprimés. Il est défini au plus tard deux ans après l'entrée en vigueur de l'arrêté prononçant le transfert de compétence. A défaut, la communauté d'agglomération exerce l'intégralité de la compétence transférée.

IV. (Abrogé).

V. — Par convention passée avec le département, une communauté d'agglomération peut exercer pour le département tout ou partie des compétences qui, dans le domaine de l'action sociale, sont attribuées au département en vertu des articles L. 121-1 et L. 121-2 du code de l'action sociale et des familles.

La convention précise l'étendue et les conditions financières de la délégation ainsi que les conditions dans lesquelles les services départementaux correspondants sont mis à la disposition de la communauté d'agglomération.

VI. — Afin de financer la réalisation ou le fonctionnement d'un équipement, des fonds de concours peuvent être versés entre la communauté d'agglomération et les communes membres après accords concordants exprimés à la majorité simple du conseil communautaire et des conseils municipaux concernés.

Le montant total des fonds de concours ne peut excéder la part du financement assurée, hors subventions, par le bénéficiaire du fonds de concours.

VII. ― Par convention passée avec le département, une communauté d'agglomération dont le plan de mobilité comprend un service de transport collectif en site propre empruntant des voiries départementales ou prévoit sa réalisation peut, dans le ressort territorial de l'autorité organisatrice de la mobilité, exercer en lieu et place du département tout ou partie des compétences qui, dans le domaine de la voirie, sont attribuées au département en vertu des articles L. 131-1 à L. 131-8 du code de la voirie routière. Le refus du conseil départemental de déléguer tout ou partie de ces compétences doit être motivé par délibération. La convention précise l'étendue et les conditions financières de la délégation de compétence ainsi que les conditions dans lesquelles les services départementaux correspondants sont mis à la disposition de la communauté d'agglomération.

**Art. L5216-6**

La communauté d'agglomération est substituée de plein droit au syndicat de communes ou au syndicat mixte dont le périmètre est identique au sien, pour la totalité des compétences qu'il exerce.

La communauté d'agglomération est également substituée de plein droit, pour les compétences qu'elle exerce, au syndicat de communes ou au syndicat mixte inclus en totalité dans son périmètre.

La substitution de la communauté d'agglomération au syndicat s'effectue dans les conditions prévues au deuxième alinéa de l'article L. 5211-41.

**Art. L5216-7**

I. – Lorsqu'une partie des communes d'un syndicat de communes ou d'un syndicat mixte fait partie d'une communauté d'agglomération, par création de cette communauté, par fusion d'établissements publics de coopération intercommunale pour constituer une communauté d'agglomération ou par transformation d'un établissement public de coopération intercommunale en communauté d'agglomération, et que cette communauté est incluse en totalité dans le syndicat, cette création, cette fusion ou cette transformation vaut retrait du syndicat des communes membres de la communauté pour les compétences visées aux I et II de l'article L. 5216-5 que le syndicat exerce. Ce retrait s'effectue dans les conditions fixées à l'article L. 5211-25-1 et au troisième alinéa de l'article L. 5211-19. A défaut d'accord entre l'organe délibérant du syndicat et le conseil municipal concerné sur la répartition des biens ou du produit de leur réalisation et du solde de l'encours de la dette visés au 2° de l'article L. 5211-25-1, cette répartition est fixée par arrêté du ou des représentants de l'Etat dans le ou les départements concernés.

Pour l'exercice des compétences transférées qui ne sont pas visées par les I et II de l'article L. 5216-5, la communauté d'agglomération est substituée au sein du syndicat aux communes qui la composent. Cette disposition ne modifie pas les attributions du syndicat de communes, qui devient syndicat mixte au sens de l'article L. 5711-1, ou du syndicat mixte intéressé. Elle ne modifie pas non plus le périmètre dans lequel ce syndicat exerce ses compétences.

I bis. – (Abrogé)

II. – Lorsqu'une partie des communes d'un syndicat de communes ou d'un syndicat mixte est associée avec des communes extérieures à ce syndicat dans une communauté d'agglomération, par création de cette communauté, par fusion d'établissements publics de coopération intercommunale pour constituer une communauté d'agglomération ou par transformation d'un établissement public de coopération intercommunale en communauté d'agglomération, cette création, cette fusion ou cette transformation vaut retrait du syndicat des communes membres de la communauté d'agglomération pour les compétences transférées et dans les conditions prévues au premier alinéa du I. Elle vaut substitution de la communauté d'agglomération aux communes pour les compétences transférées et dans les conditions prévues au second alinéa du même paragraphe.

III. – Lorsque le périmètre d'une communauté d'agglomération est étendu par adjonction d'une ou de plusieurs communes membres d'un ou de plusieurs syndicats de communes ou syndicats mixtes, cette extension vaut retrait des communes des syndicats ou substitution de la communauté d'agglomération aux communes au sein des syndicats dans les cas et conditions prévus aux I et II.

Lorsque les compétences d'une communauté d'agglomération sont étendues, conformément à l'article L. 5211-17, à des compétences antérieurement déléguées par tout ou partie des communes qui la composent à un ou plusieurs syndicats de communes ou syndicats mixtes, la communauté d'agglomération est substituée à ces communes au sein du ou des syndicats dans les conditions visées au second alinéa du I.

IV. – Par dérogation aux I, II et III du présent article, lorsqu'un syndicat exerçant une compétence en matière d'eau ou d'assainissement des eaux usées ou de gestion des eaux pluviales urbaines regroupe des communes appartenant à des établissements publics de coopération intercommunale à fiscalité propre à la date du transfert de cette compétence à la communauté d'agglomération, la communauté d'agglomération est substituée, au sein du syndicat, aux communes qui la composent, dans les conditions prévues au second alinéa du I. Toutefois, après avis de la commission départementale de la coopération intercommunale, le représentant de l'Etat peut autoriser la communauté d'agglomération à se retirer du syndicat au 1er janvier de l'année qui suit la date du transfert de la compétence, dans les conditions prévues au premier alinéa du même I.

IV bis. – Par dérogation aux I, II et III du présent article, pour la compétence en matière de gestion des milieux aquatiques et de prévention des inondations mentionnée à l'article L. 211-7 du code de l'environnement, lorsqu'une partie des communes d'un syndicat de communes ou d'un syndicat mixte fait partie d'une communauté d'agglomération dont le périmètre est totalement ou partiellement inclus dans le périmètre de ce syndicat, la communauté d'agglomération est substituée au sein du syndicat aux communes qui la composent, dans les conditions prévues au deuxième alinéa du I du présent article.

V. – Le présent article est également applicable lorsqu'un établissement public de coopération intercommunale fusionné pour constituer la communauté d'agglomération était membre d'un syndicat mixte.

**Art. L5216-7-1**

Les dispositions de l'article L. 5215-27 sont applicables à la communauté d'agglomération.

####### Section 5 : Dispositions financières

**Art. L5216-8**

Les recettes du budget de la communauté d'agglomération comprennent :

1° Les ressources fiscales mentionnées au I et au V de l'article 1379-0 bis du code général des impôts.

La communauté d'agglomération peut, en outre, percevoir, au titre de la compétence d'autorité organisatrice de la distribution publique d'électricité mentionnée à l'article L. 2224-31, sous réserve que cette compétence ne soit pas déjà exercée par une autorité mentionnée à l'article L. 5212-24, la part communale dans les conditions prévues à l'article L. 2333-2 en lieu et place des communes dont la population recensée par l'Institut national de la statistique et des études économiques au 1er janvier de l'année précédant celle au titre de laquelle la part est due est inférieure ou égale à 2 000 habitants. Pour les autres communes, cette part peut être perçue par la communauté d'agglomération en lieu et place de la commune s'il en est décidé ainsi par délibérations concordantes du groupement et de la commune intéressée prises dans les conditions prévues au I de l'article 1639 A bis du code général des impôts. La communauté d'agglomération peut reverser à une commune une fraction de la part perçue au titre du territoire de celle-ci, par délibérations concordantes prises dans les conditions prévues au premier alinéa du même I ;

2° Le revenu des biens, meubles ou immeubles, de la communauté d'agglomération ;

3° Les sommes qu'elle reçoit des administrations publiques, des associations, des particuliers, en échange d'un service rendu ;

4° Les subventions et dotations de l'Etat, de la région, du département et des communes ;

5° Le produit des dons et legs ;

6° Le produit des taxes, redevances et contributions correspondant aux services assurés ;

7° Le produit des emprunts ;

8° Le produit du versement destiné au financement des services de mobilité prévu à l'article L. 2333-64 ;

9° La dotation de compensation de la réforme de la taxe professionnelle et le reversement du Fonds national de garantie individuelle des ressources ;

10° Le cas échéant, le produit des taxes prévues aux articles 1528, 1529, 1530 et 1530 bis du code général des impôts ;

11° La fraction de taxe sur la valeur ajoutée prévue aux A à E du V de l'article 16 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020.

**Art. L5216-8-1**

Les pertes de recettes que la communauté d'agglomération subit du fait de l'allongement de quinze à vingt-cinq ans des exonérations de taxe foncière sur les propriétés bâties prévues aux articles 1384 A, 1384 C et 1384 D du code général des impôts sont compensées conformément aux dispositions de l'article L. 2335-3 du présent code.

Pour les logements locatifs sociaux bénéficiant d'une décision d'octroi de subvention ou de prêt aidé entre le 1er décembre 2005 et le 31 décembre 2026, à l'exception des constructions neuves financées au moyen de prêts visés à la sous-section 3 de la section 1 du chapitre unique du titre III du livre III du code de la construction et de l'habitation, les pertes de recettes pour les communautés d'agglomération résultant de l'exonération de taxe foncière sur les propriétés bâties pendant quinze ou vingt ans prévue par les articles 1384 A, 1384 C et 1384 D du code général des impôts sont compensées par un prélèvement sur les recettes de l'Etat. Dans ce cas, la compensation versée à chaque communauté d'agglomération est égale, chaque année, au montant de la perte de recettes multiplié à compter de 2009 par un taux de minoration. Au titre de 2009, ce taux de minoration correspond à l'écart entre le montant total versé en 2008 au titre de l'ensemble des compensations mentionnées aux I à X de l'article 48 de la loi n° 2008-1425 du 27 décembre 2008 de finances pour 2009 et le montant total de ces mêmes compensations prévu à cette fin pour 2009 par le XI de ce même article. Au titre de 2010, la compensation calculée selon les dispositions qui précèdent et à laquelle est appliqué le taux d'évolution fixé au titre de 2009 est minorée par application d'un taux correspondant à l'écart entre le montant total à verser en 2009 au titre de l'ensemble des compensations mentionnées aux I à VIII de l'article 47 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010 et le montant total de ces mêmes compensations prévu à cette fin pour 2010 par le IX de ce même article.

A compter de 2011, les compensations définies aux alinéas précédents sont calculées conformément à l'article L. 2335-3.

####### Section 6 : Dissolution.

**Art. L5216-9**

La communauté d'agglomération est dissoute, par décret en Conseil d'Etat de plein droit lorsqu'elle ne compte plus qu'une seule commune membre ou, sur la demande des conseils municipaux des communes membres acquise par un vote des deux tiers au moins des conseils municipaux des communes intéressées représentant plus de la moitié de la population totale de celles-ci, ou de la moitié au moins des conseils municipaux des communes représentant les deux tiers de la population, cette majorité devant en outre nécessairement comprendre le conseil municipal de la commune dont la population est supérieure à la moitié de la population concernée. Ce décret détermine, conformément aux dispositions de l'article L. 5211-25-1 et dans le respect des droits des tiers, les conditions dans lesquelles la communauté d'agglomération est liquidée.

La répartition des personnels concernés entre les communes membres ne peut donner lieu à un dégagement des cadres. Les personnels concernés sont nommés dans un emploi de même niveau et en tenant compte de leurs droits acquis. Les communes attributaires supportent les charges financières correspondantes.

**Art. L5216-10**

Dans un délai de trois ans à compter de la publication de la loi n° 99-586 du 12 juillet 1999 relative au renforcement et à la simplification de la coopération intercommunale, le périmètre des communautés d'agglomération peut être étendu aux communes dont l'inclusion dans le périmètre communautaire est de nature à assurer la cohérence spatiale et économique ainsi que la solidarité financière et sociale qui sont nécessaires au développement de la communauté d'agglomération. Il ne peut toutefois inclure, sans leur accord, les communes membres d'une communauté de communes dont l'éligibilité à la dotation prévue au quatrième alinéa du II de l'article L. 5211-29 a été constatée dans les conditions fixées à l'article L. 5214-23-1.

Le projet d'extension du périmètre communautaire est arrêté par le représentant de l'Etat dans le département lorsque les communes font partie du même département, ou par arrêté conjoint des représentants de l'Etat dans les départements concernés lorsque le périmètre projeté s'étend au-delà d'un seul département, après avis de la ou des commissions départementales de la coopération intercommunale concernées. Cet avis est réputé négatif s'il n'a pas été rendu à l'issue d'un délai de deux mois. Le périmètre peut être étendu après accord du conseil de la communauté d'agglomération ainsi que des deux tiers au moins des conseils municipaux de toutes les communes incluses dans le futur périmètre et représentant plus de la moitié de la population totale de celles-ci ou de la moitié au moins des conseils municipaux de ces communes représentant les deux tiers de la population. Cette majorité doit nécessairement comprendre le conseil municipal de la commune dont la population est supérieure à la moitié de la population totale concernée ou, à défaut, de la commune dont la population est la plus importante. A défaut de délibération dans le délai de trois mois à compter de la notification du projet d'extension du périmètre, l'accord est réputé donné.

L'extension du périmètre communautaire est prononcée par arrêté du ou des représentants de l'Etat dans le ou les départements. Cet arrêté vaut retrait des communes auxquelles le périmètre est étendu des établissements publics de coopération intercommunale dont elles sont membres. Dans le cas particulier de syndicats de communes ou de syndicats mixtes, le retrait s'effectue dans les conditions fixées à l'article L. 5216-7.

L'extension du périmètre entraîne l'attribution de sièges, conformément au 1° de l'article L. 5211-6-2, à chaque commune intégrant la communauté d'agglomération. Elle entraîne l'application à l'ensemble des biens, équipements et services publics nécessaires à l'exercice des compétences transférées, ainsi que des droits et obligations attachés à ces biens, équipements et services à la date du transfert, des dispositions prévues au II de l'article L. 5211-18.

La procédure peut être renouvelée tous les douze ans à compter de l'expiration du délai de trois ans prévu au premier alinéa.

####### Section 7 : Retrait de communes 

**Art. L5216-11**

Par dérogation à l'article L. 5211-19, une commune peut être autorisée, par le représentant de l'Etat dans le département après avis de la commission départementale de la coopération intercommunale réunie dans la formation prévue au second alinéa de l'article L. 5211-45, à se retirer d'une communauté d'agglomération pour adhérer à un autre établissement public de coopération intercommunale à fiscalité propre dont l'organe délibérant a accepté la demande d'adhésion. L'avis de la commission départementale de la coopération intercommunale est réputé négatif s'il n'a pas été rendu à l'issue d'un délai de deux mois.

Ce retrait s'effectue dans les conditions fixées à l'article L. 5211-25-1 et ne peut avoir pour conséquence de faire passer la population de la communauté d'agglomération en-dessous des seuils mentionnés à l'article L. 5216-1. Il vaut réduction du périmètre des syndicats mixtes dont la communauté d'agglomération est membre dans les conditions fixées au troisième alinéa de l'article L. 5211-19.

###### CHAPITRE VII : Métropole



####### Section 1 : Création



**Art. L5217-1**

La métropole est un établissement public de coopération intercommunale à fiscalité propre regroupant plusieurs communes d'un seul tenant et sans enclave au sein d'un espace de solidarité pour élaborer et conduire ensemble un projet d'aménagement et de développement économique, écologique, éducatif, culturel et social de leur territoire afin d'en améliorer la cohésion et la compétitivité et de concourir à un développement durable et solidaire du territoire régional. Elle valorise les fonctions économiques métropolitaines, ses réseaux de transport et ses ressources universitaires, de recherche et d'innovation, dans un esprit de coopération régionale et interrégionale et avec le souci d'un développement territorial équilibré.

Au 1er janvier 2015, sont transformés par décret en une métropole les établissements publics de coopération intercommunale à fiscalité propre qui forment, à la date de la création de la métropole, un ensemble de plus de 400 000 habitants dans une aire urbaine, au sens de l'Institut national de la statistique et des études économiques, de plus de 650 000 habitants.

Sous réserve d'un accord exprimé par deux tiers au moins des conseils municipaux des communes intéressées représentant plus de la moitié de la population totale de celles-ci ou par la moitié au moins des conseils municipaux des communes représentant les deux tiers de la population, peuvent obtenir par décret le statut de métropole, à leur demande :

1° Les établissements publics de coopération intercommunale à fiscalité propre qui forment, à la date de la création de la métropole, un ensemble de plus de 400 000 habitants ;

2° Les établissements publics de coopération intercommunale, non mentionnés au deuxième alinéa et au 1° du présent article, centres d'une zone d'emplois de plus de 400 000 habitants, au sens de l'Institut national de la statistique et des études économiques, et qui exercent en lieu et place des communes, conformément au présent code, les compétences énumérées au I de l'article L. 5217-2 à la date de l'entrée en vigueur de la loi n° 2014-57 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles ;

3° Les établissements publics de coopération intercommunale à fiscalité propre centres d'une zone d'emplois de plus de 400 000 habitants, au sens de l'Institut national de la statistique et des études économiques, comprenant dans leur périmètre le chef-lieu de région ;

4° Les établissements publics de coopération intercommunale à fiscalité propre de plus de 250 000 habitants ou comprenant dans leur périmètre, au 31 décembre 2015, le chef-lieu de région, centres d'une zone d'emplois de plus de 500 000 habitants, au sens de l'Institut national de la statistique et des études économiques.

Pour les établissements publics de coopération intercommunale mentionnés au 2°, ce décret prend en compte, pour l'accès au statut de métropole, les fonctions de commandement stratégique de l'Etat et les fonctions métropolitaines effectivement exercées sur le territoire de l'établissement public de coopération intercommunale, ainsi que son rôle en matière d'équilibre du territoire national.

Toutes les compétences acquises par un établissement public de coopération intercommunale antérieurement à sa transformation en métropole sont transférées de plein droit à la métropole.

La création de la métropole est prononcée par décret. Ce décret fixe le nom de la métropole, son périmètre, l'adresse de son siège, ses compétences à la date de sa création ainsi que la date de prise d'effet de cette création. Il désigne le comptable public de la métropole. La métropole est créée sans limitation de durée.

Toutes les modifications ultérieures relatives au nom de la métropole, à l'adresse du siège, à la désignation du comptable public, au transfert de compétences supplémentaires ou à une extension de périmètre sont prononcées par arrêté du ou des représentants de l'Etat dans le ou les départements intéressés, dans les conditions prévues aux articles L. 5211-17 à L. 5211-20.

Le présent article ne s'applique ni à la région d'Ile-de-France, ni à la communauté urbaine de Lyon.

Lors de sa création, la métropole de Strasbourg, siège des institutions européennes, est dénommée : " eurométropole de Strasbourg ".

Lors de sa création, la métropole de Lille est dénommée : " métropole européenne de Lille ".

####### Section 2 : Compétences



**Art. L5217-2**

I. – La métropole exerce de plein droit, en lieu et place des communes membres, les compétences suivantes :

1° En matière de développement et d'aménagement économique, social et culturel :

a) Création, aménagement et gestion des zones d'activité industrielle, commerciale, tertiaire, artisanale, touristique, portuaire ou aéroportuaire ;

b) Actions de développement économique, dont la participation au capital des sociétés mentionnées au 8° de l'article L. 4211-1, ainsi que soutien et participation au pilotage des pôles de compétitivité situés sur son territoire ;

c) Construction, aménagement, entretien et fonctionnement d'équipements culturels, socioculturels, socio-éducatifs et sportifs d'intérêt métropolitain ;

d) Promotion du tourisme, dont la création d'offices de tourisme, sans préjudice de l'animation touristique qui est une compétence partagée, au sens de l'article L. 1111-4, avec les communes membres de l'établissement public de coopération intercommunale à fiscalité propre ;

e) Programme de soutien et d'aides aux établissements d'enseignement supérieur et de recherche et aux programmes de recherche, en tenant compte du schéma régional de l'enseignement supérieur, de la recherche et de l'innovation ;

2° En matière d'aménagement de l'espace métropolitain :

a) Schéma de cohérence territoriale et schéma de secteur ; plan local d'urbanisme, document en tenant lieu ou carte communale ; définition, création et réalisation d'opérations d'aménagement d'intérêt métropolitain mentionnées à l'article L. 300-1 du code de l'urbanisme ; actions de valorisation du patrimoine naturel et paysager ; constitution de réserves foncières ;

b) Organisation de la mobilité au sens des articles L. 1231-1, L. 1231-8 et L. 1231-14 à L. 1231-16 du code des transports ; création, aménagement et entretien de voirie ; signalisation ; abris de voyageurs ; parcs et aires de stationnement et plan de mobilité ;

c) Création, aménagement et entretien des espaces publics dédiés à tout mode de déplacement urbain ainsi qu'à leurs ouvrages accessoires ;

d) Participation à la gouvernance et à l'aménagement des gares situées sur le territoire métropolitain ;

e) Etablissement, exploitation, acquisition et mise à disposition d'infrastructures et de réseaux de télécommunications, au sens de l'article L. 1425-1 du présent code ;

3° En matière de politique locale de l'habitat :

a) Programme local de l'habitat ;

b) Politique du logement ; aides financières au logement social ; actions en faveur du logement social ; actions en faveur du logement des personnes défavorisées ;

c) Amélioration du parc immobilier bâti, réhabilitation et résorption de l'habitat insalubre ;

d) Création, aménagement, entretien et gestion des aires d'accueil des gens du voyage et des terrains familiaux locatifs définis aux 1° à 3° du II de l'article 1er de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage ;

4° En matière de politique de la ville :

a) Elaboration du diagnostic du territoire et définition des orientations du contrat de ville ;

b) Animation et coordination des dispositifs contractuels de développement urbain, de développement local et d'insertion économique et sociale ainsi que des dispositifs locaux de prévention de la délinquance ;

c) Programmes d'actions définis dans le contrat de ville ;

5° En matière de gestion des services d'intérêt collectif :

a) Assainissement des eaux usées, dans les conditions prévues à l'article L. 2224-8, gestion des eaux pluviales urbaines au sens de l'article L. 2226-1 et eau ;

b) Création, gestion, extension et translation des cimetières et sites cinéraires d'intérêt métropolitain ainsi que création, gestion et extension des crématoriums ;

c) Abattoirs, abattoirs marchés et marchés d'intérêt national ;

d) Services d'incendie et de secours, dans les conditions fixées au chapitre IV du titre II du livre IV de la première partie du présent code ;

e) Service public de défense extérieure contre l'incendie ;

6° En matière de protection et de mise en valeur de l'environnement et de politique du cadre de vie :

a) Gestion des déchets ménagers et assimilés ;

b) Lutte contre la pollution de l'air ;

c) Lutte contre les nuisances sonores ;

d) Contribution à la transition énergétique ;

e) Soutien aux actions de maîtrise de la demande d'énergie ;

f) Elaboration et adoption du plan climat-air-énergie territorial en application de l'article L. 229-26 du code de l'environnement, en cohérence avec les objectifs nationaux en matière de réduction des émissions de gaz à effet de serre, d'efficacité énergétique et de production d'énergie renouvelable ;

g) Concession de la distribution publique d'électricité et de gaz ;

h) Création, aménagement, entretien et gestion de réseaux de chaleur ou de froid urbains ;

i) Création et entretien des infrastructures de charge nécessaires à l'usage des véhicules électriques ou hybrides rechargeables ou de navires à quai ainsi que des points de ravitaillement en gaz ou en hydrogène pour véhicules ou pour navires, ou mise en place d'un service associé, en application de l'article L. 2224-37 du présent code ;

j) Gestion des milieux aquatiques et prévention des inondations, dans les conditions prévues à l'article L. 211-7 du code de l'environnement ;

k) Autorité concessionnaire de l'Etat pour les plages, dans les conditions prévues à l'article L. 2124-4 du code général de la propriété des personnes publiques.

Lorsque l'exercice des compétences mentionnées au présent I est subordonné à la reconnaissance de leur intérêt métropolitain, celui-ci est déterminé par le conseil de la métropole à la majorité des deux tiers des suffrages exprimés. Il est défini au plus tard deux ans après l'entrée en vigueur du décret prononçant la création de la métropole. A défaut, la métropole exerce l'intégralité des compétences transférées.

Par dérogation au d du 1° du présent I, une ou plusieurs communes touristiques érigées en stations classées de tourisme en application des articles L. 133-13 et L. 151-3 du code du tourisme peuvent demander à retrouver l'exercice de la compétence “ promotion du tourisme, dont la création d'offices de tourisme ”. La restitution de cette compétence est décidée par délibérations concordantes de l'organe délibérant de la métropole et des conseils municipaux de l'ensemble de ses communes membres, dans les conditions de majorité requises pour la création de l'établissement. La métropole conserve, concurremment auxdites communes et sur son territoire, l'exercice de cette même compétence, à l'exclusion de la création d'offices de tourisme.

En cas de perte du classement en station de tourisme, la délibération du conseil municipal par laquelle la commune a décidé de retrouver la compétence “ promotion du tourisme, dont la création d'offices de tourisme ” cesse de produire ses effets et la compétence est intégralement exercée par la métropole en lieu et place de la commune.

Le conseil de la métropole ainsi que les deux tiers au moins des conseils municipaux de toutes les communes membres représentant plus de la moitié de la population totale de celles-ci ou de la moitié au moins des conseils municipaux de ces communes représentant les deux tiers de la population peuvent, dans un délai d'un an à compter de la promulgation de la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale ou de la création de la métropole, délibérer pour subordonner à la reconnaissance de son intérêt métropolitain tout ou partie de la compétence relative à la création, à l'aménagement et à l'entretien de voirie, mentionnée au b du 2° du présent I.

La circulation d'un service de transport collectif en site propre entraîne l'intérêt métropolitain des voies publiques supportant cette circulation et des trottoirs adjacents à ces voies.

La métropole peut déléguer à ses communes membres, par convention, la gestion de tout ou partie des équipements et services nécessaires à l'entretien de la voirie dont elle a la charge. La compétence ainsi déléguée est exercée au nom et pour le compte de la métropole.

La convention, conclue entre les parties et approuvée par leur assemblée délibérante, précise la durée de la délégation et ses modalités d'exécution. Elle définit les objectifs à atteindre en matière de qualité du service rendu et de pérennité des infrastructures ainsi que les modalités de contrôle de la métropole sur la commune délégataire. Elle précise les moyens humains et financiers consacrés à l'exercice de la compétence déléguée.

II. — L'Etat peut déléguer, par convention, à la métropole certaines de ses compétences, dans les conditions prévues à l'article L. 301-5-1 du code de la construction et de l'habitation.

III. – (Abrogé).

IV. – Par convention passée avec le département, la métropole exerce à l'intérieur de son périmètre, par transfert, en lieu et place du département, ou par délégation, au nom et pour le compte du département, tout ou partie des groupes de compétences suivants :

1° Attribution des aides au titre du fonds de solidarité pour le logement, en application de l'article 6 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement ;

2° Missions confiées au service public départemental d'action sociale en application de l'article L. 123-2 du code de l'action sociale et des familles ;

3° Adoption, adaptation et mise en œuvre du programme départemental d'insertion, dans les conditions prévues à l'article L. 263-1 du même code ;

4° Aide aux jeunes en difficulté, en application des articles L. 263-3 et L. 263-4 dudit code ;

5° Actions de prévention spécialisée auprès des jeunes et des familles en difficulté ou en rupture avec leur milieu, prévues au 2° de l'article L. 121-2 du même code ;

6° Personnes âgées et action sociale en application des articles L. 113-2, L. 121-1 et L. 121-2 dudit code ou une partie de ces compétences, à l'exclusion de la prise en charge des prestations légales d'aide sociale ;

7° Tourisme en application du chapitre II du titre III du livre Ier du code du tourisme, culture et construction, exploitation et entretien des équipements et infrastructures destinés à la pratique du sport, ou une partie de ces compétences ;

8° Construction, reconstruction, aménagement, entretien et fonctionnement des collèges. A ce titre, la métropole assure l'accueil, la restauration, l'hébergement ainsi que l'entretien général et technique, à l'exception des missions d'encadrement et de surveillance des élèves, dans les collèges dont elle a la charge ;

9° Gestion des routes classées dans le domaine public routier départemental ainsi que de leurs dépendances et accessoires. Ce transfert est constaté par arrêté du représentant de l'Etat dans le département. Cet arrêté emporte le transfert à la métropole des servitudes, droits et obligations correspondants ainsi que le classement des routes transférées dans le domaine public de la métropole.

La convention précise les compétences ou groupes de compétences transférés ou délégués, les conditions financières du transfert ou de la délégation et, après avis des comités sociaux territoriaux compétents, les conditions dans lesquelles tout ou partie des services départementaux correspondants sont transférés ou mis à disposition de la métropole. Ces services ou parties de service sont placés sous l'autorité du président du conseil de la métropole.

A défaut de convention entre le département et la métropole au 1er janvier de la deuxième année qui suit la création de la métropole sur au moins trois des groupes de compétences mentionnés aux 1° à 8° du présent IV, la totalité de ceux-ci, à l'exception de ceux mentionnés au 8°, sont transférés de plein droit à la métropole. Ces transferts donnent lieu au transfert concomitant de ressources en application de l'article L. 5217-13. La convention mentionnée au premier alinéa du présent IV et relative à ces transferts est passée entre le département et la métropole avant le 1er avril de la deuxième année qui suit la création de la métropole. A défaut, le représentant de l'Etat dans le département siège de la métropole propose, avant le 1er mai de la deuxième année qui suit la création de la métropole, un projet de convention au président du conseil départemental et au président de la métropole, qui disposent d'un délai d'un mois pour le signer. A défaut, la date et les modalités du transfert sont établies par arrêté du représentant de l'Etat dans le département siège de la métropole.

La compétence mentionnée au 9° du présent IV fait l'objet d'une convention entre le département et la métropole. Cette convention organise le transfert de cette compétence à la métropole ou en précise les modalités d'exercice par le département, en cohérence avec les politiques mises en œuvre par la métropole. A défaut de convention entre le département et la métropole au 1er janvier de la deuxième année qui suit la création de la métropole, cette compétence est transférée de plein droit à la métropole.

Le présent IV n'est pas applicable à la métropole du Grand Paris.

V. – Par convention passée avec la région, à la demande de celle-ci ou de la métropole, la métropole exerce à l'intérieur de son périmètre, en lieu et place de la région, les compétences définies à l'article L. 4221-1-1.

La convention est signée dans un délai de dix-huit mois à compter de la réception de la demande.

La convention précise l'étendue et les conditions financières du transfert de compétences et, après avis des comités sociaux territoriaux compétents, les conditions dans lesquelles tout ou partie des services régionaux correspondants sont transférés à la métropole. Elle constate la liste des services ou parties de service qui sont, pour l'exercice de ses missions, mis à disposition de la métropole et fixe la date de transfert définitif. Ces services ou parties de service sont placés sous l'autorité du président du conseil de la métropole.

Toutefois, les conventions prévues au présent V peuvent prévoir que des services ou parties de service concernés par un transfert de compétences demeurent des services régionaux et sont mis à disposition de la métropole pour l'exercice de ses compétences.

VI. – La métropole est associée de plein droit à l'élaboration, la révision et la modification des schémas et documents de planification en matière d'aménagement, de développement économique et d'innovation, de transports et d'environnement, d'enseignement supérieur et de recherche, dont la liste est fixée par décret en Conseil d'Etat et qui relèvent de la compétence de l'Etat, d'une collectivité territoriale ou de leurs établissements publics, lorsque ces schémas et documents ont une incidence ou un impact sur le territoire de la métropole.

La métropole est associée de plein droit à l'élaboration du contrat de plan conclu avec l'Etat, en application de la loi n° 82-653 du 29 juillet 1982 portant réforme de la planification, qui comporte un volet spécifique à son territoire.

A Strasbourg, ce contrat est signé entre l'Etat et l'eurométropole de Strasbourg. Il prend en compte la présence d'institutions européennes et internationales.

Pour assurer à l'eurométropole de Strasbourg les moyens de ses fonctions de ville siège des institutions européennes, conférées en application des traités et des protocoles européens ratifiés par la France, l'Etat signe avec celle-ci un contrat spécifique, appelé " contrat triennal, Strasbourg, capitale européenne ".

VII. – L'Etat peut transférer à la métropole qui en fait la demande la propriété, l'aménagement, l'entretien et la gestion de grands équipements et infrastructures. Ces transferts sont effectués à titre gratuit et ne donnent lieu au paiement d'aucune indemnité ou taxe, ni d'aucuns droit, salaire ou honoraires.

Le transfert est autorisé par décret. Une convention conclue entre l'Etat et la métropole précise les modalités du transfert.

La métropole qui en a fait la demande peut exercer la compétence relative à la construction, la reconstruction, l'extension, les grosses réparations, l'équipement et la gestion des logements étudiants, dans les conditions prévues à l'article L. 822-1 du code de l'éducation.

La métropole peut créer les établissements mentionnés au 10° du I de l'article L. 312-1 du code de l'action sociale et des familles. Elle en assume la construction, la reconstruction, l'extension, les grosses réparations, l'équipement et la gestion.

VIII. – Afin de renforcer et de développer ses rapports de voisinage européen, la métropole peut adhérer à des structures de coopération transfrontalière telles que visées aux articles L. 1115-4,1115-4-1 et L. 1115-4-2 du présent code.

La métropole limitrophe d'un Etat étranger élabore un schéma de coopération transfrontalière associant le département, la région et les communes concernées.

Le deuxième alinéa du présent VIII s'applique sans préjudice des actions de coopération territoriale conduites par la métropole européenne de Lille et l'eurométropole de Strasbourg au sein des groupements européens de coopération territoriale dont elles sont membres.

IX. – La métropole assure la fonction d'autorité organisatrice d'une compétence qu'elle exerce sur son territoire. Elle définit les obligations de service au public et assure la gestion des services publics correspondants, ainsi que la planification et la coordination des interventions sur les réseaux concernés par l'exercice des compétences.

X. – Le conseil de la métropole approuve à la majorité simple des suffrages exprimés le plan local d'urbanisme.

**Art. L5217-3**

Sans préjudice de l'article L. 2212-2 et par dérogation à l'article L. 2213-32, le président du conseil de la métropole exerce les attributions lui permettant de réglementer la défense extérieure contre l'incendie.

Sans préjudice de l'article L. 2212-2 et par dérogation aux articles L. 2213-1 à L. 2213-6-1, le président du conseil de la métropole exerce les prérogatives des maires en matière de police de la circulation et du stationnement sur les routes intercommunales en dehors des agglomérations.

**Art. L5217-4**

La métropole est substituée de plein droit à l'établissement public de coopération intercommunale à fiscalité propre dont la transformation est mentionnée à l'article L. 5217-1.

La substitution de la métropole à l'établissement public de coopération intercommunale est opérée dans les conditions prévues aux deux derniers alinéas de l'article L. 5211-41.

**Art. L5217-5**

Les biens et droits à caractère mobilier ou immobilier situés sur le territoire de la métropole et utilisés pour l'exercice des compétences transférées mentionnées au I de l'article L. 5217-2 sont mis de plein droit à disposition de la métropole par les communes membres. Un procès-verbal établi contradictoirement précise la consistance et la situation juridique de ces biens et droits.

Les biens et droits mentionnés au premier alinéa du présent article sont transférés dans le patrimoine de la métropole au plus tard un an après la date de la première réunion du conseil de la métropole.

Les biens et droits appartenant au patrimoine de l'établissement public de coopération intercommunale à fiscalité propre transformé en application de l'article L. 5217-4 sont transférés à la métropole en pleine propriété. Lorsque les biens étaient mis, par les communes, à disposition de cet établissement public, en application des articles L. 1321-1 et L. 1321-2, le transfert de propriété est opéré entre la ou les communes concernées et la métropole.

A défaut d'accord amiable, un décret en Conseil d'Etat procède au transfert définitif de propriété. Il est pris après avis d'une commission dont la composition est fixée par arrêté du ministre chargé des collectivités territoriales et qui comprend des maires des communes concernées par un tel transfert, le président du conseil de la métropole et des présidents d'organe délibérant d'établissements publics de coopération intercommunale à fiscalité propre. La commission élit son président en son sein.

Les transferts sont réalisés à titre gratuit et ne donnent lieu au paiement d'aucune indemnité ou taxe, ni d'aucuns droit, salaire ou honoraires.

La métropole est substituée de plein droit, pour l'exercice des compétences transférées, aux communes membres et à l'établissement public de coopération intercommunale transformé en application de l'article L. 5217-4, dans l'ensemble des droits et obligations attachés aux biens mis à disposition en application du premier alinéa du présent article et transférés à la métropole en application du présent article ainsi que, pour l'exercice de ces compétences sur le territoire métropolitain, dans toutes leurs délibérations et tous leurs actes.

Les contrats sont exécutés dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire des parties. Les cocontractants sont informés de la substitution de personne morale par le conseil de la métropole. La substitution de personne morale dans les contrats en cours n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant.

####### Section 3 : Régime juridique

**Art. L5217-6**

Le conseil de la métropole est présidé par le président du conseil de la métropole. Il est composé de conseillers métropolitains.

**Art. L5217-7**

I. — Les articles L. 5215-16 à L. 5215-18, L. 5215-21, L. 5215-26 à L. 5215-29, L. 5215-40 et L. 5215-42 sont applicables aux métropoles.

Pour l'application de l'article L. 5211-17, les conditions de majorité requises sont celles prévues à l'article L. 5211-5.

II. — Lorsqu'une partie des communes membres d'un syndicat de communes ou d'un syndicat mixte fait partie d'une métropole, du fait de la création de cette métropole, de la fusion d'établissements publics de coopération intercommunale pour constituer une métropole ou de la transformation d'un établissement public de coopération intercommunale en métropole, et que cette métropole est incluse en totalité dans le syndicat, cette création, cette fusion ou cette transformation vaut retrait du syndicat des communes membres de la métropole pour les compétences mentionnées au I de l'article L. 5217-2 que le syndicat exerce. Ce retrait s'effectue dans les conditions fixées à l'article L. 5211-25-1 et au troisième alinéa de l'article L. 5211-19. A défaut d'accord entre l'organe délibérant du syndicat et le conseil municipal concerné sur la répartition des biens ou du produit de leur réalisation et du solde de l'encours de la dette mentionnés au 2° de l'article L. 5211-25-1, cette répartition est fixée par arrêté du ou des représentants de l'Etat dans le ou les départements concernés. Cet arrêté est pris dans un délai de six mois suivant la saisine du ou des représentants de l'Etat dans le ou les départements concernés par l'organe délibérant de l'établissement public de coopération intercommunale ou de l'une des communes concernées.

Pour l'exercice des compétences transférées autres que celles mentionnées au I de l'article L. 5217-2, la métropole est substituée au sein du syndicat aux communes qui la composent. Cette substitution ne modifie pas les attributions du syndicat de communes, qui devient syndicat mixte au sens de l'article L. 5711-1, ou du syndicat mixte intéressé. Elle ne modifie pas non plus le périmètre dans lequel ce syndicat exerce ses compétences.

III. — Lorsqu'une partie des communes membres d'un syndicat de communes ou d'un syndicat mixte est associée avec des communes extérieures à ce syndicat dans une métropole, du fait de la création de cette métropole, de la fusion d'établissements publics de coopération intercommunale pour constituer une métropole ou de la transformation d'un établissement public de coopération intercommunale en métropole, cette création, cette fusion ou cette transformation vaut retrait du syndicat des communes membres de la métropole pour les compétences transférées et dans les conditions prévues au premier alinéa du II. Elle vaut substitution de la métropole aux communes pour les compétences transférées et dans les conditions prévues au second alinéa du même II.

IV. — Lorsque le périmètre d'une métropole est étendu par adjonction d'une ou de plusieurs communes membres d'un ou de plusieurs syndicats de communes ou syndicats mixtes, cette extension vaut retrait des communes des syndicats ou substitution de la métropole aux communes au sein des syndicats dans les cas et conditions prévus aux II et III.

Lorsque les compétences d'une métropole sont étendues, conformément à l'article L. 5211-17, à des compétences antérieurement déléguées par tout ou partie des communes qui la composent à un ou plusieurs syndicats de communes ou syndicats mixtes, la métropole est substituée à ces communes au sein du ou des syndicats dans les conditions mentionnées au second alinéa du II du présent article.

IV bis. — Par dérogation aux II à IV du présent article, lorsqu'un syndicat exerçant une compétence en matière d'eau ou d'assainissement regroupe des communes appartenant à trois établissements publics de coopération intercommunale à fiscalité propre au moins à la date du transfert de cette compétence à la métropole, la métropole est substituée, au sein du syndicat, aux communes qui la composent, dans les conditions prévues au second alinéa du II. Toutefois, après avis de la commission départementale de la coopération intercommunale, le représentant de l'Etat peut autoriser la métropole à se retirer du syndicat au 1er janvier de l'année qui suit la date du transfert de la compétence, dans les conditions prévues au premier alinéa du même II.

IV ter. — Par dérogation aux II, III et IV du présent article, pour la compétence en matière de gestion des milieux aquatiques et de prévention des inondations mentionnée à l'article L. 211-7 du code de l'environnement, lorsqu'une partie des communes d'un syndicat de communes ou d'un syndicat mixte fait partie d'une métropole dont le périmètre est totalement ou partiellement inclus dans le périmètre de ce syndicat, la métropole est substituée au sein du syndicat aux communes qui la composent, dans les conditions prévues au second alinéa du II du présent article.

V. — Lorsque la métropole est substituée à des communes au sein d'un syndicat de communes ou d'un syndicat mixte pour l'exercice d'une compétence, le nombre de sièges des représentants de la métropole est proportionnel à la part relative de la population des communes auxquelles la métropole est substituée, sans pouvoir excéder la moitié du nombre total de sièges.

VI. — Par dérogation aux II à V du présent article, lorsqu'une partie des communes d'un syndicat de communes ou d'un syndicat mixte fait partie d'une métropole dont le périmètre est totalement ou partiellement inclus dans le périmètre de ce syndicat, la métropole est substituée, au sein du syndicat, pour la compétence d'autorité concédante de la distribution publique d'électricité prévue au g du 6° du I de l'article L. 5217-2, aux communes qui la composent, par dérogation au premier alinéa du I de l'article L. 5215-22. Cette substitution ne modifie pas les attributions du syndicat de communes, qui devient un syndicat mixte, au sens de l'article L. 5711-1, ou du syndicat mixte intéressé. Elle ne modifie pas non plus le périmètre dans lequel ce syndicat exerce ses compétences. Le nombre de sièges dont disposent les représentants de la métropole dans le comité syndical est proportionnel à la population des communes que la métropole représente au titre de cette compétence, sans pouvoir excéder la moitié du nombre total de sièges. Les statuts des syndicats mixtes existant à la date de promulgation de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles doivent être mis en conformité avec le présent VI dans un délai de six mois à compter de la publication de la même loi.

VII. — Le présent article est également applicable lorsqu'un établissement public de coopération intercommunale fusionné pour constituer la métropole était membre d'un syndicat mixte.

####### Section 4 : La conférence métropolitaine

####### Section 5 : Le conseil de développement

**Art. L5217-9**

La métropole européenne de Lille et l'eurométropole de Strasbourg associent les autorités publiques locales du pays voisin, les organismes transfrontaliers ainsi que les groupements européens de coopération territoriale dont elles sont membres aux travaux du conseil de développement de la métropole, selon des modalités déterminées par le règlement intérieur du conseil de la métropole.

A Strasbourg, le conseil de développement de l'eurométropole associe les représentants des institutions et organismes européens.

####### Section 6 : Dispositions financières et comptables

**Art. L5217-10**

Sous réserve des dispositions de la présente section, les métropoles sont soumises aux dispositions du livre III de la deuxième partie.

######## Sous-section 1 : Budgets et comptes

**Art. L5217-10-1**

Le budget de la métropole est l'acte par lequel sont prévues et autorisées les recettes et les dépenses annuelles de la métropole. Le budget voté doit être équilibré en dépenses et en recettes.

Le budget de la métropole est établi en section de fonctionnement et en section d'investissement, tant en recettes qu'en dépenses. Certaines interventions, activités ou services sont individualisés au sein de budgets annexes.

Le budget de la métropole est divisé en chapitres et articles.

Un décret fixe les conditions d'application du présent article.

**Art. L5217-10-2**

Préalablement aux débats sur le projet de budget, le président du conseil de la métropole présente un rapport sur la situation en matière de développement durable intéressant le fonctionnement de la métropole, les politiques qu'elle mène sur son territoire et les orientations et programmes de nature à améliorer cette situation et à contribuer à l'atteinte des objectifs de développement durable inscrits au programme de développement durable à l'horizon 2030, adopté le 25 septembre 2015 par l'Assemblée générale des Nations unies. Le contenu de ce rapport et, si nécessaire, les modalités de son élaboration sont fixés par décret.

**Art. L5217-10-3**

L'attribution des subventions donne lieu à une délibération distincte du vote du budget. Toutefois, pour les subventions dont l'attribution n'est pas assortie de conditions d'octroi, le conseil de la métropole peut décider :

1° D'individualiser au budget les crédits par bénéficiaire ; ou

2° D'établir, dans un état annexé au budget, une liste de bénéficiaires avec, pour chacun d'eux, l'objet et le montant de la subvention. L'individualisation des crédits ou la liste établie conformément au 2° vaut décision d'attribution des subventions en cause.

**Art. L5217-10-4**

Pour l'application de l'article L. 2312-1, la présentation des orientations budgétaires intervient dans un délai de dix semaines précédant l'examen du budget.

Le projet de budget de la métropole est préparé et présenté par le président du conseil de la métropole qui est tenu de le communiquer aux membres du conseil de la métropole avec les rapports correspondants, douze jours au moins avant l'ouverture de la première réunion consacrée à l'examen dudit budget.

Le budget primitif, le budget supplémentaire et les décisions modificatives sont votés par le conseil de la métropole.

**Art. L5217-10-5**

Le budget de la métropole est voté soit par nature, soit par fonction. Si le budget est voté par nature, il comporte, en outre, une présentation croisée par fonction ; s'il est voté par fonction, il comporte une présentation croisée par nature. La nomenclature par nature et la nomenclature par fonction sont fixées par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

Les documents budgétaires sont présentés conformément aux modèles fixés par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

Un décret fixe les conditions d'application du présent article.

**Art. L5217-10-6**

Les crédits sont votés par chapitre et, si le conseil de la métropole en décide ainsi, par article. Dans ces deux cas, le conseil de la métropole peut cependant spécifier que certains crédits sont spécialisés par article.

En cas de vote par article, le président du conseil de la métropole peut effectuer, par décision expresse, des virements d'article à article à l'intérieur du même chapitre à l'exclusion des articles dont les crédits sont spécialisés.

Dans une limite fixée à l'occasion du vote du budget et ne pouvant dépasser 7,5 % des dépenses réelles de chacune des sections, le conseil de la métropole peut déléguer à son président la possibilité de procéder à des mouvements de crédits de chapitre à chapitre, à l'exclusion des crédits relatifs aux dépenses de personnel. Dans ce cas, le président du conseil de la métropole informe l'assemblée délibérante de ces mouvements de crédits lors de sa plus proche séance.

**Art. L5217-10-7**

I. – Si le conseil de la métropole le décide, les dotations affectées aux dépenses d'investissement comprennent des autorisations de programme et des crédits de paiement.

Les autorisations de programme constituent la limite supérieure des dépenses qui peuvent être engagées pour l'exécution des investissements. Elles demeurent valables, sans limitation de durée, jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être ordonnancées ou payées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations de programme correspondantes.

L'équilibre budgétaire de la section d'investissement s'apprécie en tenant compte des seuls crédits de paiement.

II. – Si le conseil de la métropole le décide, les dotations affectées aux dépenses de fonctionnement comprennent des autorisations d'engagement et des crédits de paiement.

La faculté prévue au premier alinéa du présent II est réservée aux seules dépenses résultant de conventions, de délibérations ou de décisions au titre desquelles la métropole s'engage, au-delà d'un exercice budgétaire, dans le cadre de l'exercice de ses compétences, à verser une subvention, une participation ou une rémunération à un tiers à l'exclusion des frais de personnel.

Les autorisations d'engagement constituent la limite supérieure des dépenses qui peuvent être engagées pour le financement des dépenses visées à l'alinéa précédent. Elles demeurent valables sans limitation de durée jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être mandatées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations d'engagement correspondantes.

L'équilibre budgétaire de la section de fonctionnement s'apprécie en tenant compte des seuls crédits de paiement.

A l'occasion du vote du compte administratif, le président du conseil de la métropole présente un bilan de la gestion pluriannuelle. La situation des autorisations d'engagement et de programme ainsi que des crédits de paiement y afférents donne lieu à un état joint au compte administratif.

Un décret fixe les conditions d'application du présent article.

**Art. L5217-10-8**

Avant le vote de la première délibération budgétaire qui suit son renouvellement, le conseil de la métropole établit son règlement budgétaire et financier.

Le règlement budgétaire et financier de la métropole précise notamment :

1° Les modalités de gestion des autorisations de programme, des autorisations d'engagement et des crédits de paiement y afférents, et notamment les règles relatives à la caducité et à l'annulation des autorisations de programme et des autorisations d'engagement ;

2° Les modalités d'information du conseil de la métropole sur la gestion des engagements pluriannuels au cours de l'exercice.

Il peut aussi préciser les modalités de report des crédits de paiement afférents à une autorisation de programme, dans les cas et conditions fixés par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

**Art. L5217-10-9**

Lorsque la section d'investissement ou la section de fonctionnement du budget comporte soit des autorisations de programme et des crédits de paiement, soit des autorisations d'engagement et des crédits de paiement, le président du conseil de la métropole peut, jusqu'à l'adoption du budget ou jusqu'à son règlement en cas de non-adoption du budget, liquider et mandater les dépenses d'investissement et les dépenses de fonctionnement correspondant aux autorisations ouvertes au cours des exercices antérieurs, dans la limite d'un montant de crédits de paiement par chapitre égal au tiers des autorisations ouvertes au cours de l'exercice précédent. Les crédits correspondants sont inscrits au budget lors de son adoption ou de son règlement. Le comptable est en droit de payer les mandats émis dans ces conditions.

**Art. L5217-10-10**

Le président du conseil de la métropole présente annuellement le compte administratif au conseil de la métropole, qui en débat sous la présidence de l'un de ses membres.

Le président du conseil de la métropole peut, même s'il n'est plus en fonctions, assister à la discussion. Il doit se retirer au moment du vote.

Le compte administratif est adopté par le conseil de la métropole.

Préalablement, le conseil de la métropole arrête le compte de gestion de l'exercice clos.

**Art. L5217-10-11**

Le résultat excédentaire de la section de fonctionnement dégagé au titre de l'exercice clos, cumulé avec le résultat antérieur reporté, est affecté en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la clôture de l'exercice suivant. La délibération d'affectation prise par la métropole est produite à l'appui de la décision budgétaire de reprise de ce résultat.

Le résultat déficitaire de la section de fonctionnement, le besoin de financement ou l'excédent de la section d'investissement sont repris en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

Entre la date limite de mandatement fixée au dernier alinéa de l'article L. 1612-11 et la date limite de vote des taux des impositions locales prévue à l'article 1639 A du code général des impôts, le conseil de la métropole peut, au titre de l'exercice clos et avant l'adoption de son compte administratif, reporter de manière anticipée au budget le résultat de la section de fonctionnement, le besoin de financement de la section d'investissement ou, le cas échéant, l'excédent de la section d'investissement ainsi que la prévision d'affectation.

Si le compte administratif fait apparaître une différence avec les montants reportés par anticipation, le conseil de la métropole procède à leur régularisation et à la reprise du résultat dans la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

Un décret fixe les conditions d'application du présent article.

**Art. L5217-10-12**

Lorsque la section d'investissement du budget présente un excédent après reprise des résultats, la collectivité peut transférer cet excédent à la section de fonctionnement dans les cas et conditions définis par décret.

**Art. L5217-10-13**

Pour l'application de l'article L. 2313-1, les lieux de mise à disposition du public sont le siège de la métropole et les mairies des communes situées sur le territoire de la métropole.

**Art. L5217-10-14**

Les documents budgétaires sont assortis en annexe, notamment :

1° De données synthétiques sur la situation financière de la métropole ;

2° De la liste des concours attribués par la métropole sous forme de prestations en nature ou de subventions. Ce document est joint au seul compte administratif ;

3° De la présentation agrégée des résultats afférents au dernier exercice connu du budget principal et des budgets annexes de la métropole. Ce document est joint au seul compte administratif ;

4° De la liste des organismes pour lesquels la métropole :

a) Détient une part du capital ;

b) A garanti un emprunt ;

c) A versé une subvention supérieure à 75 000 € ou représentant plus de 50 % du produit figurant au compte de résultat de l'organisme.

La liste indique le nom, la raison sociale et la nature juridique de l'organisme ainsi que la nature et le montant de l'engagement financier de la métropole ;

5° D'un tableau retraçant l'encours des emprunts garantis par la métropole ainsi que l'échéancier de leur amortissement ;

6° De la liste des délégataires de service public ;

7° D'une annexe retraçant l'ensemble des engagements financiers de la métropole résultant des marchés de partenariat prévus à l'article L. 1414-1 ;

8° D'une annexe retraçant la dette liée à la part investissements des marchés de partenariat ;

9° De l'état de variation du patrimoine prévu à l'article L. 2241-1 ;

10° Des autres états portant sur la situation patrimoniale et financière de la métropole ainsi que sur ses différents engagements.

Lorsqu'une décision modificative ou le budget supplémentaire a pour effet de modifier le contenu de l'une des annexes, celle-ci doit être à nouveau produite pour le vote de la décision modificative ou du budget supplémentaire.

En cas de signature d'un contrat de ville défini à l'article 6 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine, la métropole présente annuellement un état, annexé à son budget, retraçant les recettes et les dépenses correspondant aux engagements pris dans le cadre de ces contrats. Y figurent l'ensemble des actions conduites et des moyens apportés par les différentes parties au contrat, notamment les départements et les régions, en distinguant les moyens qui relèvent de la politique de la ville de ceux qui relèvent du droit commun.

Les documents mentionnés au 1° font l'objet d'une insertion dans une ou plusieurs publications locales dont la diffusion totale couvre l'ensemble du territoire de la métropole.

Un décret fixe les conditions d'application du présent article.

**Art. L5217-10-15**

Les comptes certifiés des organismes mentionnés au 4° de l'article L. 5217-10-14 sont transmis à la métropole.

Ils sont communiqués par la métropole aux élus du conseil de la métropole qui en font la demande, dans les conditions prévues à l'article L. 2121-13, ainsi qu'à toute personne intéressée, dans les conditions prévues à l'article L. 2121-26.

Sont transmis par la métropole au représentant de l'Etat et au comptable de la métropole à l'appui du compte administratif les comptes certifiés des organismes non dotés d'un comptable public et pour lesquels la métropole :

1° Détient au moins 33 % du capital ; ou

2° A garanti un emprunt ; ou

3° A versé une subvention supérieure à 75 000 € ou représentant plus de 50 % du produit figurant au compte de résultat de l'organisme et dépassant le seuil prévu par le quatrième alinéa de l'article 10 de la loi n° 2000-321 du 12 avril 2000.

######## Sous-section 2 : Recettes

**Art. L5217-11**

Les articles L. 5215-32 à L. 5215-35 sont applicables aux métropoles.

**Art. L5217-12**

I. – Les métropoles bénéficient, à compter du 1er janvier de l'année suivant celle de leur création, d'une dotation globale de fonctionnement égale à la somme des deux éléments suivants :

1° Une dotation d'intercommunalité, calculée selon les modalités définies à l'article L. 5211-28 ;

2° Une dotation de compensation, calculée selon les modalités définies à l'article L. 5211-28-1.

II. – Pour l'application du 1° du I du présent article, la population à prendre en compte est celle définie à l'article L. 2334-2.

######## Sous-section 3 :  Dépenses

**Art. L5217-12-1**

Les dépenses obligatoires des métropoles comprennent notamment :

1° Les frais de bureau et d'impression pour le service de la métropole et les frais de conservation des archives de la métropole et du recueil des actes administratifs de la métropole ;

2° Les indemnités de fonction, les cotisations au régime général de la sécurité sociale, les cotisations aux régimes de retraites, les cotisations au fonds ainsi que les frais de formation des élus métropolitains ;

3° La rémunération des agents métropolitains, les contributions et les cotisations sociales afférentes ;

4° Dans les conditions prévues à l'article 88-1 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale, les dépenses afférentes aux prestations mentionnées à l'article 9 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires ;

5° La cotisation au budget du Centre national de la fonction publique territoriale ;

6° Le cas échéant, les traitements et autres frais du personnel de la police métropolitaine ;

7° Les dépenses de personnel et de matériel relatives au service d'incendie et de secours, si la métropole exerce cette compétence ;

8° Les pensions à la charge de la métropole lorsqu'elles ont été régulièrement liquidées et approuvées ;

9° Les dépenses dont elle a la charge en matière d'éducation nationale ;

10° Les dépenses des services communaux de désinfection et des services métropolitains d'hygiène et de santé dans les conditions prévues par l'article L. 1422-1 du code de la santé publique si la métropole exerce cette compétence ;

11° La clôture des cimetières, leur entretien et leur translation dans les cas déterminés par le chapitre III du titre II du livre II de la partie 2 si la métropole exerce cette compétence ;

12° Les dépenses relatives au système d'assainissement collectif mentionnées au II de l'article L. 2224-8 si la métropole exerce cette compétence ;

13° Les dépenses liées à la police de la salubrité visées à l'article L. 2213-30 si la métropole exerce cette compétence ;

14° Les dépenses d'entretien des voies métropolitaine ;

15° Les dépenses d'entretien et de conservation en bon état d'ouvrages, mentionnées à l'article L. 151-40 du code rural et de la pêche maritime dont la métropole a la charge ;

16° Les prélèvements et contributions établis par les lois sur les biens et revenus métropolitain ;

17° Les dépenses occasionnées par l'application de l'article L. 2122-34 ;

18° (Abrogé) ;

19° Les dépenses résultant de l'application de l'article L. 622-9 du code du patrimoine ;

20° Les dotations aux amortissements des immobilisations selon des modalités déterminées par décret ;

21° Les dotations aux amortissements des subventions d'équipement versées selon des modalités déterminées par décret ;

22° Les dotations aux provisions, notamment pour risques liés à la souscription de produits financiers, dont les modalités de constitution, d'ajustement et d'emploi sont déterminées par décret ;

23° Les intérêts de la dette et les dépenses de remboursement de la dette en capital ;

24° Les dépenses occasionnées par l'application des dispositions des articles 2 et 3 de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage si la métropole exerce la compétence ;

25° L'acquittement des dettes exigibles ;

26° La contribution prévue à l'article 6 quater de la loi n° 83-634 du 13 juillet 1983 précitée ;

27° La retenue à la source prévue au 1° du 2 de l'article 204 A du code général des impôts.

**Art. L5217-12-2**

Le cas échéant, les dépenses relatives au revenu de solidarité active et à l'allocation personnalisée d'autonomie sont retracées dans un chapitre individualisé du budget de la métropole.

**Art. L5217-12-3**

Lors du vote du budget ou d'une décision modificative, le conseil de la métropole peut voter des autorisations de programme et des autorisations d'engagement de dépenses imprévues respectivement en section d'investissement et en section de fonctionnement. Pour chacune des deux sections, leur montant ne peut être supérieur à 2 % des dépenses réelles de la section.

L'absence d'engagement d'une autorisation de programme ou d'une autorisation d'engagement de dépenses imprévues, constatée à la fin de l'exercice, entraîne la caducité de l'autorisation.

Les autorisations de programme et les autorisations d'engagement de dépenses imprévues sont affectées dans les conditions prévues par décret.

######## Sous-section 4 : Comptabilité

**Art. L5217-12-4**

Le président du conseil de la métropole tient la comptabilité de l'engagement des dépenses dans les conditions fixées par arrêté conjoint du ministre de l'intérieur et du ministre chargé du budget pris après consultation du comité des finances locales.

**Art. L5217-12-5**

Le comptable de la métropole est seul chargé d'exécuter, sous réserve des contrôles qui lui incombent, le recouvrement des recettes ainsi que le paiement des dépenses de la métropole dans la limite des crédits régulièrement ouverts par le conseil de la métropole.

######## Sous-section 5 : Transferts de charges et de ressources entre la région ou le département et la métropole

**Art. L5217-13**

Tout accroissement net de charges résultant des transferts de compétences effectués entre la région ou le département et la métropole en application des IV et V de l'article L. 5217-2 est accompagné du transfert concomitant à la métropole des ressources nécessaires à l'exercice normal de ces compétences. Ces ressources sont équivalentes aux dépenses effectuées, à la date du transfert, par la région ou le département au titre des compétences transférées, constatées à la date du transfert selon les modalités prévues aux articles L. 5217-14 à L. 5217-17. Elles assurent la compensation intégrale des charges transférées.

**Art. L5217-14**

Les charges correspondant à l'exercice des compétences transférées font l'objet d'une évaluation préalable au transfert desdites compétences. Cette évaluation revêt un caractère contradictoire.

Le montant des dépenses résultant des accroissements et diminutions de charges est constaté, pour chaque compétence transférée et pour chaque collectivité, au sein des conventions de transfert respectivement prévues aux IV et V de l'article L. 5217-2, après consultation de la commission prévue à l'article L. 5217-17 et sous le contrôle de la chambre régionale des comptes.

**Art. L5217-15**

Les charges transférées doivent être équivalentes aux dépenses consacrées préalablement à la création de la métropole par la région ou le département à l'exercice des compétences transférées. Ces charges peuvent être diminuées du montant des éventuelles réductions brutes de charges ou des augmentations de ressources entraînées par les transferts.

Les périodes de référence et les modalités d'évaluation des dépenses engagées par la région ou le département et figurant dans les comptes administratifs avant le transfert de chaque compétence sont déterminées conjointement par la métropole et la région ou le département.

**Art. L5217-16**

I. – Les charges transférées par la région, dont le montant est fixé dans les conditions prévues aux articles L. 5217-14 et L. 5217-15, sont compensées par le versement, chaque année, par la région à la métropole d'une dotation de compensation des charges transférées.

Cette dotation de compensation des charges transférées constitue une dépense obligatoire, au sens de l'article L. 4321-1.

II. – Les charges transférées par le département, dont le montant est fixé dans les conditions prévues aux articles L. 5217-14 et L. 5217-15, sont compensées par le versement, chaque année, par le département à la métropole d'une dotation de compensation des charges transférées.

Cette dotation de compensation des charges transférées constitue une dépense obligatoire, au sens de l'article L. 3321-1.

**Art. L5217-17**

I. – Une commission locale chargée de l'évaluation des charges et des ressources transférées est composée paritairement de représentants de la métropole et de représentants de la collectivité qui transfère une partie de ses compétences à la métropole en application des IV ou V de l'article L. 5217-2.

II. – Pour l'évaluation des charges correspondant aux compétences transférées par la région, la commission est composée de quatre représentants du conseil de la métropole et de quatre représentants du conseil régional.

III. – Pour l'évaluation des charges afférentes aux compétences transférées par le département, la commission est composée de quatre représentants du conseil de la métropole et de quatre représentants du conseil départemental.

IV. – Dans tous les cas, la commission est présidée par le président de la chambre régionale des comptes territorialement compétente. En cas d'absence ou d'empêchement, il est remplacé par un magistrat relevant de la même chambre, qu'il a au préalable désigné.

V. – La commission est consultée sur les modalités de compensation des charges correspondant aux compétences transférées.

Elle ne peut valablement délibérer que si le nombre des membres présents est au moins égal à la moitié du nombre des membres appelés à délibérer.

Si ce nombre n'est pas atteint, une nouvelle convocation est adressée aux membres de la commission. La commission peut alors délibérer quel que soit le nombre de membres présents. En cas de partage égal des voix, celle du président est prépondérante.

VI. – Un décret en Conseil d'Etat fixe, en tant que de besoin, les modalités d'application du présent article.

####### Section 7 : Dispositions transitoires

**Art. L5217-18**

A compter du renouvellement général des conseils municipaux suivant la promulgation de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles, les dispositions relatives aux métropoles mentionnées au quatrième alinéa de l'article L. 5211-10 sont applicables aux établissements publics de coopération intercommunale à fiscalité propre prévus à l'article L. 5217-1.

####### Section 8 : Dispositions relatives aux personnels

**Art. L5217-19**

I. – Les services ou parties de service des communes qui participent à l'exercice des compétences mentionnées au I de l'article L. 5217-2 sont transférés à la métropole, selon les modalités prévues à l'article L. 5211-4-1.

II. – Les services ou parties de service de l'Etat qui participent à l'exercice des compétences mentionnées aux II et III de l'article L. 5217-2 sont mis à disposition de la métropole par la convention prévue à ce même article.

III. – Les services ou parties de service du département qui participent à l'exercice des compétences mentionnées au IV de l'article L. 5217-2 sont transférés à la métropole par convention, selon les modalités prévues au même IV.

Les fonctionnaires de l'Etat détachés à la date du transfert auprès du département et affectés dans un service ou une partie de service transféré à la métropole sont placés en position de détachement auprès de la métropole pour la durée restant à courir de leur détachement.

IV. – Les services ou parties de service de la région qui participent à l'exercice des compétences mentionnées au V de l'article L. 5217-2 sont transférés à la métropole, selon les modalités prévues aux trois derniers alinéas de ce même V.

V. – Les services ou parties de service de l'Etat qui participent à l'exercice des compétences mentionnées au VII de l'article L. 5217-2 sont transférés à la métropole, selon les modalités prévues aux articles 80 à 88 de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles.

VI. – A la date d'entrée en vigueur des transferts définitifs des services ou parties de service auxquels ils sont affectés, les agents non titulaires de droit public du département et de la région exerçant leurs fonctions dans un service ou une partie de service transféré à la métropole deviennent des agents non titulaires de droit public de la métropole et les fonctionnaires territoriaux exerçant leurs fonctions dans un service ou une partie de service transféré à la métropole sont affectés de plein droit à la métropole.

Les agents conservent, s'ils y ont intérêt, le bénéfice du régime indemnitaire qui leur était applicable ainsi que, à titre individuel, les avantages acquis en application du troisième alinéa de l'article 111 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale. Les agents non titulaires de droit public conservent, à titre individuel, le bénéfice des stipulations de leur contrat. Les services antérieurement accomplis en qualité d'agent non titulaire de droit public du département ou de la région sont assimilés à des services accomplis dans la métropole.

###### CHAPITRE VIII : Métropole d'Aix-Marseille-Provence 


####### Section 1 : Création 

**Art. L5218-1**

I. – Par dérogation au deuxième alinéa de l'article L. 5217-1, la métropole d'Aix-Marseille-Provence regroupe l'ensemble des communes membres de la communauté urbaine Marseille Provence métropole, de la communauté d'agglomération du Pays d'Aix-en-Provence, de la communauté d'agglomération Salon Etang de Berre Durance, de la communauté d'agglomération du Pays d'Aubagne et de l'Etoile, du syndicat d'agglomération nouvelle Ouest Provence et de la communauté d'agglomération du Pays de Martigues.

Le siège de la métropole d'Aix-Marseille-Provence est fixé à Marseille.

II. – La métropole d'Aix-Marseille-Provence est soumise aux dispositions du chapitre VII du présent titre, sous réserve des dispositions du présent chapitre.

**Art. L5218-2**

I. — A. — La métropole d'Aix-Marseille-Provence exerce les compétences prévues à l'article L. 5217-2, à l'exception :

1° De la compétence “ promotion du tourisme, dont la création d'offices de tourisme ”, prévue au d du 1° du I du même article L. 5217-2, restituée, par leur délibération, aux communes membres érigées en stations classées de tourisme en application de l'article L. 133-13 du code du tourisme ou en communes touristiques en application de l'article L. 133-11 du même code ou lorsque la compétence a été conservée par ces communes. En cas de perte du classement en station de tourisme, la délibération du conseil municipal par laquelle la commune s'est vue restituer ou a conservé la compétence “ promotion du tourisme, dont la création d'offices de tourisme ” cesse de produire ses effets et la compétence est intégralement exercée par la métropole en lieu et place de la commune ;

2° De la compétence “ création, gestion, extension et translation des cimetières et sites cinéraires ”, prévue au b du 5° du I de l'article L. 5217-2 du présent code ;

3° De la compétence “ service public de défense extérieure contre l'incendie ”, prévue au e du même 5° ;

4° De la compétence “ création, aménagement, entretien et gestion de réseaux de chaleur ou de froid urbains ”, prévue au h du 6° du même I ;

5° Des compétences énoncées au k du même 6° et à l'article L. 2124-4 du code général de la propriété des personnes publiques.

B. — Pour l'exercice des compétences prévues aux b et c du 2° du I de l'article L. 5217-2 du présent code, la métropole d'Aix-Marseille-Provence est compétente pour :

1° La création, l'aménagement et l'entretien de la voirie d'intérêt métropolitain, y compris la signalisation.

La circulation d'un service de transport collectif en site propre entraîne l'intérêt métropolitain des voies publiques supportant cette circulation et des trottoirs adjacents à ces voies ;

2° Les parcs et aires de stationnement d'intérêt métropolitain.

Les parcs et aires de stationnement accessoires à un service de transport collectif en site propre sont d'intérêt métropolitain ;

3° La création, l'aménagement et l'entretien des espaces publics d'intérêt métropolitain dédiés à tout mode de déplacement urbain ainsi que de leurs ouvrages accessoires d'intérêt métropolitain.

C. — La métropole d'Aix-Marseille-Provence est également compétente pour le soutien aux activités commerciales et artisanales d'intérêt métropolitain.

D. — La métropole d'Aix-Marseille-Provence définit :

1° Un schéma d'ensemble relatif à la politique de soutien aux activités commerciales et artisanales ;

2° Un schéma d'ensemble de la voirie ;

3° Un schéma d'organisation du tourisme ;

4° Un schéma d'ensemble des réseaux de chaleur ou de froid urbains ;

5° Un schéma d'ensemble relatif à l'implantation des infrastructures de charge nécessaires à l'usage des véhicules électriques ou hybrides rechargeables.

L'exercice des compétences mentionnées aux 1° et 4° du A, au 1° du B et au C du présent I doit être compatible avec les schémas mentionnés aux 1° à 5° du présent D.

E. — La métropole d'Aix-Marseille-Provence peut déléguer, par convention, tout ou partie de la compétence relative à la gestion des eaux pluviales urbaines mentionnée au a du 5° du I de l'article L. 5217-2 à l'une de ses communes membres. La compétence ainsi déléguée est exercée au nom et pour le compte de la métropole d'Aix-Marseille-Provence.

La convention, conclue entre les parties et approuvée par leur assemblée délibérante, précise la durée de la délégation et ses modalités d'exécution. Elle définit les objectifs à atteindre en matière de qualité du service rendu et de pérennité des infrastructures ainsi que les modalités de contrôle de la métropole d'Aix-Marseille-Provence sur la commune délégataire. Elle précise les moyens humains et financiers consacrés à l'exercice de la compétence déléguée.

Lorsqu'une commune demande à bénéficier de la délégation de tout ou partie de la compétence relative à la gestion des eaux pluviales urbaines, le conseil de la métropole d'Aix-Marseille-Provence statue sur cette demande dans un délai de trois mois et motive tout refus éventuel.

La métropole d'Aix-Marseille-Provence peut également déléguer à ses communes membres, par convention, selon les modalités prévues au présent E, la gestion de tout ou partie des équipements et services nécessaires :

1° A l'entretien de la voirie reconnue d'intérêt métropolitain ;

2° A l'entretien des espaces publics d'intérêt métropolitain dédiés à tout mode de déplacement urbain ainsi que de leurs ouvrages accessoires d'intérêt métropolitain.

II. — L'Etat peut déléguer, par convention, à la métropole d'Aix-Marseille-Provence certaines de ses compétences, dans les conditions prévues à l'article L. 301-5-1 du code de la construction et de l'habitation.

III. — (Abrogé).

IV. — Le premier alinéa de l'article L. 5217-3 du présent code n'est pas applicable à la métropole d'Aix-Marseille-Provence.

####### Section 2 : Organisation déconcentrée des services de la métropole

**Art. L5218-3**

Le conseil de la métropole délibère pour arrêter l'organisation territorialisée de ses services au plus tard le 1er juillet 2022.

####### Section 3 : La conférence métropolitaine des maires


**Art. L5218-9**

Une conférence métropolitaine des maires est instituée sur le territoire de la métropole d'Aix-Marseille-Provence. La conférence métropolitaine des maires peut être consultée pour avis lors de l'élaboration et de la mise en œuvre de politiques de la métropole d'Aix-Marseille-Provence. Son avis est communiqué au conseil de la métropole d'Aix-Marseille-Provence.

La conférence métropolitaine des maires est convoquée par le président du conseil de la métropole d'Aix-Marseille-Provence qui en est le président de droit ou, dans la limite de quatre réunions par an, à la demande d'un tiers des maires. Lors de sa première réunion, la conférence métropolitaine des maires désigne un ou plusieurs vice-présidents qui suppléent le président en cas d'empêchement. Le nombre de ceux-ci ne peut excéder 30 % du nombre total des membres de la conférence métropolitaine. Les modalités de fonctionnement de la conférence métropolitaine des maires sont déterminées par le règlement intérieur du conseil de la métropole d'Aix-Marseille-Provence.

Des conférences territoriales des maires définies au 5° du II de l'article L. 5211-11-2 peuvent être réunies.

**Art. L5218-10**

Un conseil de développement réunit les représentants des milieux économiques, sociaux, culturels et associatifs de la métropole d'Aix-Marseille-Provence. Il s'organise librement. Il est consulté sur les principales orientations de la métropole d'Aix-Marseille-Provence, sur les documents de prospective et de planification, sur la conception et l'évaluation des politiques locales de promotion du développement durable du territoire. Il peut donner son avis ou être consulté sur toute autre question relative à la métropole.

Un rapport annuel d'activité est établi par le conseil de développement et examiné par le conseil de la métropole.

Les modalités de fonctionnement du conseil de développement sont déterminées par le règlement intérieur du conseil de la métropole. Le fait d'être membre de ce conseil ne peut donner lieu à une quelconque forme de rémunération.

####### Section 4 : Dispositions financières 


**Art. L5218-11**

I. – Par dérogation à l'article L. 5217-12, la métropole d'Aix-Marseille-Provence bénéficie, à compter du 1er janvier de l'année suivant celle de sa création, d'une dotation globale de fonctionnement égale à la somme des deux composantes suivantes :

1° Une dotation d'intercommunalité, calculée la première année de perception de la dotation globale de fonctionnement, en fonction de sa population et de la dotation par habitant la plus élevée perçue l'année précédente parmi les établissements publics de coopération intercommunale préexistants. Les années suivantes, la dotation d'intercommunalité de la métropole d'Aix-Marseille-Provence est calculée selon les modalités définies à l'article L. 5211-28. Les minorations prévues à l'article L. 5211-28 s'appliquent à la dotation d'intercommunalité de la métropole d'Aix-Marseille-Provence ;

2° Une dotation de compensation calculée selon les modalités définies à l'article L. 5211-28-1.

II. – Pour l'application du 1° du I du présent article, la population à prendre en compte est celle définie à l'article L. 2334-2.

###### CHAPITRE IX : La métropole du Grand Paris 


####### Section 1 : Création et compétences

**Art. L5219-1**

I. – Il est créé au 1er janvier 2016 un établissement public de coopération intercommunale à fiscalité propre à statut particulier dénommé la métropole du Grand Paris, qui regroupe :

1° La commune de Paris ;

2° L'ensemble des communes des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne ;

3° Les communes des autres départements de la région d'Ile-de-France appartenant au 31 décembre 2014 à un établissement public de coopération intercommunale comprenant au moins une commune des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne et dont le conseil municipal a délibéré favorablement avant le 30 septembre 2014 ;

4° Toute commune en continuité avec au moins une commune répondant aux conditions fixées au 2°, dont le conseil municipal a délibéré favorablement avant le 30 septembre 2014, à la condition que les deux tiers des communes de l'établissement public de coopération intercommunale à fiscalité propre auquel elle appartient représentant au moins la moitié de la population ou la moitié des communes représentant les deux tiers de la population de l'établissement public de coopération intercommunale à fiscalité propre ne s'y soient pas opposées par délibération avant le 31 décembre 2014 ;

5° L'ensemble des communes membres d'un même établissement public de coopération intercommunale à fiscalité propre dans le périmètre duquel se trouvent des infrastructures aéroportuaires ou ayant fait l'objet d'un arrêté de rattachement à cet établissement pris par le représentant de l'Etat dans le ou les départements concernés à la date de promulgation de la loi n° 2015-991 du 7 août 2015 portant nouvelle organisation territoriale de la République, et dont au moins deux tiers des conseils municipaux des communes intéressées représentant plus de la moitié de la population ou au moins la moitié des conseils municipaux des communes intéressées représentant au moins deux tiers de la population se sont prononcés favorablement dans un délai d'un mois à compter de cette promulgation. Toutefois, si une infrastructure aéroportuaire se trouve sur le périmètre de plusieurs établissements publics de coopération intercommunale à fiscalité propre, l'adhésion des communes n'est possible que si les majorités qualifiées nécessaires sont réunies dans tous les établissements publics comprenant au moins deux communes accueillant sur leur territoire des infrastructures aéroportuaires.

Un décret constate le périmètre de la métropole et fixe l'adresse de son siège. Il désigne le comptable public de la métropole.

Toutes les modifications ultérieures relatives à l'adresse du siège, à la désignation du comptable public ou au transfert de compétences supplémentaires sont prononcées par arrêté du représentant de l'Etat dans la région d'Ile-de-France dans les conditions prévues aux articles L. 5211-17 et L. 5211-20.

La métropole du Grand Paris est constituée en vue de la définition et de la mise en œuvre d'actions métropolitaines afin d'améliorer le cadre de vie de ses habitants, de réduire les inégalités entre les territoires qui la composent, de développer un modèle urbain, social et économique durable, moyens d'une meilleure attractivité et compétitivité au bénéfice de l'ensemble du territoire national. La métropole du Grand Paris élabore un projet métropolitain. Les habitants sont associés à son élaboration selon les formes déterminées par le conseil de la métropole sur proposition du conseil de développement.

Ce projet métropolitain définit les orientations générales de la politique conduite par la métropole du Grand Paris. Il participe à la mise en œuvre du schéma directeur de la région d'Ile-de-France. Il comporte un diagnostic général, social, économique et environnemental du territoire métropolitain, des orientations stratégiques pour le développement de la métropole ainsi que des domaines d'intervention prioritaires. Le projet métropolitain peut être élaboré avec l'appui du Grand Paris Aménagement, de l'Atelier international du Grand Paris, des agences d'urbanisme et de toute autre structure utile.

II. – La métropole du Grand Paris est soumise au chapitre VII du présent titre Ier, sous réserve des dispositions du présent chapitre. Elle exerce de plein droit, en lieu et place de ses communes membres, les compétences suivantes :

1° A compter du 1er janvier 2017, en matière d'aménagement de l'espace métropolitain :

a) Elaboration du schéma de cohérence territoriale ; définition, création et réalisation d'opérations d'aménagement d'intérêt métropolitain mentionnées à l'article L. 300-1 du code de l'urbanisme ; actions de restructuration urbaine d'intérêt métropolitain ; actions de valorisation du patrimoine naturel et paysager ; constitution de réserves foncières d'intérêt métropolitain ;

b) Elaboration d'un schéma métropolitain d'aménagement numérique, dans les conditions prévues aux premier et quatrième alinéas de l'article L. 1425-2 du présent code. La métropole du Grand Paris et les personnes publiques ayant établi des schémas directeurs territoriaux d'aménagement numérique mentionnés au même article L. 1425-2 se coordonnent afin d'élaborer une stratégie d'aménagement numérique cohérente de leur territoire commun ;

2° A compter du 1er janvier 2017, en matière de politique locale de l'habitat :

a) Programme local de l'habitat ou document en tenant lieu ;

b) Politique du logement ; aides financières au logement social ; actions en faveur du logement social ; actions en faveur du logement des personnes défavorisées ;

c) Amélioration du parc immobilier bâti d'intérêt métropolitain, réhabilitation et résorption de l'habitat insalubre d'intérêt métropolitain ;

d) Création, aménagement, entretien et gestion des aires d'accueil des gens du voyage et des terrains familiaux locatifs définis aux 1° à 3° du II de l'article 1er de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage ;

3° Abrogé ;

4° En matière de développement et d'aménagement économique, social et culturel :

a) Création, aménagement et gestion des zones d'activité industrielle, commerciale, tertiaire, artisanale, touristique, portuaire ou aéroportuaire d'intérêt métropolitain ;

b) Actions de développement économique d'intérêt métropolitain ;

c) Construction, aménagement, entretien et fonctionnement de grands équipements culturels et sportifs de dimension internationale ou nationale ;

d) Participation à la préparation des candidatures aux grands événements internationaux culturels, artistiques et sportifs, accueillis sur son territoire.

L'exercice des compétences prévues au présent 4° prend en compte les orientations définies dans les documents stratégiques élaborés par le conseil régional ;

5° En matière de protection et de mise en valeur de l'environnement et de politique du cadre de vie :

a) Lutte contre la pollution de l'air ;

b) Lutte contre les nuisances sonores ;

c) Soutien aux actions de maîtrise de la demande d'énergie ;

d) Elaboration et adoption du plan climat-air-énergie territorial en application de l'article L. 229-26 du code de l'environnement, en cohérence avec les objectifs nationaux en matière de réduction des émissions de gaz à effet de serre, d'efficacité énergétique et de production d'énergie renouvelable, ainsi que du plan d'action pour la réduction des émissions de polluants atmosphériques prévu au 3° du II du même article L. 229-26 ;

e) Gestion des milieux aquatiques et prévention des inondations, en application de l'article L. 211-7 du même code.

Lorsque l'exercice des compétences mentionnées au présent II est subordonné à la reconnaissance de leur intérêt métropolitain, celui-ci est déterminé par délibération du conseil de la métropole à la majorité des deux tiers de ses membres, au plus tard deux ans après la création de la métropole du Grand Paris ou deux ans après la date mentionnée au 2° du présent II pour les compétences en matière de politique locale de l'habitat. Jusqu'à cette délibération, et au plus tard jusqu'à l'expiration du délai de deux ans mentionné à la première phrase du présent alinéa, ces compétences sont exercées, dans les mêmes conditions, par les établissements publics territoriaux dans les périmètres des établissements publics de coopération intercommunale à fiscalité propre existant au 31 décembre 2015 ou par les communes n'appartenant à aucun établissement public de coopération intercommunale à fiscalité propre au 31 décembre 2015. A l'expiration du délai de deux ans et à défaut de délibération, la métropole exerce l'intégralité des compétences transférées.

Les actions de développement économique de la métropole prennent en compte les orientations définies par le conseil régional.

III. – Les communes membres de la métropole du Grand Paris peuvent transférer à celle-ci certaines de leurs compétences dans les conditions prévues à l'article L. 5211-17. Pour l'application du même article L. 5211-17, les conditions de majorité requises sont celles prévues au II de l'article L. 5211-5.

IV. – Abrogé.

V. – La métropole du Grand Paris définit et met en œuvre des programmes d'action en vue de lutter contre la pollution de l'air et de favoriser la transition énergétique, notamment en améliorant l'efficacité énergétique des bâtiments et en favorisant le développement des énergies renouvelables et celui de l'action publique pour la mobilité durable.

La métropole du Grand Paris est chargée de la mise en cohérence des réseaux de distribution d'électricité, de gaz, de chaleur et de froid. Elle établit, en concertation avec les autorités compétentes intéressées, un schéma directeur des réseaux de distribution d'énergie métropolitains qui a pour objectif de veiller à leur complémentarité, notamment pour l'application de l'article L. 712-2 du code de l'énergie. Ce schéma est élaboré en tenant compte des programmes prévisionnels des réseaux de distribution d'électricité et de gaz mentionnés au troisième alinéa du I de l'article L. 2224-31 du présent code, ainsi que des schémas directeurs de développement des réseaux publics de chaleur ou de froid.

Une commission consultative est créée entre la métropole du Grand Paris, la commune de Paris, tout syndicat exerçant la compétence mentionnée au deuxième alinéa du IV du même article L. 2224-31 totalement ou partiellement inclus dans le périmètre de la métropole, ainsi que les communes, établissements publics de coopération intercommunale et syndicats intercommunaux exerçant la maîtrise d'ouvrage de réseaux de chaleur sur le territoire de la métropole. Les missions de cette commission sont de coordonner l'action de ses membres dans le domaine de l'énergie, de mettre en cohérence leurs politiques d'investissement et de faciliter l'échange de données. Elle examine le projet de schéma directeur des réseaux de distribution d'énergie métropolitains mentionné au deuxième alinéa du présent V, préalablement à son adoption.

La commission comprend un nombre égal de délégués de la métropole et de représentants des syndicats. Chaque syndicat dispose d'au moins un représentant.

Elle est présidée par le président de la métropole ou son représentant et se réunit au moins une fois par an, à l'initiative de son président ou de la moitié au moins de ses membres.

Un membre de la commission consultative, nommé parmi les représentants de la métropole, est associé à la représentation des syndicats à la conférence départementale mentionnée au troisième alinéa du I dudit article L. 2224-31.

La métropole du Grand Paris élabore un plan métropolitain de l'habitat et de l'hébergement. Ce plan est compatible avec le schéma directeur de la région d'Ile-de-France et prend en compte le schéma régional de l'habitat et de l'hébergement en Ile-de-France. Il tient lieu de programme local de l'habitat et poursuit, à ce titre, les objectifs énoncés à l'article L. 302-1 du code de la construction et de l'habitation. Il définit les principaux axes guidant les politiques d'attribution des logements locatifs sociaux au sein du territoire qu'il couvre. Il comporte également une programmation pluriannuelle de réalisation et de rénovation de places d'accueil et de services associés en faveur de l'insertion des personnes sans domicile fixe et des populations les plus fragilisées.

Dans un délai de trois mois à compter de la transmission de la délibération engageant la procédure d'élaboration, le représentant de l'Etat dans la région porte à la connaissance de la métropole du Grand Paris tous les éléments utiles ainsi que les objectifs à prendre en compte en matière de diversité de l'habitat, de répartition équilibrée des différents types de logements, de renouvellement du parc immobilier et d'accroissement du nombre de logements et de places d'hébergement pour l'application du troisième alinéa du IV du même article L. 302-1.

Le projet de plan, arrêté par le conseil de la métropole du Grand Paris, est transmis aux communes et conseils de territoire, qui disposent d'un délai de deux mois pour faire connaître leur avis. Au vu de ces avis, le conseil de la métropole du Grand Paris délibère à nouveau sur le projet et le transmet au représentant de l'Etat dans la région, qui dispose d'un délai de trois mois pour faire connaître son avis. Dans ce délai, celui-ci le soumet pour avis au comité régional de l'habitat et de l'hébergement. En cas d'avis défavorable ou de réserves émises par le comité régional de l'habitat et de l'hébergement ou si le représentant de l'Etat estime que le projet de plan métropolitain de l'habitat et de l'hébergement ne répond pas aux objectifs de répartition équilibrée et diversifiée de l'offre de logements, de renouvellement du parc immobilier et d'accroissement du nombre de logements et de places d'hébergement nécessaires, le représentant de l'Etat peut adresser des demandes motivées de modifications à la métropole du Grand Paris, qui en délibère.

Le plan métropolitain de l'habitat et de l'hébergement est approuvé par le conseil de la métropole du Grand Paris. La délibération publiée approuvant le plan devient exécutoire deux mois après sa transmission au représentant de l'Etat. Si, dans ce délai, le représentant de l'Etat notifie au président du conseil de la métropole du Grand Paris les demandes de modifications, mentionnées au neuvième alinéa du présent V, qu'il estime nécessaire d'apporter au plan, le plan ne devient exécutoire qu'à compter de la publication et de la transmission au représentant de l'Etat de la délibération apportant les modifications demandées.

Le conseil de la métropole du Grand Paris délibère au moins une fois par an sur l'état de réalisation du plan métropolitain de l'habitat et de l'hébergement et son adaptation à l'évolution de la situation sociale ou démographique.

La métropole du Grand Paris communique pour avis au représentant de l'Etat dans la région et au comité régional de l'habitat et de l'hébergement un bilan de la réalisation du plan métropolitain de l'habitat et de l'hébergement trois ans et six ans après son approbation.

A l'expiration d'un délai de six ans à compter de son approbation, le conseil de la métropole du Grand Paris, en tenant compte du bilan mentionné au douzième alinéa du présent V, délibère sur l'opportunité d'une révision de ce plan. Il peut être révisé à tout moment dans les mêmes conditions.

Pour mettre en œuvre le plan métropolitain de l'habitat et de l'hébergement, la métropole du Grand Paris réalise des programmes d'aménagement et de logement. Elle peut demander à l'Etat de la faire bénéficier, par décret en Conseil d'Etat, de compétences dérogatoires pour la création et la réalisation des zones d'aménagement concerté et la délivrance d'autorisations d'urbanisme.

La métropole du Grand Paris peut également proposer à l'Etat, pour la réalisation de programmes de construction et de rénovation de logements ou des équipements nécessaires à ces logements, d'engager une procédure de projet d'intérêt général. La proposition est adoptée par le conseil de la métropole du Grand Paris et transmise au représentant de l'Etat dans le département intéressé.

L'Etat peut mettre à la disposition de la métropole du Grand Paris les établissements publics d'aménagement de l'Etat.

V bis. – L'Etat peut transférer, à la demande de la métropole du Grand Paris, la propriété, l'aménagement, l'entretien et la gestion de grands équipements et infrastructures. Ces transferts sont réalisés à titre gratuit et ne donnent lieu au versement d'aucune indemnité ou taxe, ni d'aucun salaire, ni d'aucuns droits ou honoraires.

Le transfert est autorisé par décret. Une convention conclue entre l'Etat et la métropole du Grand Paris précise les modalités du transfert.

VI. – Afin de favoriser la construction de logements neufs, la réhabilitation des logements anciens et la résorption de l'habitat indigne, l'Etat peut déléguer, par convention, à la demande de la métropole du Grand Paris, dès lors qu'elle dispose d'un plan métropolitain de l'habitat et de l'hébergement exécutoire, les compétences mentionnées aux 1° et 2° du présent VI :

1° Sans dissociation possible :

a) L'attribution des aides au logement locatif social, au logement intermédiaire et en faveur de la location-accession et la notification aux bénéficiaires, l'octroi des autorisations spécifiques prévues aux articles L. 441-2 et L. 631-12 du code de la construction et de l'habitation ainsi que, par délégation de l'Agence nationale de l'habitat, l'attribution des aides en faveur de l'habitat privé et la signature des conventions mentionnées à l'article L. 321-4 du code de la construction et de l'habitation ;

b) La gestion de la veille sociale, de l'accueil, de l'hébergement et de l'accompagnement au logement de toute personne ou famille sans domicile ou éprouvant des difficultés particulières d'accès au logement en raison de l'inadaptation de ses ressources ou de ses conditions d'existence, dans le respect des articles L. 345-2-2 et L. 345-2-3 du code de l'action sociale et des familles, ainsi que le financement des organismes et des dispositifs qui y contribuent, mentionnés au 8° du I de l'article L. 312-1 et aux articles L. 322-1 et L. 345-2 du même code et aux articles L. 365-1, L. 631-11 et L. 633-1 du code de la construction et de l'habitation ;

2° Sans dissociation possible :

a) La garantie du droit à un logement décent et indépendant mentionné au chapitre préliminaire du titre préliminaire du livre III du code de la construction et de l'habitation et aux articles L. 441-2-3 et L. 441-2-3-1 du même code ;

Pour les demandeurs demeurant dans le périmètre de la métropole du Grand Paris reconnus, au moment de la délégation de la présente compétence, comme prioritaires en application de l'article L. 441-2-3-1 dudit code, l'Etat continue de verser le produit des astreintes au Fonds national d'accompagnement vers et dans le logement institué en application de l'article L. 300-2 du même code ;

b) La délégation de tout ou partie des réservations dont le représentant de l'Etat dans le département bénéficie en application de l'article L. 444-1 dudit code, à l'exception des logements réservés au bénéfice des agents et militaires de l'Etat ;

Les compétences déléguées en application des a et b du 2° du présent VI, ainsi que celles déléguées en application du b du 1° relatives à l'aide sociale prévue à l'article L. 345-1 du code de l'action sociale et des familles pour l'accueil dans les organismes mentionnés au 8° du I de l'article L. 312-1 du même code sont exercées par le président du conseil de la métropole.

Les compétences déléguées en application des 1° et 2° du présent VI sont exercées au nom et pour le compte de l'Etat.

Cette délégation est régie par une convention conclue pour une durée de six ans, renouvelable. Elle peut être dénoncée par le représentant de l'Etat dans le département à l'issue d'un délai de trois ans lorsque les résultats de son exécution sont insuffisants au regard des objectifs définis par la convention. Elle peut également être dénoncée par la métropole du Grand Paris, dans les mêmes délais, en cas de non-respect des engagements de l'Etat.

Au terme de la durée de six ans, elle peut être prorogée pour une durée d'un an, par avenant, si la métropole du Grand Paris dispose d'un plan métropolitain de l'habitat et de l'hébergement exécutoire ou, dans le cas contraire, si elle a pris une délibération engageant l'élaboration d'un tel plan. Cette prorogation est renouvelable une fois dans les mêmes conditions.

VII. – L'Etat peut déléguer, à la demande de la métropole du Grand Paris, dès lors qu'elle dispose d'un plan métropolitain de l'habitat et de l'hébergement exécutoire, tout ou partie des compétences suivantes :

1° La mise en œuvre de la procédure de réquisition avec attributaire prévue au chapitre II du titre IV du livre VI du code de la construction et de l'habitation ;

2° (abrogé)

3° La délivrance aux organismes d'habitations à loyer modéré des agréments d'aliénation de logements prévue aux articles L. 443-7, L. 443-8 et L. 443-9 dudit code et situés sur le territoire métropolitain.

Les compétences déléguées en application des 1° à 3° du présent VII sont exercées au nom et pour le compte de l'Etat. Elles s'ajoutent, le cas échéant, aux compétences déléguées en application du VI et sont régies par la même convention.

La métropole du Grand Paris propose à l'Etat et aux collectivités territoriales un plan de rationalisation des outils d'aménagement et des syndicats intervenant dans son ressort territorial.

####### Section 2 : Les établissements publics territoriaux

**Art. L5219-2**

Dans le périmètre de la métropole du Grand Paris, sont créés, au 1er janvier 2016, des établissements publics de coopération intercommunale dénommés " établissements publics territoriaux ". Sous réserve du présent chapitre, ces établissements publics sont soumis aux dispositions applicables aux syndicats de communes. D'un seul tenant et sans enclave, d'au moins 300 000 habitants, ces établissements regroupent l'ensemble des communes membres de la métropole du Grand Paris, à l'exception de la commune de Paris. Les communes appartenant à un même établissement public de coopération intercommunale à fiscalité propre à la date de promulgation de la loi n° 2015-991 du 7 août 2015 portant nouvelle organisation territoriale de la République ne peuvent appartenir à des établissements publics territoriaux distincts.

Dans chaque établissement public territorial, il est créé un conseil de territoire composé des délégués des communes incluses dans le périmètre de l'établissement, désignés au conseil de la métropole du Grand Paris en application de l'article L. 5219-9. Le périmètre et le siège de l'établissement public territorial sont fixés par décret en Conseil d'Etat, après consultation, par le représentant de l'Etat dans la région d'Ile-de-France, des conseils municipaux des communes concernées, qui disposent d'un délai d'un mois pour rendre leur avis. La définition de ces périmètres peut prendre en compte les territoires de projet constitués en vue de l'élaboration de contrats de développement territorial prévus à l'article 21 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris.

Le président du conseil de territoire est élu en son sein. Le conseil de territoire désigne également en son sein un ou plusieurs vice-présidents. Le nombre de ceux-ci ne peut excéder 20 % du nombre total des membres du conseil de territoire.

Dans chaque établissement public territorial, est créée une conférence des maires régie par l'article L. 5211-11-3.

**Art. L5219-2-1**

Les indemnités votées par le conseil de territoire pour l'exercice effectif des fonctions de président d'un établissement public territorial sont inférieures ou égales à 110 % du terme de référence mentionné au I de l'article L. 2123-20.

Les indemnités votées par le conseil de territoire pour l'exercice effectif des fonctions de vice-président d'un établissement public territorial sont inférieures ou égales à 44 % du terme de référence mentionné au même I.

Les indemnités votées par le conseil de territoire pour l'exercice effectif des fonctions de conseiller d'un établissement public territorial sont inférieures ou égales à 6 % du terme de référence mentionné audit I.

L'article L. 5211-12, à l'exception de son premier alinéa, est applicable aux indemnités des élus des établissements publics territoriaux.

Les indemnités de fonctions pour l'exercice des fonctions de président, de vice-président et de conseiller des établissements publics territoriaux ne peuvent être cumulées avec les indemnités de fonctions perçues au titre des fonctions de président, de vice-président et de conseiller de la métropole du Grand Paris.

**Art. L5219-5**

I. – L'établissement public territorial, en lieu et place de ses communes membres, exerce de plein droit les compétences en matière de :

1° Politique de la ville :

a) Elaboration du diagnostic du territoire et définition des orientations du contrat de ville ;

b) Animation et coordination des dispositifs contractuels de développement urbain, de développement local et d'insertion économique et sociale ainsi que des dispositifs locaux de prévention de la délinquance ;

c) Programmes d'actions définis dans le contrat de ville ;

d) Signature de la convention intercommunale mentionnée à l'article 8 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine ;

2° Construction, aménagement, entretien et fonctionnement d'équipements culturels, socioculturels, socio-éducatifs et sportifs d'intérêt territorial ;

3° Assainissement et eau ;

4° Gestion des déchets ménagers et assimilés ;

5° Action sociale d'intérêt territorial, à l'exception de celle mise en œuvre dans le cadre de la politique du logement et de l'habitat. L'établissement public territorial peut en confier la responsabilité, pour tout ou partie, à un centre intercommunal d'action sociale créé dans les conditions prévues à l'article L. 123-4-1 du code de l'action sociale et des familles et dénommé " centre territorial d'action sociale ".

Lorsque les compétences prévues au 3° et au 4° du présent I étaient exercées, pour le compte des communes ou des établissements publics de coopération intercommunale à fiscalité propre, par des syndicats à la date du 31 décembre 2015, l'établissement public territorial se substitue, jusqu'au 31 décembre 2017 pour les compétences prévues au 3° et jusqu'au 31 décembre 2016 pour la compétence prévue au 4°, aux communes ou aux établissements publics de coopération intercommunale à fiscalité propre au sein des syndicats concernés. A l'issue de cette période, l'établissement public territorial est retiré de plein droit des syndicats concernés.

I bis. – Les établissements publics territoriaux et la commune de Paris mettent en œuvre la politique d'attribution des logements sociaux, de gestion de la demande de logement social et d'information des demandeurs, en application des articles L. 411-10, L. 441-1, L. 441-1-1, L. 441-1-4, L. 441-1-5, L. 441-1-6, L. 441-2-3, L. 441-2-6, L. 441-2-7, L. 441-2-8 et L. 442-5 du code de la construction et de l'habitation. Les actions de cette politique sont compatibles avec les axes mentionnés au septième alinéa du V de l'article L. 5219-1.

I ter. — Le président de l'établissement public territorial peut bénéficier de la délégation des prérogatives du représentant de l'Etat dans le département en matière de police de la santé publique dans les conditions définies par l'article L. 301-5-1-1 du code de la construction et de l'habitation.

II. – L'établissement public territorial élabore de plein droit, en lieu et place des communes membres, un plan local d'urbanisme intercommunal, dans les conditions prévues aux articles L. 134-1 à L. 134-9 du code de l'urbanisme.

III. – Les établissements publics territoriaux et la commune de Paris élaborent un plan climat-air-énergie, en application de l'article L. 229-26 du code de l'environnement, qui doit être compatible avec le plan climat-air-énergie territorial de la métropole ainsi qu'avec le plan d'action pour la réduction des émissions de polluants atmosphériques prévu au 3° du II du même article L. 229-26. Le plan d'action pour la réduction des émissions de polluants atmosphériques élaboré par les établissements publics territoriaux ne comporte pas l'étude portant sur la création d'une ou de plusieurs zones à faibles émissions mobilité mentionnée au deuxième alinéa du même 3°. Chaque plan climat-air-énergie territorial doit comprendre un programme d'actions permettant, dans les domaines de compétence du territoire, d'atteindre les objectifs fixés par le plan climat-air-énergie de la métropole. Il est soumis pour avis au conseil de la métropole du Grand Paris. Cet avis est rendu dans un délai de trois mois ; à défaut, il est réputé favorable.

IV. – L'établissement public territorial exerce de plein droit, en lieu et place des communes membres, les compétences prévues au II de l'article L. 5219-1 du présent code, soumises à la définition d'un intérêt métropolitain mais non reconnues comme telles.

S'agissant de la compétence en matière de définition, de création et de réalisation d'opérations d'aménagement définies à l'article L. 300-1 du code de l'urbanisme, énoncée au a du 1° du II de l'article L. 5219-1 du présent code, le délai prévu au deuxième alinéa du III de l'article L. 5211-5 pour l'adoption des délibérations concordantes de l'établissement public territorial et de ses communes membres fixant les conditions financières et patrimoniales du transfert des biens immobiliers est porté à deux ans à compter de la définition de l'intérêt métropolitain.

V. – Sans préjudice du même II, l'établissement public territorial exerce, sur l'ensemble de son périmètre, les compétences qui étaient, au 31 décembre 2015, transférées par les communes membres aux établissements publics de coopération intercommunale à fiscalité propre existants. Toutefois :

1° Jusqu'à ce que l'établissement public territorial délibère sur l'élargissement de l'exercice de chacune de ces compétences à l'ensemble de son périmètre, et au plus tard le 31 décembre 2017, les compétences obligatoires et optionnelles des établissements publics de coopération intercommunale à fiscalité propre existant au 31 décembre 2015 sont exercées :

a) Par l'établissement public territorial dans les mêmes conditions et dans les seuls périmètres correspondant à ceux de chacun des établissements publics de coopération intercommunale à fiscalité propre existant au 31 décembre 2015. Lorsque les établissements publics de coopération intercommunale à fiscalité propre adhéraient à des syndicats pour l'exercice de ces compétences, l'établissement public territorial se substitue à ces établissements au sein des syndicats concernés jusqu'à ce que l'établissement public territorial délibère sur l'élargissement de l'exercice de chacune de ces compétences à l'ensemble de son périmètre, et au plus tard jusqu'au 31 décembre 2017. A l'issue de cette période, l'établissement public territorial est retiré de plein droit des syndicats concernés ;

b) Ou par les communes dans les autres cas ;

2° Lorsque l'exercice des compétences obligatoires et optionnelles des établissements publics de coopération intercommunale à fiscalité propre existant au 31 décembre 2015 était subordonné à la reconnaissance d'un intérêt communautaire, un intérêt territorial est déterminé par délibération du conseil de territoire, à la majorité des deux tiers de ses membres. Il est défini au plus tard deux ans après la création de l'établissement public territorial. Par dérogation, cette délibération est facultative pour les établissements publics territoriaux dont le périmètre correspond à un établissement public de coopération intercommunale à fiscalité propre existant au 31 décembre 2015.

Jusqu'à cette délibération, et au plus tard jusqu'à l'expiration du délai de deux ans mentionné à la deuxième phrase du premier alinéa du présent 2°, les compétences qui faisaient l'objet d'une définition d'un intérêt communautaire continuent d'être exercées dans les mêmes conditions dans les seuls périmètres correspondant à chacun des établissements publics de coopération intercommunale à fiscalité propre existant au 31 décembre 2015. Les compétences soumises à la définition d'un intérêt communautaire et non reconnues d'intérêt communautaire continuent d'être exercées par les communes dans les mêmes conditions.

A l'expiration du délai de deux ans, pour les compétences qui n'ont pas fait l'objet de cette délibération, l'établissement public territorial exerce l'intégralité de la compétence transférée ;

3° Le conseil de territoire de l'établissement public territorial peut, par délibération, restituer les compétences transférées à titre supplémentaire par les communes membres aux établissements publics de coopération intercommunale à fiscalité propre existant au 31 décembre 2015, dans un délai de deux ans suivant la création de l'établissement public territorial. Jusqu'à cette délibération, et au plus tard jusqu'à l'expiration du délai de deux ans mentionné à la première phrase du présent 3°, l'établissement public territorial exerce les compétences transférées en application du premier alinéa du présent V et non prévues au I dans le périmètre des anciens établissements publics de coopération intercommunale à fiscalité propre existant au 31 décembre 2015. A l'expiration du délai de deux ans et à défaut de délibération, l'établissement public territorial exerce l'intégralité des compétences transférées.

VI. – Lorsqu'un établissement public territorial s'est vu transférer l'une des compétences mentionnées au I de l'article L. 5211-9-2, les maires des communes membres de l'établissement public transfèrent au président de cet établissement leurs attributions dans les conditions prévues au même article L. 5211-9-2.

VI bis. — L'établissement public territorial peut confier la création ou la gestion de certains équipements ou services relevant de ses attributions à une ou plusieurs communes membres, par convention avec la ou les communes concernées.

Dans les mêmes conditions, les communes membres d'un établissement public territorial peuvent confier par convention audit établissement public territorial la création ou la gestion de certains équipements ou services relevant de leurs attributions.

VII. – Lorsque l'exercice des compétences mentionnées au I est subordonné à la reconnaissance de leur intérêt territorial, cet intérêt est déterminé par délibération du conseil de territoire à la majorité des deux tiers de ses membres, au plus tard deux ans après la création de la métropole du Grand Paris. Jusqu'à cette délibération, et au plus tard jusqu'à l'expiration du délai de deux ans mentionné à la première phrase du présent VII, ces compétences sont exercées par l'établissement public territorial dans les périmètres des établissements publics de coopération intercommunale à fiscalité propre existant au 31 décembre 2015 et dans les mêmes conditions. A l'expiration du délai de deux ans et à défaut de délibération, l'établissement public territorial exerce l'intégralité des compétences transférées. Les communes n'appartenant à aucun établissement public de coopération intercommunale à fiscalité propre au 31 décembre 2015 exercent, sur leur périmètre, les compétences prévues au I soumises à la définition d'un intérêt territorial mais non reconnues comme telles.

VIII. – Les offices publics de l'habitat précédemment rattachés aux communes ou à leurs groupements situés dans le périmètre des établissements publics territoriaux sont rattachés à ces derniers au plus tard le 31 décembre 2017, sauf dans le cas de la commune de Paris. Parmi les représentants de l'établissement public territorial au sein du conseil d'administration de l'office figurent, dans une proportion d'au moins la moitié, des membres proposés par la commune de rattachement initial dès lors qu'au moins la moitié du patrimoine de l'office est située sur son territoire.

A défaut de réalisation de ces propositions dans un délai de deux mois de la part de la commune concernée saisie à cet effet par l'établissement public territorial, le représentant de l'Etat dans le département la met en demeure de procéder aux propositions en cause dans un délai de deux mois. En l'absence de celles-ci au terme de ce délai, le représentant de l'Etat dans le département saisit l'établissement public territorial aux fins de désigner les représentants qui manquent selon les modalités prévues au titre II du livre IV du code de la construction et de l'habitation.

IX. – Lorsque, du fait de la création de la métropole du Grand Paris, un établissement public de coopération intercommunale ne comprenant plus qu'une seule commune membre située hors du périmètre métropolitain est dissous et que l'établissement était la collectivité de rattachement d'un office public de l'habitat, cet office est dissous de plein droit à la date de création de la métropole du Grand Paris.

Par dérogation à l'article L. 421-7-1 du code de la construction et de l'habitation, le patrimoine de l'office ainsi que l'ensemble de ses biens, droits et obligations sont transmis à titre universel à un organisme d'habitations à loyer modéré désigné par le représentant de l'Etat dans le département au plus tard le 31 décembre 2015.

Cet organisme est substitué de plein droit à l'office public de l'habitat dans toutes ses délibérations et tous ses actes.

Les contrats conclus par l'office public de l'habitat sont exécutés dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire des parties. Les cocontractants sont informés de la substitution de personne morale par le bénéficiaire du transfert. La substitution de personne morale n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant.

La dévolution du patrimoine de l'office public de l'habitat entraîne l'obligation pour l'organisme bénéficiaire de rembourser aux collectivités territoriales leurs dotations initiales, majorées pour chaque année ayant précédé la dissolution, sans pouvoir excéder vingt années, d'un intérêt calculé au taux servi au 31 décembre de l'année considérée aux détenteurs d'un livret A, majoré de 1,5 point, et ne donne lieu au paiement d'aucun droit ou taxe, à l'exception de la contribution de sécurité immobilière.

L'organisme bénéficiaire de la dévolution est tenu de proposer un contrat de travail à durée indéterminée à chacun des membres du personnel de l'office public de l'habitat ayant la qualité de fonctionnaire territorial, dans un délai d'un mois précédant la date de dévolution du patrimoine de l'office public de l'habitat. En cas de refus d'un fonctionnaire de démissionner de la fonction publique et de bénéficier d'un tel contrat ou de son silence gardé sur la proposition de contrat de travail d'ici la date de dévolution du patrimoine de l'office public de l'habitat, celui-ci est remis directement à disposition du centre de gestion ou du Centre national de la fonction publique territoriale, selon les conditions prévues à l'article 97 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires applicables à la fonction publique territoriale, à l'exception de la période de surnombre. L'organisme bénéficiaire de la dévolution est tenu au paiement des contributions, selon les modalités prévues à l'article 97 bis de la même loi, en lieu et place de l'office public de l'habitat.

Un décret règle les conditions budgétaires et comptables de la dissolution de l'office public de l'habitat.

X. – Pour chaque commune située dans le périmètre de la métropole du Grand Paris à l'exception de la commune de Paris, l'attribution de compensation versée ou perçue, à compter du 1er janvier 2025, par la métropole du Grand Paris est égale à celle que versait ou percevait la métropole du Grand Paris au titre de l'exercice 2024. Pour la commune de Paris, elle est égale à la somme de l'attribution de compensation que versait ou percevait la métropole du Grand Paris au titre de l'exercice 2024 et du produit de cotisation foncière des entreprises perçu dans le périmètre de la commune de Paris en 2024.

La métropole du Grand Paris peut moduler l'attribution de compensation, sans que cette modulation ne puisse avoir pour effet de minorer ou de majorer son montant de plus de 15 %.

L'attribution de compensation est recalculée, dans les conditions prévues au IV de l'article 1609 nonies C du même code, lors de chaque transfert de charges à la métropole du Grand Paris.

XI. – A. – Il est institué au profit de chaque établissement public territorial un fonds de compensation des charges territoriales destiné à leur financement.

B. – Le fonds de compensation des charges territoriales comprend :

1° Une fraction égale au produit de la taxe d'habitation, de la taxe foncière sur les propriétés bâties et de la taxe foncière sur les propriétés non bâties perçu par l'établissement public de coopération intercommunale à fiscalité propre existant au 31 décembre 2015 l'année précédant la création de la métropole du Grand Paris ou, le cas échéant, une quote-part du produit de ces mêmes impositions perçu par les communes isolées existant au 31 décembre 2015 l'année précédant la création de la métropole du Grand Paris ;

2° (abrogé)

C. – La fraction mentionnée au 1° du B est reversée par chaque commune membre de l'établissement public territorial :

1° A hauteur du produit de la taxe d'habitation, de la taxe foncière sur les propriétés bâties et de la taxe foncière sur les propriétés non bâties perçu par l'établissement public de coopération intercommunale à fiscalité propre existant au 31 décembre 2015 sur le territoire de la commune l'année précédant la création de la métropole du Grand Paris, majoré de la fraction d'attribution de compensation perçue par la commune en contrepartie de la perte de la dotation forfaitaire prévue à l'article L. 2334-7 du présent code correspondant au montant antérieurement versé en application du I du D de l'article 44 de la loi de finances pour 1999 (n° 98-1266 du 30 décembre 1998) ;

2° Ou, pour les communes isolées existant au 31 décembre 2015, à raison d'une quote-part du produit de la taxe d'habitation, de la taxe foncière sur les propriétés bâties et de la taxe foncière sur les propriétés non bâties perçu par celles-ci l'année précédant la création de la métropole du Grand Paris, déterminée par délibérations concordantes du conseil de territoire et du conseil municipal de la commune intéressée.

Cette fraction peut être révisée, après avis de la commission mentionnée au XII, par délibération du conseil de territoire statuant à la majorité des deux tiers. Cette révision ne peut avoir pour effet de minorer ou de majorer la participation de la commune de plus de 30 % du produit de la taxe d'habitation, de la taxe foncière sur les propriétés bâties et de la taxe foncière sur les propriétés non bâties perçu au profit de l'établissement public de coopération intercommunale à fiscalité propre existant au 31 décembre 2015 sur le territoire de la commune l'année précédant la création de la métropole du Grand Paris, actualisé depuis 2015 et jusqu'à la date de révision selon le taux annuel d'évolution des valeurs locatives foncières figurant à l'article 1518 bis du code général des impôts, représentant au plus 5 % des recettes réelles de fonctionnement de la commune intéressée l'année précédant la révision.

Le montant de la fraction mentionnée au 1° du B et révisée, le cas échéant, dans les conditions prévues au quatrième alinéa du présent C est actualisé chaque année par application du taux d'évolution des valeurs locatives foncières de l'année figurant à l'article 1518 bis du code général des impôts. L'actualisation n'est pas applicable à la majoration prévue au 1° du présent C.

Le versement de cette fraction aux fonds de compensation des charges territoriales constitue pour les communes une dépense obligatoire.

D. (abrogé)

E. – La métropole du Grand Paris institue une dotation de soutien à l'investissement territorial, qui est prélevée sur :

1° Une fraction de la cotisation sur la valeur ajoutée des entreprises ;

2° Une fraction de la cotisation foncière des entreprises.

Pour la détermination de la fraction de dotation de soutien à l'investissement territorial prévue au 1°, est calculée la différence entre les deux termes suivants :

– d'une part, le produit de la cotisation sur la valeur ajoutée des entreprises au titre de l'année du versement de la dotation ;

– d'autre part, le produit de la même imposition constaté l'année précédente.

La fraction de dotation de soutien à l'investissement territorial prévue au même 1° est égale à un taux compris entre 10 % et 50 %, voté par le conseil de la métropole, de la différence positive ainsi obtenue. Le conseil de la métropole procède à la répartition de cette fraction entre des établissements publics territoriaux, les établissements publics mentionnés au dernier alinéa du V de l'article L. 5219-1 du présent code et à l'article L. 328-1 du code de l'urbanisme et, le cas échéant, des communes situées dans le périmètre de la métropole, en tenant compte prioritairement de l'importance des charges qu'ils supportent du fait de la réalisation ou de la gestion d'un ou de plusieurs équipements répondant à un enjeu de solidarité territoriale et en appliquant d'autres critères fixés librement.

Cette fraction peut être révisée, après avis de la commission mentionnée au XII du présent article, à l'exclusion de la dotation allouée à la commune de Paris le cas échéant. Cette révision ne peut avoir pour effet de minorer ou de majorer la dotation de soutien à l'investissement territorial de plus de 15 % du montant déterminé conformément au septième alinéa du présent E.

Le montant de la fraction mentionnée au 1° et révisée, le cas échéant, dans les conditions prévues au huitième alinéa du présent E est actualisé chaque année par application du taux d'évolution des valeurs locatives foncières de l'année figurant à l'article 1518 bis du code général des impôts.

Pour la détermination de la fraction de dotation de soutien à l'investissement territorial prévue au 2° du présent E, est calculée la différence entre les deux termes suivants :

– d'une part, le produit de la cotisation foncière des entreprises au titre de l'année du versement de la dotation ;

– d'autre part, le produit de la même imposition constaté l'année précédente.

La fraction de dotation de soutien à l'investissement territorial prévue au même 2° est égale à 50 % de la différence positive ainsi obtenue. Le conseil de la métropole procède à la répartition de cette fraction entre des établissements publics territoriaux, les établissements publics mentionnés au dernier alinéa du V de l'article L. 5219-1 du présent code et à l'article L. 328-1 du code de l'urbanisme et, le cas échéant, des communes situées dans le périmètre de la métropole, en tenant compte prioritairement de l'importance des charges qu'ils supportent du fait de la réalisation ou de la gestion d'un ou de plusieurs équipements répondant à un enjeu de solidarité territoriale et en appliquant d'autres critères fixés librement.

Cette fraction peut être révisée, après avis de la commission mentionnée au XII du présent article, le cas échéant. Cette révision ne peut avoir pour effet de minorer ou de majorer la dotation de soutien à l'investissement territorial de plus de 15 % du montant déterminé conformément au treizième alinéa du présent E.

Le montant de la fraction mentionnée au 2° et révisée, le cas échéant, dans les conditions prévues à l'avant-dernier alinéa du présent E est actualisé chaque année par application du taux d'évolution des valeurs locatives foncières de l'année figurant à l'article 1518 bis du code général des impôts.

XII. – Il est créé entre chaque établissement public territorial et les communes situées dans son périmètre, à l'exclusion de la commune de Paris, une commission locale d'évaluation des charges territoriales chargée de fixer les critères de charges pris en compte pour déterminer le besoin de financement des compétences exercées par l'établissement public territorial en lieu et place des communes. Cette commission est créée par l'organe délibérant de l'établissement public territorial, qui en détermine la composition à la majorité des deux tiers. Elle est composée de membres des conseils municipaux des communes concernées. Chaque conseil municipal dispose d'au moins un représentant.

La commission élit son président et un vice-président parmi ses membres. Le président convoque la commission et détermine son ordre du jour ; il en préside les séances. En cas d'absence ou d'empêchement, il est remplacé par le vice-président.

La commission peut faire appel, pour l'exercice de sa mission, à des experts. Elle rend ses conclusions l'année de création des établissements publics territoriaux et lors de chaque transfert de charges ultérieur.

Les dépenses de fonctionnement non liées à un équipement sont évaluées d'après leur coût réel dans les budgets communaux lors de l'exercice précédant le transfert de compétences ou d'après leur coût réel dans les comptes administratifs des exercices précédant ce transfert.

Dans ce dernier cas, la période de référence est déterminée par la commission.

Le coût des dépenses liées à des équipements concernant les compétences transférées est calculé sur la base d'un coût moyen annualisé. Ce coût intègre le coût de réalisation ou d'acquisition de l'équipement ou, en tant que de besoin, son coût de renouvellement. Il intègre également les charges financières et les dépenses d'entretien. L'ensemble de ces dépenses est pris en compte pour une durée normale d'utilisation et ramené à une seule année.

Le coût des dépenses prises en charge par l'établissement public territorial est réduit, le cas échéant, des ressources afférentes à ces charges.

La commission locale d'évaluation des charges territoriales fixe le montant des ressources nécessaires au financement annuel des établissements publics territoriaux. Elle rend un avis sur les modalités de révision de la fraction mentionnée au C du XI en fonction du niveau des dépenses de l'établissement public territorial qu'elle a évaluées. De même, elle rend un avis sur les modalités de révision des deux fractions de la dotation de soutien à l'investissement territorial prévue au E du même XI.

XIII. – Les contributions aux fonds de compensation des charges territoriales déterminées, selon les modalités fixées au XII, par la commission locale d'évaluation des charges territoriales sont versées par les communes et reçues par les établissements publics de territoire mensuellement, à raison d'un douzième du montant dû au titre de l'exercice courant.

Au cours de l'année, un ou plusieurs douzièmes peuvent être versés par anticipation si les fonds disponibles de l'établissement public territorial se trouvent momentanément insuffisants. Les attributions complémentaires sont autorisées par délibérations concordantes du conseil de territoire et des conseils municipaux des communes prises à la majorité qualifiée prévue au premier alinéa du II de l'article L. 5211-5.

Le présent XIII ne s'applique pas à la commune de Paris.

**Art. L5219-7**

Une assemblée des maires de la métropole du Grand Paris, composée de l'ensemble des maires des communes situées dans le ressort territorial de la métropole, se réunit au moins une fois par an pour débattre du programme d'actions et du rapport d'activité de la métropole. Elle formule des avis et des recommandations qui sont transmis au conseil de la métropole. L'assemblée des maires est convoquée par le président de la métropole, qui en est le président de droit.

Un conseil de développement réunit les partenaires économiques, sociaux et culturels de la métropole du Grand Paris. Il est consulté sur les principales orientations de la métropole du Grand Paris.

Les modalités de fonctionnement de l'assemblée des maires et du conseil de développement sont déterminées par le règlement intérieur établi par le conseil de la métropole du Grand Paris.

**Art. L5219-8**

Par dérogation à l'article L. 5217-12, la métropole du Grand Paris bénéficie d'une dotation globale de fonctionnement égale à la somme des deux composantes suivantes :

1° Une dotation d'intercommunalité, calculée, la première année de perception de la dotation globale de fonctionnement, en fonction de sa population et de la moyenne des dotations par habitant des établissements publics de coopération intercommunale préexistants pondérées par leur population. Les années suivantes, le montant de la dotation d'intercommunalité par habitant de la métropole du Grand Paris est égal à celui perçu l'année précédente. Les minorations prévues à l'article L. 5211-28 s'appliquent à la dotation d'intercommunalité de la métropole du Grand Paris. En 2016 et en 2017, le coefficient d'intégration fiscale de la métropole du Grand Paris est égal au coefficient d'intégration fiscale le plus élevé parmi les établissements publics de coopération intercommunale qui préexistaient, dans la limite de 105 % de la moyenne des coefficients d'intégration fiscale de ces établissements pondérés par leur population ;

2° Une dotation de compensation, calculée selon les modalités définies à l'article L. 5211-28-1.

Pour l'application des articles L. 2336-1 à L. 2336-7, les établissements publics territoriaux définis à l'article L. 5219-2 constituent les ensembles intercommunaux et les ressources retenues sont celles correspondant au territoire de chaque établissement public territorial et de la Ville de Paris. Un décret en Conseil d'Etat fixe les modalités de territorialisation des ressources.

Par dérogation aux premier et dernier alinéas du II de l'article L. 2336-3, le prélèvement calculé pour chaque ensemble intercommunal est réparti entre l'établissement public territorial et ses communes membres de la manière suivante :

a) Le prélèvement supporté par l'établissement public territorial est égal à la somme des prélèvements supportés en 2015 par les groupements à fiscalité propre qui lui préexistaient ;

b) Le reste du prélèvement de chaque ensemble intercommunal est réparti entre les communes membres d'un même établissement public territorial en fonction des prélèvements de chaque commune calculés en 2015 en application du premier alinéa du II de l'article L. 2336-3 et, pour les communes n'appartenant pas à un groupement à fiscalité propre en 2015, en fonction des prélèvements calculés en 2015 en application du I du même article ;

c) L'établissement public territorial s'acquitte des montants correspondant aux exemptions mentionnées au III dudit article.

Par dérogation au premier alinéa du II de l'article L. 2336-5, l'attribution calculée pour chaque ensemble intercommunal est répartie entre l'établissement public territorial et ses communes membres de la manière suivante :

– l'attribution revenant à l'établissement public territorial est égale à la somme des attributions perçues en 2015 par les groupements à fiscalité propre qui lui préexistaient ;

– le reste de l'attribution de chaque ensemble intercommunal est réparti entre les communes membres d'un même établissement public territorial, à l'exception de celles dont le potentiel financier par habitant est supérieur à deux fois le potentiel financier moyen par habitant des communes de l'ensemble intercommunal, en fonction des attributions de chaque commune en 2015 en application du premier alinéa du II de l'article L. 2336-5 et, pour les communes n'appartenant pas à un groupement à fiscalité propre en 2015, en fonction des attributions calculées en 2015 en application du I du même article.

Par dérogation, pour l'application de l'article L. 2334-4, les établissements publics territoriaux définis à l'article L. 5219-2 constituent les groupements des communes membres de la Métropole du Grand Paris. La Ville de Paris est, pour l'application du présent alinéa, assimilée à un établissement public territorial. Les établissements publics territoriaux sont considérés comme des groupements à fiscalité propre faisant application du régime fiscal défini aux articles 1609 nonies C ou 1609 quinquies C du code général des impôts. Pour l'application de la différence mentionnée au 2 du II de l'article L. 2334-4 du présent code, les bases intercommunales retenues sont les bases brutes de la dernière année dont les résultats sont connus servant à l'assiette des impositions intercommunales de la Métropole du Grand Paris et des établissements publics territoriaux. Les produits retenus sont les produits bruts de la dernière année dont les résultats sont connus et perçus par la Métropole du Grand Paris et les établissements publics territoriaux. Un décret en Conseil d'Etat fixe les modalités de territorialisation des ressources.

Pour l'application du I de l'article L. 5211-29 :

1° Les montants perçus ou supportés par les établissements publics territoriaux et la Ville de Paris sont pris en compte pour l'application du 3° du même I ;

2° Les produits perçus par les établissements publics territoriaux sont pris en compte pour le calcul du rapport mentionné à la deuxième phrase du dernier alinéa dudit I.

**Art. L5219-8-1**

I. – Les taxes et impositions perçues par voie de rôle, pour le compte de la métropole du Grand Paris, sont attribuées mensuellement, à raison d'un douzième de leur montant total, tel qu'il est prévu au budget de l'année en cours, le premier versement étant effectué avant le 31 janvier.

Lorsque le montant à attribuer ne peut être déterminé comme indiqué à l'alinéa précédent, les attributions mensuelles sont faites dans la limite du douzième du montant des taxes et impositions mises en recouvrement au titre de l'année précédente sur le territoire correspondant à celui de la métropole du Grand Paris ou, à défaut, du montant des taxes et impositions prévues au budget de l'année précédente sur le même territoire ; la régularisation est effectuée dès que le montant des taxes et impositions prévues au budget de l'année en cours est connu.

Au cours de l'année, un ou plusieurs douzièmes peuvent être versés en anticipation sur le rythme normal si les fonds disponibles de la métropole du Grand Paris se trouvent momentanément insuffisants. Les attributions complémentaires sont autorisées par arrêté du préfet sur la proposition du directeur régional des finances publiques.

Les attributions ne peuvent avoir pour effet de porter les versements effectués pendant l'année civile à un montant supérieur aux taxes et impositions de l'exercice.

Le présent article est applicable à la taxe sur les surfaces commerciales prévue à l'article 3 de la loi n° 72-657 du 13 juillet 1972 instituant des mesures en faveur de certaines catégories de commerçants et artisans âgés.

Les taxes ou portions de taxes attribuées à un fonds commun sont exclues des régimes d'attribution visés au présent article.

II. – (Abrogé).

**Art. L5219-9**

Le conseil de la métropole est composé de conseillers métropolitains élus dans les conditions prévues au titre V du livre Ier du code électoral.

La répartition entre communes des sièges au conseil métropolitain est effectuée dans les conditions prévues à l'article L. 5211-6-1 du présent code.

[Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2015-717 DC du 6 août 2015.]

**Art. L5219-9-1**

Chaque conseil de territoire est composé d'un nombre de conseillers déterminé en application des III et IV de l'article L. 5211-6-1.

Dans chaque commune, le ou les conseillers métropolitains de la commune sont désignés conseillers de territoire et les sièges supplémentaires sont pourvus conformément au b du 1° de l'article L. 5211-6-2.

**Art. L5219-10**

I. – Les services ou parties de service des communes ou des établissements publics de coopération intercommunale à fiscalité propre existant au 31 décembre 2014 qui participent à l'exercice des compétences de la métropole du Grand Paris sont transférés à la métropole du Grand Paris, selon les modalités prévues à l'article L. 5211-4-1.

II. – Les services ou parties de service des communes ou des établissements publics de coopération intercommunale à fiscalité propre existant au 31 décembre 2014 qui participent à l'exercice des compétences des établissements publics territoriaux sont transférés à l'établissement public territorial, selon les modalités prévues au même article L. 5211-4-1. Pour les établissements publics territoriaux dont le périmètre correspond à un établissement public de coopération intercommunale à fiscalité propre existant au 31 décembre 2015, le schéma de mutualisation des services approuvé dans les conditions prévues à l'article L. 5211-39-1 reste en vigueur jusqu'au prochain renouvellement général des conseils municipaux des communes membres.

III. – Les agents non titulaires de droit public des communes ou des établissements publics de coopération intercommunale mentionnés aux I et II du présent article conservent, à titre individuel, le bénéfice des stipulations de leur contrat. Les services antérieurement accomplis en qualité d'agent non titulaire de droit public d'une commune ou d'un établissement public de coopération intercommunale sont assimilés à des services accomplis dans la métropole ou dans l'établissement public territorial.

IV. – A la date de création de chaque établissement public territorial, les personnels occupant un emploi fonctionnel de directeur général des services relevant des mêmes articles 47 ou 53 au sein de l'ancien établissement public de coopération intercommunale compris dans son périmètre et regroupant le plus grand nombre d'habitants sont maintenus dans leurs fonctions jusqu'à la date de la délibération créant les emplois fonctionnels de l'établissement public territorial, et au plus tard six mois après sa création.

A cette même date, les personnels occupant un emploi fonctionnel de directeur général des services relevant desdits articles 47 ou 53 au sein d'un ancien établissement public de coopération intercommunale compris dans son périmètre autre que celui cité au deuxième alinéa du présent IV sont maintenus en qualité de directeur général adjoint jusqu'à la date de la délibération créant les emplois fonctionnels de l'établissement public territorial, et au plus tard six mois après sa création.

A cette même date, les personnels occupant un emploi fonctionnel de directeur général adjoint ou de directeur général des services techniques relevant des mêmes articles 47 ou 53 au sein d'un ancien établissement public de coopération intercommunale compris dans son périmètre sont maintenus en qualité de directeur général adjoint jusqu'à la date de la délibération créant les emplois fonctionnels de l'établissement public territorial, et au plus tard six mois après sa création.

A la date de la délibération créant les emplois fonctionnels de l'établissement public territorial, l'article 53 de la loi n° 84-53 du 26 janvier 1984 précitée, à l'exception des exigences de délai prévues à la première phrase de son dixième alinéa, est applicable aux fonctionnaires relevant des quatre premiers alinéas du présent IV.

A la même date, il est mis fin aux fonctions des agents occupant, dans les anciens établissements publics de coopération intercommunale à fiscalité propre compris dans son périmètre, les emplois mentionnés à l'article 47 de la même loi. La cessation des fonctions donne lieu à l'indemnisation des intéressés pour rupture anticipée de leur contrat, qui s'effectue selon les modalités de droit commun.

V. – Les services ou parties de service de l'Etat qui participent à l'exercice des compétences mentionnées aux VI et VII de l'article L. 5219-1 sont mis à disposition de la métropole du Grand Paris par la convention prévue au même article L. 5219-1.

VI. – Les I à V du présent article ne s'appliquent pas aux services ou parties de service, aux fonctionnaires et aux agents non titulaires des administrations parisiennes régis par l'article 13 de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles.

**Art. L5219-11**

Le conseil de la métropole du Grand Paris adopte à la majorité des deux tiers, dans un délai de six mois à compter de sa création, un pacte financier et fiscal définissant les relations financières entre la métropole du Grand Paris, les établissements publics territoriaux et les communes situées dans le périmètre de la métropole.

Le pacte financier et fiscal détermine les attributions de compensation revenant aux communes membres, selon les modalités définies au X de l'article L. 5219-5.

La métropole du Grand Paris a la faculté d'instituer, dans le cadre du pacte financier et fiscal, une dotation de solidarité communautaire au profit des communes, dont le montant est réparti en fonction de critères de péréquation concourant à la réduction des disparités de ressources et de charges entre les communes.

Ces critères sont déterminés notamment en fonction :

1° De l'écart entre le revenu moyen par habitant de la commune et le revenu moyen par habitant de la métropole du Grand Paris ;

2° De l'insuffisance de potentiel fiscal ou financier par habitant de la commune au regard du potentiel fiscal ou financier communal moyen par habitant sur le territoire de la métropole du Grand Paris.

Des critères complémentaires peuvent être choisis par le conseil de la métropole du Grand Paris.

Le pacte financier et fiscal précise les modalités de révision des dotations de soutien à l'investissement territorial allouées aux établissements publics territoriaux, aux établissements publics mentionnés au dernier alinéa du V de l'article L. 5219-1 du présent code et à l'article L. 328-1 du code de l'urbanisme et aux communes dans les conditions prévues au E du XI de l'article L. 5219-5 du présent code.

Le pacte financier et fiscal peut être révisé chaque année dans les conditions de majorité prévues au premier alinéa du présent article.

**Art. L5219-12**

I. – Les services de la métropole du Grand Paris concourant à l'exercice des compétences soumises à la définition d'un intérêt métropolitain et non déclarées d'intérêt métropolitain peuvent être en tout ou partie mis à disposition des établissements publics territoriaux ou de la commune de Paris.

Les services des établissements publics territoriaux ou de la commune de Paris concourant à l'exercice des compétences soumises à la définition d'un intérêt métropolitain et déclarées d'intérêt métropolitain peuvent être en tout ou partie mis à disposition de la métropole du Grand Paris.

Une convention conclue entre le ou les établissements publics territoriaux ou la commune de Paris et la métropole du Grand Paris fixe les modalités de ces mises à disposition, après avis des comités sociaux territoriaux compétents. Cette convention prévoit notamment les conditions de remboursement par le bénéficiaire de la mise à disposition des frais de fonctionnement du service. Les modalités de ce remboursement sont définies par décret.

Le président de la métropole du Grand Paris ou de l'établissement public territorial ou le maire de Paris adresse directement au chef du service mis à disposition toutes instructions nécessaires à l'exécution des tâches qu'il confie audit service. Il contrôle l'exécution de ces tâches.

Il peut donner, sous sa surveillance et sa responsabilité, par arrêté, délégation de signature au chef dudit service pour l'exécution des missions qu'il lui confie en application du quatrième alinéa du présent I.

Les fonctionnaires territoriaux et agents territoriaux non titulaires ou les fonctionnaires ou agents non titulaires des administrations parisiennes affectés au sein d'un service ou d'une partie de service mis à disposition sont, de plein droit et sans limitation de durée, mis à disposition, à titre individuel, du président de la métropole du Grand Paris ou de l'établissement public territorial ou du maire de Paris. Ils sont placés, pour l'exercice de leurs fonctions, sous son autorité fonctionnelle.

II. – Les services des établissements publics territoriaux de la métropole du Grand Paris concourant à l'exercice des compétences mentionnées au I de l'article L. 5219-5 soumises à la définition d'un intérêt territorial et non déclarées d'intérêt territorial peuvent être en tout ou partie mis à disposition d'une ou plusieurs de ses communes membres.

Les services des communes membres d'un établissement public territorial concourant à l'exercice des compétences mentionnées au même I soumises à la définition d'un intérêt territorial et déclarées d'intérêt territorial peuvent être en tout ou partie mis à disposition de cet établissement public territorial.

Une convention conclue entre la ou les communes membres de l'établissement public territorial et l'établissement public territorial fixe les modalités de cette mise à disposition, après avis des comités sociaux territoriaux compétents. Cette convention prévoit notamment les conditions de remboursement par le bénéficiaire de la mise à disposition des frais de fonctionnement du service. Les modalités de ce remboursement sont définies par décret.

Le président de l'établissement public territorial ou le maire adresse directement au chef du service mis à disposition toutes instructions nécessaires à l'exécution des tâches qu'il confie audit service. Il contrôle l'exécution de ces tâches.

Il peut donner, sous sa surveillance et sa responsabilité, par arrêté, délégation de signature au chef dudit service pour l'exécution des missions qu'il lui confie en application du quatrième alinéa du présent II.

Les fonctionnaires territoriaux et agents territoriaux non titulaires affectés au sein d'un service ou d'une partie de service mis à disposition sont, de plein droit et sans limitation de durée, mis à disposition, à titre individuel, du président de l'établissement public territorial ou du maire. Ils sont placés, pour l'exercice de leurs fonctions, sous son autorité fonctionnelle.

III. – Pour l'exercice de missions fonctionnelles, à l'exception des missions mentionnées à l'article 23 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale pour les communes et établissements publics obligatoirement affiliés à un centre de gestion en application des articles 15 et 16 de la même loi, ainsi que pour l'instruction des décisions prises par le président de la métropole du Grand Paris, le président de l'établissement public territorial ou le maire au nom de la métropole du Grand Paris, de l'établissement public territorial, de la commune ou de l'Etat, la métropole du Grand Paris et ses établissements publics territoriaux, la commune de Paris ou les établissements publics territoriaux de la métropole du Grand Paris et leurs communes membres peuvent se doter de services communs.

Les effets de ces mises en commun sont réglés par convention, après établissement d'une fiche d'impact décrivant notamment les effets sur l'organisation et les conditions de travail, la rémunération et les droits acquis pour les agents. La fiche d'impact est annexée à la convention. Les accords conclus sont annexés à la convention. La convention et ses annexes sont soumises à l'avis des comités sociaux territoriaux compétents.

Les fonctionnaires et les agents non titulaires qui remplissent en totalité leurs fonctions dans un service ou une partie de service mis en commun sont transférés de plein droit à la métropole du Grand Paris, à l'établissement public territorial ou à la commune chargé du service commun.

Les fonctionnaires et les agents non titulaires qui remplissent en partie leurs fonctions dans un service ou une partie de service mis en commun sont de plein droit mis à disposition de la métropole du Grand Paris, de l'établissement public territorial ou de la commune pour le temps de travail consacré au service commun.

En fonction de la mission réalisée, le personnel des services communs est placé sous l'autorité fonctionnelle du président de la métropole du Grand Paris, sous celle du président de l'établissement public territorial ou sous celle du maire.

Le président de la métropole du Grand Paris, le président de l'établissement public territorial ou le maire peut donner, par arrêté, sous sa surveillance et sa responsabilité, délégation de signature au chef du service commun pour l'exécution des missions qui lui sont confiées.

IV. – Afin de permettre une mise en commun de moyens relatifs aux compétences mentionnées au II de l'article L. 5219-1 et soumis à la déclaration d'un intérêt métropolitain, la métropole du Grand Paris et ses établissements publics territoriaux ou la commune de Paris peuvent se doter de biens qu'ils partagent selon des modalités prévues par un règlement de mise à disposition.

Afin de permettre une mise en commun des moyens relatifs aux compétences mentionnées au I de l'article L. 5219-5 et soumis à la déclaration d'un intérêt territorial, les établissements publics territoriaux de la métropole du Grand Paris et leurs communes membres peuvent se doter de biens qu'ils partagent selon des modalités prévues par un règlement de mise à disposition.

##### TITRE II : AUTRES FORMES DE COOPÉRATION INTERCOMMUNALE

###### CHAPITRE Ier : Entente, convention et conférence intercommunales

**Art. L5221-1**

Deux ou plusieurs conseils municipaux, organes délibérants d'établissements publics de coopération intercommunale ou de syndicats mixtes peuvent provoquer entre eux, par l'entremise de leurs maires ou présidents, une entente sur les objets d'utilité communale ou intercommunale compris dans leurs attributions et qui intéressent à la fois leurs communes, leurs établissements publics de coopération intercommunale ou leurs syndicats mixtes respectifs.

Ils peuvent passer entre eux des conventions à l'effet d'entreprendre ou de conserver à frais communs des ouvrages ou des institutions d'utilité commune.

**Art. L5221-2**

Les questions d'intérêt commun sont débattues dans des conférences dont la composition est définie par convention entre les communes, établissements publics de coopération intercommunale et syndicats mixtes intéressés. A défaut, les conseils municipaux et organes délibérants des établissements publics de coopération intercommunale et des syndicats mixtes intéressés y sont chacun représentés par trois de leurs membres désignés au scrutin secret.

Le représentant de l'Etat dans le ou les départements concernés peut assister à ces conférences si les communes, les établissements publics de coopération intercommunale ou les syndicats mixtes intéressés le demandent.

Les décisions qui y sont prises ne sont exécutoires qu'après avoir été ratifiées par tous les conseils municipaux, organes délibérants des établissements publics de coopération intercommunale ou des syndicats mixtes intéressés et sous les réserves énoncées aux titres Ier, II et III du livre III de la deuxième partie.

###### CHAPITRE II : Biens et droits indivis entre plusieurs communes

####### Section 1 : Gestion des biens et droits indivis.

**Art. L5222-1**

Lorsque plusieurs communes possèdent des biens ou des droits indivis, il est créé, pour leur gestion et pour la gestion des services publics qui s'y rattachent, une personne morale de droit public administrée, selon les modalités prévues à l'article L. 5222-2, par une commission syndicale composée des délégués des conseils municipaux des communes intéressées et par les conseils municipaux de ces communes.

La décision portant institution de la commission syndicale est prise par arrêté du représentant de l'Etat dans le département ou par arrêté conjoint des représentants de l'Etat dans les départements concernés lorsque les communes appartiennent à des départements différents.

Chacun des conseils municipaux élit, en son sein, au scrutin secret, le nombre de délégués fixé par la décision d'institution. Parmi les délégués, sont désignés un ou plusieurs vice-présidents dont le nombre ne peut excéder 10 % de l'ensemble des membres de la commission syndicale.

Si un conseil municipal néglige ou refuse de nommer ses délégués, le maire représente la commune dans la commission syndicale.

La commission syndicale est présidée par un syndic élu par les délégués et pris parmi eux. Elle est renouvelée après chaque renouvellement général des conseils municipaux.

Les délibérations de la commission syndicale et les décisions du syndic sont soumises à toutes les règles établies pour les délibérations des conseils municipaux et les décisions des maires.

**Art. L5222-2**

La commission syndicale et le syndic assurent l'administration et la mise en valeur des biens et droits indivis. Leurs attributions sont les mêmes que celles des conseils municipaux et des maires en pareille matière.

Toutefois, les ventes, échanges, partages, acquisitions de biens immobiliers et les transactions qui s'y rapportent demeurent réservés aux conseils municipaux, qui peuvent autoriser le président de la commission à passer les actes qui y sont relatifs. Les décisions relatives aux acquisitions de biens immobiliers et aux transactions qui s'y rapportent ainsi qu'aux conclusions de baux supérieurs à dix-huit ans sont prises à la majorité des deux tiers au moins des conseils municipaux des communes intéressées.

Sur proposition de la commission syndicale, la répartition de tout ou partie de l'excédent des recettes ou des dépenses votées par elle est faite entre les communes par délibération des conseils municipaux. Cette délibération est prise dans un délai de trois mois à compter de la communication des propositions de répartition établies par la commission syndicale.

En cas de désaccord entre les conseils municipaux sur cette répartition ou si tous les conseils municipaux n'ont pas délibéré dans le délai fixé à l'alinéa précédent, la répartition de l'excédent des recettes ou des dépenses est décidée par le représentant de l'Etat dans le département. Si les conseils municipaux appartiennent à des départements différents, il est statué par arrêté conjoint des représentants de l'Etat dans les départements concernés.

La part de la dépense définitivement assignée à chaque commune constitue une dépense obligatoire.

Les dispositions du titre Ier et du titre IV du livre III de la deuxième partie sont applicables aux indivisions entre les communes.

**Art. L5222-3**

Sur proposition de la commission syndicale et sur décision des conseils municipaux des deux tiers des communes représentant plus de la moitié de la population totale de celles-ci, ou de la moitié au moins des conseils municipaux représentant plus des deux tiers de la population, il peut être créé un syndicat de communes dont les compétences sont au minimum celles de la commission syndicale telles qu'elles sont fixées à l'article L. 5222-2.

Toutefois, pour les biens compris dans l'indivision à la date de la constitution du syndicat de communes et sauf si, par des délibérations concordantes, les conseils municipaux en ont décidé autrement, les règles de vente ou d'échange et celles relatives aux transactions sont celles définies à l'article L. 5222-2.

####### Section 2 : Fin de l'indivision.

**Art. L5222-4**

Lorsqu'une commune demande qu'il soit mis fin à l'indivision en ce qui la concerne, la commission syndicale saisie de la demande notifie à cette commune, dans le délai de six mois, un projet de définition du lot ou de la compensation à lui attribuer. Les frais d'expertise sont à la charge de cette commune.

La commune sortant de l'indivision reçoit, par priorité, un lot situé sur son territoire. Elle peut réclamer, moyennant une compensation en argent ou en nature, l'attribution d'immeubles dont la valeur excède la part qui lui revient lorsque, pour leur bonne gestion, ces biens ne doivent pas être morcelés ou lorsqu'ils sont nécessaires à la mise en valeur de la politique d'équipement ou d'urbanisation de la commune.

Toutefois, lorsque l'attribution en nature ne peut être effectuée sans compromettre gravement le fonctionnement ou l'équilibre financier de l'indivision, la commune qui a demandé son retrait reçoit la valeur de sa part et le bien reste dans l'indivision.

Si une commune décide de se retirer de l'indivision, aucun acte modifiant la valeur des immeubles et de ce qui y est attaché ne pourra intervenir pendant le temps qui s'écoulera entre les demandes de retrait de l'indivision et l'attribution des lots constitués.

En l'absence de notification dans le délai de six mois mentionné au premier alinéa ou en cas de désaccord persistant après l'expiration d'un délai de six mois à compter de la date où la commune a été informée du projet établi par la commission syndicale, le juge de l'expropriation, saisi soit par une des communes intéressées, soit par la commission syndicale, se prononce sur l'attribution du lot ou sur la valeur de la compensation.

**Art. L5222-5**

Lorsque le partage décidé par les conseils municipaux en application des articles L. 5222-2 et L. 5222-3 ou résultant du retrait d'une commune de l'indivision porte sur des biens à vocation pastorale ou forestière, les communes concernées ont l'obligation de créer un établissement public ou d'adhérer à un établissement public existant, dont l'objet garantit l'unité de gestion et d'aménagement desdits biens. Sont apportés au même établissement les droits de chasse ou de pêche afférents aux mêmes biens.

**Art. L5222-6**

Des décrets en Conseil d'Etat fixent, en tant que de besoin, les modalités d'application du présent chapitre.

###### CHAPITRE III : Charte intercommunale de développement et d'aménagement

**Art. L5223-1**

Les communes peuvent élaborer et approuver des chartes intercommunales de développement et d'aménagement qui définissent les perspectives à moyen terme de leur développement économique, social et culturel, déterminent les programmes d'action correspondants, précisent les conditions d'organisation et de fonctionnement des équipements et services publics.

Sur proposition des communes intéressées, les périmètres des zones concernées sont arrêtés par le représentant de l'Etat dans le département, après avis du conseil départemental. Dans le cas d'agglomérations de plus de 100 000 habitants ou d'ensembles de communes situées dans plusieurs départements, le représentant de l'Etat dans la région arrête le périmètre après avis du conseil régional et des conseils départementaux concernés.

Les communes s'associent pour l'élaboration de leur charte et déterminent les modalités de concertation avec l'Etat, la région, le département et les principaux organismes professionnels, économiques ou sociaux qui le demandent.

**Art. L5223-2**

Les chartes peuvent servir de base à des conventions avec le département, la région ou l'Etat pour la réalisation des projets et programmes qu'elles ont définis. En zone rurale, les chartes intercommunales se substituent aux plans d'aménagement rural.

**Art. L5223-3**

Lorsqu'une charte intercommunale de développement et d'aménagement a prévu pour certaines zones l'application des procédures prévues aux articles L. 121-2 et L. 126-1 du code rural et de la pêche maritime, le représentant de l'Etat dans le département met en oeuvre celles-ci après consultation des communes concernées.

###### CHAPITRE IV : HARMONISATION DU TISSU COMMERCIAL

**Art. L5224-1**

I. — Un déséquilibre du tissu commercial de proximité à l'intérieur du périmètre d'un schéma de cohérence territoriale prévu au titre IV du livre Ier du code de l'urbanisme peut être constaté par délibérations concordantes des établissements publics de coopération intercommunale ou des groupements de collectivités territoriales compétents pour l'élaboration de ce schéma.

II. — Les présidents desdits établissements publics de coopération intercommunale ou groupements de collectivités territoriales consultent les organisations syndicales de salariés et les organisations d'employeurs d'une profession établis sur le périmètre du schéma de cohérence territoriale afin d'obtenir un accord portant sur l'encadrement des jours et des heures d'ouverture au public de certains établissements commerciaux situés sur ce périmètre. Ces établissements commerciaux peuvent être définis en fonction de leur catégorie ou de leur localisation.

III. — L'accord obtenu est valable cinq ans, sous réserve de ne pas être remis en cause selon les modalités prévues au II du présent article. Le représentant de l'Etat dans le département peut en prescrire les termes par arrêté, à la demande des organisations intéressées, dans les conditions prévues au premier alinéa de l'article L. 3132-29 du code du travail. Tout refus est motivé par la méconnaissance du champ de l'accord prévu au II du présent article, par la méconnaissance de dispositions législatives ou réglementaires ou par un motif impérieux d'intérêt général.

IV. — Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

#### LIVRE IV : COOPÉRATION INTERDÉPARTEMENTALE

##### TITRE Ier : ENTENTE, CONVENTION ET CONFÉRENCE INTERDÉPARTEMENTALES

###### CHAPITRE UNIQUE 

**Art. L5411-1**

Deux ou plusieurs conseils départementaux peuvent provoquer entre eux, par l'entremise de leurs présidents, une entente sur les objets d'utilité départementale compris dans leurs attributions et qui intéressent à la fois leurs départements respectifs.

Ils peuvent passer entre eux des conventions, à l'effet d'entreprendre ou de conserver à frais communs des ouvrages ou des institutions d'utilité commune.

**Art. L5411-2**

Les questions d'intérêt commun sont débattues dans des conférences où chaque conseil départemental est représenté.

Les décisions qui y sont prises ne sont exécutoires qu'après avoir été ratifiées par tous les conseils départementaux intéressés.

##### TITRE II : INSTITUTIONS ET ORGANISMES INTERDÉPARTEMENTAUX

###### CHAPITRE UNIQUE 

**Art. L5421-1**

Les institutions ou organismes interdépartementaux sont librement constitués par deux ou plusieurs conseils départementaux de départements même non limitrophes ; ils peuvent également associer des conseils régionaux ou des conseils municipaux.

Les institutions ou organismes interdépartementaux sont des établissements publics, investis de la personnalité civile et de l'autonomie financière.

Ils sont administrés conformément aux règles édictées pour la gestion départementale.

Leur administration est assurée par les conseillers départementaux élus à cet effet.

Lorsqu'ils associent des conseils régionaux ou des conseils municipaux, ils sont régis par les dispositions du chapitre Ier du titre II du livre VII de la présente partie et leur conseil d'administration comprend des représentants de tous les conseils ainsi associés.

**Art. L5421-2**

Les dispositions du titre III du livre Ier de la troisième partie relatives au contrôle de légalité et à la publicité et à l'entrée en vigueur des actes des autorités départementales sont applicables aux établissements publics interdépartementaux.

**Art. L5421-5**

Toute personne physique ou morale a le droit de demander communication des délibérations et des procès-verbaux des assemblées délibérantes des établissements publics de coopération interdépartementale, des budgets, des comptes, ainsi que des arrêtés des présidents de ces établissements publics.

Chacun peut les publier sous sa responsabilité.

La communication des documents mentionnés au premier alinéa, qui peut être obtenue aussi bien du président que des services déconcentrés de l'Etat, intervient dans les conditions prévues par l'article L. 311-9 du code des relations entre le public et l'administration.

**Art. L5421-6**

Les dispositions du deuxième alinéa de l'article L. 3313-1 s'appliquent aux établissements de coopération interdépartementale. Les lieux de mise à disposition du public sont le siège de l'établissement et les hôtels des départements membres.

**Art. L5421-7**

Lorsqu'une institution ou un organisme interdépartemental mentionné à l'article L. 5421-1 remplit les conditions fixées à l'article L. 5721-2, il peut se transformer en syndicat mixte.

Cette transformation est décidée, sur proposition du conseil d'administration de l'institution ou de l'organisme, par délibérations concordantes de ses membres. Les organes délibérants des membres se prononcent dans un délai de trois mois à compter de la notification à leur président de la délibération proposant la transformation. A défaut de délibération dans ce délai, leur décision est réputée favorable.

L'ensemble des biens, droits et obligations de l'institution ou de l'organisme interdépartemental sont transférés au syndicat mixte, qui se substitue de plein droit à l'institution ou à l'organisme interdépartemental dans toutes ses délibérations et tous ses actes à la date de la transformation. Les contrats sont exécutés dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire des parties. Les cocontractants sont informés de la substitution de personne morale. La substitution de personne morale aux contrats conclus par l'institution ou l'organisme interdépartemental n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant. L'ensemble des personnels de l'institution ou de l'organisme interdépartemental est réputé relever du syndicat mixte, dans les conditions de statut et d'emploi qui sont les siennes.

#### LIVRE V : AGENCE DÉPARTEMENTALE

##### TITRE UNIQUE

###### CHAPITRE UNIQUE 

**Art. L5511-1**

Le département, des communes et des établissements publics intercommunaux peuvent créer entre eux un établissement public dénommé agence départementale. Cette agence est chargée d'apporter, aux collectivités territoriales et aux établissements publics intercommunaux du département qui le demandent, une assistance d'ordre technique, juridique ou financier.

#### LIVRE VI : COOPÉRATION INTERRÉGIONALE

##### TITRE Ier : CONVENTION OU INSTITUTION D'UTILITÉ COMMUNE INTERRÉGIONALES

###### CHAPITRE UNIQUE 

**Art. L5611-1**

Deux ou plusieurs régions peuvent, pour l'exercice de leurs compétences, conclure entre elles des conventions ou créer des institutions d'utilité commune.

##### TITRE II : ENTENTE INTERRÉGIONALE

###### CHAPITRE Ier : Organisation et fonctionnement

**Art. L5621-1**

L'entente interrégionale est un établissement public qui associe plusieurs régions ayant un territoire continu. Une entente interrégionale peut associer une région insulaire ou la collectivité territoriale de Corse avec une ou plusieurs régions voisines.

L'entente interrégionale est créée par décret en Conseil d'Etat sur délibérations concordantes des conseils régionaux et éventuellement de l'Assemblée de Corse, et après avis des conseils économiques, sociaux et environnementaux régionaux. La décision institutive détermine le siège de l'entente.

Une région peut adhérer à plusieurs ententes. Dans ce cas, elle définit par convention avec chacune de ces ententes les compétences que celles-ci exercent sur tout ou partie de son territoire sous réserve qu'une même compétence, sur une même partie de ce territoire, ne soit déléguée qu'à une seule entente. Ces conventions sont approuvées par chacune des ententes auxquelles la région concernée adhère. Elles sont transmises au représentant de l'Etat du siège de chacune de ces ententes et à celui de la région concernée.

**Art. L5621-2**

L'entente interrégionale est administrée par un conseil composé de délégués des conseils régionaux élus au scrutin proportionnel à la plus forte moyenne. Les listes de candidats peuvent comporter moins de noms que de sièges à pourvoir. La décision institutive détermine le nombre de membres et la répartition des délégués entre chaque conseil régional.

Le conseil règle par ses délibérations les affaires relevant de la compétence de l'entente interrégionale.

Il élit au scrutin proportionnel à la plus forte moyenne une commission permanente renouvelée après chaque renouvellement de ce conseil. Il peut déléguer à la commission permanente une partie de ses attributions à l'exception de celles qui ont trait au budget et aux comptes.

Le conseil arrête son règlement intérieur dans les conditions fixées à l'article L. 4132-6.

Les autres règles relatives au fonctionnement du conseil et de la commission permanente ainsi que celles relatives à l'exécution de leurs délibérations sont celles fixées pour les régions.

Les conseils économiques et sociaux des régions membres de l'entente interrégionale peuvent être saisis, à l'initiative du président de l'entente, de demandes d'avis et d'études sur tout projet à caractère économique, social ou culturel du domaine de compétence de l'entente. Ils peuvent en outre émettre des avis sur toute question entrant dans les compétences de l'entente interrégionale.

**Art. L5621-3**

Le président de l'entente interrégionale est élu dans les conditions fixées par l'article L. 4133-1. Il est l'organe exécutif de l'entente interrégionale. Il préside la commission permanente.

**Art. L5621-4**

L'entente interrégionale exerce les compétences énumérées dans la décision institutive au lieu et place des régions membres. Elle assure la cohérence des programmes des régions membres.A ce titre, elle peut conclure avec l'Etat des contrats de plan au lieu et place des régions qui la composent, dans la limite des compétences qui lui ont été transférées.

L'entente interrégionale se substitue aux institutions d'utilité commune groupant les régions membres et définies par l'article L. 5611-1. Ces institutions sont dissoutes de plein droit.

**Art. L5621-5**

Les dispositions du titre IV du livre Ier de la quatrième partie relatives au contrôle de légalité, à la publicité et à l'entrée en vigueur des actes des autorités régionales sont applicables aux ententes interrégionales.

Le contrôle administratif de l'entente interrégionale est exercé par le représentant de l'Etat dans la région où est fixé son siège.

**Art. L5621-6**

Toute modification de la décision instituant l'entente interrégionale est prononcée par décret en Conseil d'Etat sur proposition du conseil de l'entente et après délibérations concordantes des conseils régionaux des régions membres.

Une région membre peut se retirer après décision prise à l'unanimité par le conseil de l'entente.

L'entente peut être dissoute, à la demande du conseil régional d'une région membre, dans des conditions prévues par décret en Conseil d'Etat. Tout acte qui procède à des transferts de compétences détermine les conditions financières et patrimoniales de ces transferts ainsi que l'affectation des personnels.

**Art. L5621-9**

Toute personne physique ou morale a le droit de demander communication des délibérations et des procès-verbaux des assemblées délibérantes des établissements publics de coopération interrégionale, des budgets, des comptes, ainsi que des arrêtés des présidents de ces établissements publics.

Chacun peut les publier sous sa responsabilité.

La communication des documents mentionnés au premier alinéa, qui peut être obtenue aussi bien du président que des services déconcentrés de l'Etat, intervient dans les conditions prévues par l'article L. 311-9 du code des relations entre le public et l'administration.

###### CHAPITRE II : Dispositions financières

**Art. L5622-1**

Les recettes du budget de l'entente interrégionale comprennent notamment :

1° La contribution budgétaire des régions membres fixée par la décision institutive ;

2° Les redevances pour services rendus ;

3° Les revenus des biens de l'entente ;

4° Les fonds de concours reçus ;

5° Les ressources d'emprunt ;

6° Les versements du fonds de compensation pour la taxe sur la valeur ajoutée.

**Art. L5622-2**

La procédure de contrôle budgétaire applicable à l'entente interrégionale est mise en oeuvre par le représentant de l'Etat dans la région où est fixé son siège.

La chambre régionale des comptes, compétente à l'égard de l'entente interrégionale, est celle qui est compétente à l'égard de la région dans laquelle elle a son siège.

**Art. L5622-3**

Les règles budgétaires et comptables définies pour la région au chapitre Ier du titre unique du livre VI de la première partie, par les trois premiers alinéas de l'article L. 4312-1, les deux premiers alinéas de l'article L. 4312-6 et les articles L. 4313-1 à L. 4313-3 sont applicables à l'entente interrégionale.

**Art. L5622-4**

Les dispositions des articles L. 4313-1 et L. 4313-2 sont applicables aux établissements de coopération interrégionale. Les lieux de mise à disposition du public sont le siège de l'établissement et les hôtels des régions membres.

#### LIVRE VII : SYNDICAT MIXTE

##### TITRE Ier : SYNDICATS MIXTES COMPOSES DE COMMUNES ET D'ETABLISSEMENTS PUBLICS DE COOPERATION INTERCOMMUNALE OU EXCLUSIVEMENT D'ETABLISSEMENTS PUBLICS DE COOPERATION INTERCOMMUNALE

###### CHAPITRE UNIQUE 

**Art. L5711-1**

Les syndicats mixtes constitués exclusivement de communes et d'établissements publics de coopération intercommunale et ceux composés uniquement d'établissements publics de coopération intercommunale sont soumis aux dispositions des chapitres Ier et II du titre Ier du livre II de la présente partie.

Pour l'application du second alinéa de l'article L. 5211-3, ils sont soumis aux dispositions applicables aux syndicats de communes.

Pour l'élection des délégués des communes au comité du syndicat mixte, le choix de l'organe délibérant peut porter uniquement sur l'un de ses membres.

Pour l'élection des délégués des établissements publics de coopération intercommunale avec ou sans fiscalité propre au comité du syndicat mixte, le choix de l'organe délibérant peut porter sur l'un de ses membres ou sur tout conseiller municipal d'une commune membre.

Le conseil municipal et l'organe délibérant d'un établissement public de coopération intercommunale peuvent décider, à l'unanimité, de ne pas procéder par scrutin secret aux nominations de leurs délégués au sein d'un syndicat mixte.

La dernière phrase du deuxième alinéa de l'article L. 5211-17 n'est pas applicable.

**Art. L5711-2**

Les syndicats mixtes peuvent être autorisés à fusionner. La fusion est opérée dans les conditions prévues par l'article L. 5211-41-3, à l'exception des dispositions relatives à la continuité territoriale.

Pour l'application du II de cet article, l'accord sur la fusion est exprimé par délibérations concordantes des organes délibérants des syndicats mixtes intéressés et par les deux tiers au moins des membres de chaque syndicat représentant plus de la moitié de la population totale ou par la moitié au moins des membres de chaque syndicat représentant les deux tiers de la population.

**Art. L5711-3**

Lorsque, en application des articles L. 5214-21, L. 5215-22 et L. 5216-7, un établissement public de coopération intercommunale se substitue à tout ou partie de ses communes membres au sein d'un syndicat, cet établissement est représenté par un nombre de délégués égal au nombre de délégués dont disposaient les communes avant la substitution.

**Art. L5711-4**

En matière de gestion de l'eau et des cours d'eau, d'alimentation en eau potable, d'assainissement collectif ou non collectif, de collecte ou de traitement des déchets ménagers et assimilés, ou de distribution d'électricité ou de gaz naturel ou de réseaux et services locaux de communications électroniques, un syndicat mixte relevant du présent titre peut adhérer à un autre syndicat mixte défini au présent titre ou institué en application de l'article L. 5721-2, suivant la procédure définie à l'article L. 5211-18.L'adhésion d'un syndicat mixte à un autre syndicat mixte est sans incidence sur les règles qui régissent ce dernier.

Lorsque le syndicat mixte qui adhère à un autre syndicat mixte lui transfère la totalité des compétences qu'il exerce, l'adhésion entraîne sa dissolution.

Les membres du syndicat mixte dissous deviennent de plein droit membres du syndicat mixte qui subsiste.

Sauf disposition statutaire contraire, il leur est attribué au sein du comité syndical un nombre de sièges identique à celui dont disposait le syndicat mixte dissous.

L'ensemble des biens, droits et obligations du syndicat mixte dissous sont transférés au syndicat mixte auquel il adhère. Celui-ci est substitué de plein droit, pour l'exercice de ses compétences, au syndicat mixte dissous dans toutes ses délibérations et tous ses actes.

Les contrats sont exécutés dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire des parties. Les cocontractants sont informés de la substitution de personne morale par le syndicat mixte qui subsiste. La substitution n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant.

Le transfert est effectué à titre gratuit et ne donne lieu au paiement d'aucune indemnité, droit, taxe, contribution prévue à l'article 879 du code général des impôts ou honoraires.

L'ensemble des personnels du syndicat mixte dissous est réputé relever du syndicat mixte auquel il adhère dans les conditions de statut et d'emploi qui sont les siennes.

Les transferts de compétences s'effectuent dans les conditions financières et patrimoniales prévues aux quatrième et cinquième alinéas de l'article L. 5211-17.

**Art. L5711-5**

Une commune ou un établissement public de coopération intercommunale peut être autorisé par le représentant de l'Etat dans le département à se retirer d'un syndicat mixte si, à la suite d'une modification de la réglementation, de la situation de cette personne morale de droit public au regard de cette réglementation ou des compétences de cette personne morale, sa participation au syndicat mixte est devenue sans objet.

Le retrait est prononcé par arrêté du représentant de l'Etat dans le département dans un délai de deux mois à compter de la demande de la commune ou de l'établissement public.

**Art. L5711-6**

Dans un délai d'un an à compter de sa création, un syndicat mixte issu d'une fusion en application de l'article L. 5711-2 peut être autorisé par le ou les représentants de l'Etat dans le ou les départements concernés à se retirer d'un syndicat mixte dont un ou plusieurs des syndicats fusionnés étaient membres en application de l'article L. 5711-4, avec l'accord de l'organe délibérant du syndicat mixte dont le syndicat mixte issu de la fusion envisage de se retirer.

##### TITRE II : SYNDICAT MIXTE ASSOCIANT DES COLLECTIVITÉS TERRITORIALES, DES GROUPEMENTS DE COLLECTIVITÉS TERRITORIALES ET D'AUTRES PERSONNES MORALES DE DROIT PUBLIC

###### CHAPITRE Ier : Organisation et fonctionnement

**Art. L5721-1**

Le syndicat mixte est un établissement public.

**Art. L5721-2**

Un syndicat mixte peut être constitué par accord entre des institutions d'utilité commune interrégionales, des régions, des ententes ou des institutions interdépartementales, des départements, la métropole de Lyon, des établissements publics de coopération intercommunale, des communes, des syndicats mixtes définis à l'article L. 5711-1 ou à l'article L. 5711-4, des chambres de commerce et d'industrie territoriales, d'agriculture, de métiers et d'autres établissements publics, en vue d'œuvres ou de services présentant une utilité pour chacune de ces personnes morales.

Le syndicat mixte doit comprendre au moins une collectivité territoriale ou un groupement de ces collectivités.

Lorsque le syndicat mixte qui adhère à un autre syndicat mixte lui transfère la totalité des compétences qu'il exerce, l'adhésion du syndicat mixte entraîne sa dissolution dans les conditions prévues aux troisième à neuvième alinéas de l'article L. 5711-4.

La répartition des sièges au sein du comité syndical entre les collectivités locales et les établissements publics membres du syndicat mixte est fixée par les statuts. A défaut de dispositions particulières dans les statuts, le nombre de sièges attribués aux établissements publics de coopération intercommunale qui se substituent à tout ou partie de leurs communes membres au sein du syndicat mixte en application des articles L. 5214-21, L. 5215-22 et L. 5216-7 est égal au nombre de sièges dont disposaient les communes avant la substitution. Les fonctions de délégué sont exercées à titre bénévole.

Pour l'élection des délégués des communes, des départements et des régions au comité du syndicat mixte, le choix de l'organe délibérant peut porter uniquement sur l'un de ses membres.

Pour l'élection des délégués des établissements publics de coopération intercommunale et des délégués des syndicats mixtes au comité du syndicat mixte, le choix de l'organe délibérant peut porter sur l'un de ses membres ou sur tout conseiller municipal d'une commune membre.

Les dispositions du quatrième alinéa de l'article L. 5211-9 sont applicables aux syndicats mixtes.

Le président du syndicat mixte est élu par le comité syndical ou, si les statuts le prévoient, par le bureau qu'il a constitué.

La création du syndicat mixte peut être autorisée par arrêté du représentant de l'Etat dans le département siège du syndicat.

La décision d'autorisation approuve les modalités de fonctionnement du syndicat mixte.

Lorsqu'un établissement public de coopération intercommunale à fiscalité propre dont la population est supérieure à 400 000 habitants ou la métropole de Lyon a transféré sa compétence en matière d'organisation de la mobilité à un syndicat mixte, sa représentation au titre de cette compétence est au moins égale à la majorité des sièges composant le comité syndical. Les statuts des syndicats mixtes existant à la date de promulgation de la loi n° 2006-10 du 5 janvier 2006 relative à la sécurité et au développement des transports devront être mis en conformité avec cette disposition dans un délai de six mois à compter de la publication de la même loi. Les autres membres du syndicat peuvent être autorisés par le représentant de l'Etat dans le département à se retirer pendant ce délai.

**Art. L5721-2-1**

Lorsque les statuts n'ont pas prévu une procédure spécifique, les modifications statutaires sont décidées à la majorité des deux tiers des membres qui composent le comité syndical.

**Art. L5721-3**

Les communes, départements, chambres de commerce et d'industrie territoriales et établissements publics peuvent se grouper sous forme de syndicats pour l'exploitation, par voie de convention, de services publics présentant un intérêt pour chacune des personnes morales en cause.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L5721-4**

Les dispositions du titre III du livre Ier de la troisième partie relatives au contrôle de légalité et à la publicité et à l'entrée en vigueur des actes des autorités départementales sont applicables aux syndicats mixtes régis par le présent titre.

Leur sont également applicables les dispositions des chapitres II et VII du titre unique du livre VI de la première partie relatives au contrôle budgétaire et aux comptables publics.

**Art. L5721-5**

Le syndicat mixte peut réaliser son objet notamment par voie d'exploitation directe ou par simple participation financière dans des sociétés ou organismes dans les mêmes conditions que les départements ou les communes.

Dans ce dernier cas, les modalités de cette participation sont fixées par la décision institutive.

**Art. L5721-6**

Toute personne physique ou morale a le droit de demander communication des délibérations et des procès-verbaux de l'organe délibérant des syndicats mixtes, des budgets et des comptes ainsi que des arrêtés du président de ces établissements publics.

Chacun peut les publier sous sa responsabilité.

La communication des documents mentionnés au premier alinéa, qui peut être obtenue aussi bien du président que des services déconcentrés de l'Etat, intervient dans les conditions prévues par l'article L. 311-9 du code des relations entre le public et l'administration.

**Art. L5721-6-1**

I. — Le transfert de compétences à un syndicat mixte entraîne de plein droit l'application à l'ensemble des biens, équipements et services publics nécessaires à leur exercice, ainsi qu'à l'ensemble des droits et obligations qui leur sont attachés à la date du transfert :

1° Au moment de la création du syndicat : des dispositions des trois premiers alinéas de l'article L. 1321-1, des deux premiers alinéas de l'article L. 1321-2 et des articles L. 1321-3, L. 1321-4 et L. 1321-5.

Toutefois, lorsque le syndicat mixte est compétent en matière de zones d'activité économique, les conditions financières et patrimoniales du transfert des biens immobiliers nécessaires à l'exercice de cette compétence sont décidées par accord entre les collectivités territoriales et les établissements publics de coopération intercommunale qui participent à la création du syndicat. L'affectation des personnels est décidée dans les mêmes conditions.

Le syndicat mixte est substitué de plein droit, à la date du transfert des compétences, aux collectivités territoriales et établissements publics de coopération intercommunale dans toutes leurs délibérations et tous leurs actes. Les contrats sont exécutés dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire des parties. La substitution de personne morale aux contrats conclus par les collectivités et établissements n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant. La collectivité ou l'établissement qui transfère la compétence informe les cocontractants de cette substitution ;

2° En cas d'extension ultérieure des compétences ou du périmètre du syndicat : des dispositions des premier et dernier alinéas du 1° du présent article.

Toutefois, lorsque le syndicat mixte est compétent en matière de zones d'activité économique, les conditions financières et patrimoniales du transfert des biens immobiliers nécessaires à l'exercice de cette compétence sont décidées dans les conditions fixées par les statuts du syndicat et, à défaut, par délibérations concordantes du comité du syndicat mixte et des organes délibérants des collectivités et établissements publics de coopération intercommunale membres. L'affectation des personnels est décidée dans les mêmes conditions.

II . — Lorsqu'un syndicat mixte est compétent pour la gestion du domaine public fluvial, les transferts de propriété du domaine public fluvial au syndicat mixte sont opérés à titre gratuit et ne donnent lieu au paiement d'aucune indemnité, droit, taxe, contribution prévue à l'article 879 du code général des impôts ou honoraires. La convention constitutive du syndicat mixte prévoit les conditions de retrait et de dissolution selon les principes fixés par les articles L. 5721-6-2, L. 5721-7 et L. 5721-7-1 du présent code, les principes du 1° de l'article L. 5211-25-1 s'appliquant également aux biens transférés en pleine propriété au syndicat mixte. L'article L. 3113-1 du code général de la propriété des personnes publiques ne s'applique pas au domaine public fluvial transféré en application du présent article.

**Art. L5721-6-2**

Le retrait d'un syndicat mixte ou, lorsque les statuts du syndicat le permettent, le retrait d'une ou plusieurs compétences transférées à un syndicat mixte, s'effectue dans les conditions fixées à l'article L. 5211-25-1. Lorsque les biens meubles et immeubles ont été acquis ou réalisés ou lorsque la dette a été contractée, postérieurement au transfert de compétences, la répartition de ces biens ou du produit de leur réalisation ainsi que celle du solde de l'encours de la dette est fixée, à défaut d'accord, par arrêté du ou des représentants de l'Etat dans le ou les départements concernés.

**Art. L5721-6-3**

Une commune peut être autorisée par le représentant de l'Etat dans le département, après avis de la commission départementale de la coopération intercommunale réunie dans la formation prévue au deuxième alinéa, à se retirer d'un syndicat mixte pour adhérer à une communauté de communes ou, lorsque les statuts du syndicat le permettent, à lui retirer une ou plusieurs compétences qu'elle lui a transférées pour les transférer à la communauté de communes dont elle est membre, dans les conditions prévues aux deuxième à quatrième alinéas de l'article L. 5212-29. L'avis de la commission départementale de la coopération intercommunale est réputé négatif s'il n'a pas été rendu à l'issue d'un délai de deux mois.

La commission départementale de la coopération intercommunale est consultée en formation restreinte composée du quart des membres élus par le collège visé au 1° de l'article L. 5211-43, dont deux membres issus des conseils municipaux des communes de moins de 2 000 habitants, du quart des membres élus par le collège visé au 2° de l'article L. 5211-43, de la moitié des membres élus par le collège mentionné au 3° dudit article, d'un représentant du conseil départemental lorsque le département est membre du syndicat et d'un représentant du conseil régional lorsque la région est membre du syndicat.

Une collectivité territoriale, un groupement de collectivités territoriales ou un établissement public peut être autorisé par le représentant de l'Etat dans le département à se retirer d'un syndicat mixte si, à la suite d'une modification de la réglementation, de la situation de cette personne morale de droit public au regard de cette réglementation ou des compétences de cette personne morale, sa participation au syndicat mixte est devenue sans objet.

Le retrait prévu au troisième alinéa du présent article est prononcé par arrêté du représentant de l'Etat dans le département dans un délai de deux mois à compter de la demande de la personne morale de droit public intéressée.

**Art. L5721-7**

Le syndicat mixte est dissous de plein droit soit à l'expiration de la durée pour laquelle il a été institué, soit à la fin de l'opération qu'il avait pour objet de conduire, soit lorsqu'il ne compte plus qu'un seul membre.

Il peut également être dissous, d'office ou à la demande motivée de la majorité des personnes morales qui le composent, par arrêté motivé du représentant de l'Etat dans le département siège du syndicat.

L'arrêté détermine, dans le respect du droit des tiers et des dispositions des articles L. 5211-25-1 et L. 5211-26, les conditions de liquidation du syndicat.

**Art. L5721-7-1**

Le syndicat qui n'exerce aucune activité depuis deux ans au moins peut être dissous par arrêté du représentant de l'Etat dans le département siège du syndicat, après avis de chacun de ses membres. A compter de la notification par le représentant de l'Etat dans le département de son intention de dissoudre le syndicat, chaque membre dispose d'un délai de trois mois pour se prononcer. A défaut d'avis dans ce délai, celui-ci est réputé favorable.

L'arrêté de dissolution détermine sous la réserve des droits des tiers et dans le respect des dispositions des articles L. 5211-25-1 et L. 5211-26 les conditions dans lesquelles le syndicat est liquidé.

**Art. L5721-8**

Les dispositions des articles L. 5211-12 à L. 5211-14 applicables aux syndicats de communes sont applicables aux syndicats mixtes associant exclusivement des communes, des établissements publics de coopération intercommunale, des départements et des régions.

Les articles L. 5211-12 à L. 5211-14 sont également applicables aux syndicats mixtes associant exclusivement des communes, des établissements publics de coopération intercommunale, des départements, des régions et d'autres syndicats mixtes associant exclusivement des communes, des établissements publics de coopération intercommunale, des départements et des régions.

**Art. L5721-9**

Les services d'un syndicat mixte associant exclusivement des collectivités territoriales ou des collectivités territoriales et des groupements de collectivités peuvent être en tout ou partie mis à disposition de ses collectivités ou groupements membres, pour l'exercice de leurs compétences. Une convention conclue entre le syndicat et les collectivités territoriales ou les groupements intéressés fixe alors les modalités de cette mise à disposition. Cette convention prévoit notamment les conditions de remboursement par la collectivité ou le groupement des frais de fonctionnement du service.

Dans les mêmes conditions, par dérogation à l'article L. 5721-6-1, les services d'une collectivité territoriale ou d'un groupement de collectivités membre peuvent être en tout ou partie mis à disposition du syndicat mixte pour l'exercice de ses compétences.

Le maire ou le président de la collectivité territoriale ou du groupement de collectivités adresse directement au chef de service mis à disposition toutes instructions nécessaires à l'exécution des tâches qu'il confie audit service. Il contrôle l'exécution de ces tâches.

Il peut donner, sous sa surveillance et sa responsabilité, par arrêté, délégation de signature au chef dudit service pour l'exécution des missions qu'il lui confie en application de l'alinéa précédent.

###### CHAPITRE II : Dispositions financières

**Art. L5722-1**

I. – Sous réserve des dispositions du présent chapitre, les syndicats mixtes mentionnés à l'article L. 5721-2 sont soumis aux dispositions du livre III de la deuxième partie applicables aux communes de 3 500 habitants à moins de 10 000 habitants.

Le comité syndical d'un syndicat mixte comprenant au moins un département ou un groupement de départements peut toutefois opter pour l'application des dispositions du livre III de la troisième partie. Lorsque le syndicat mixte comprend au moins une région ou un groupement de régions, il peut opter pour l'application des dispositions du livre III de la quatrième partie.

La délibération relative à cette option ou à sa modification prend effet à compter de l'exercice suivant celui au cours duquel elle est devenue exécutoire.

II. – Les dispositions de l'article L. 2313-1 s'appliquent aux syndicats mixtes mentionnés à l'article L. 5721-2. Les documents budgétaires sont mis à la disposition du public au siège de l'établissement et des mairies concernées. Lorsque les syndicats mixtes comprennent au moins un département ou une région, les documents budgétaires sont également consultables au siège des conseils départementaux et des conseils régionaux intéressés.

**Art. L5722-2**

Sont applicables aux syndicats mixtes les dispositions de l'article L. 5212-21 et de l'article L. 5212-21-1.

**Art. L5722-2-1**

Les dispositions de l'article L. 5211-27-1 sont applicables aux syndicats mixtes.

**Art. L5722-3**

Le bilan des acquisitions et cessions opérées par les syndicats mixtes est soumis chaque année à délibération de l'organe délibérant. Ce bilan est annexé au compte administratif de l'établissement concerné.

Toute cession d'immeubles ou de droits réels immobiliers envisagée par un syndicat mixte donne lieu à délibération motivée de l'organe délibérant portant sur les conditions de la vente et ses caractéristiques essentielles. La délibération est prise au vu de l'avis de l'autorité compétente de l'Etat. Cet avis est réputé donné à l'issue d'un délai d'un mois à compter de la saisine de cette autorité. Lorsque cette opération est envisagée dans le cadre d'une convention avec une commune, copie de cette délibération est transmise à la commune concernée dans les deux mois suivant son adoption.

**Art. L5722-4**

Si les ressources dégagées par la dotation aux amortissements de l'exercice sont supérieures au besoin de financement de la section d'investissement du syndicat, la part excédentaire pourra être reprise en section de fonctionnement.

Si l'application du I de l'article L. 5722-1 amène le syndicat mixte à constituer pour la première fois des dotations aux amortissements, elles ne s'appliquent à titre obligatoire qu'aux immobilisations acquises à compter du 1er janvier 2010.

**Art. L5722-5**

Par dérogation aux dispositions du second alinéa de l'article L. 2333-81 et si aucune commune territorialement concernée ne s'y oppose, lorsqu'un syndicat mixte, existant ou créé à cette fin, a reçu compétence pour la création et la gestion d'un site nordique dédié à la pratique du ski de fond et aux loisirs de neige non motorisés autres que le ski alpin, l'assemblée délibérante décide la création de la redevance visée à l'article L. 2333-81 et en fixe le taux. La redevance est perçue à son profit.

**Art. L5722-6**

Les syndicats mixtes qui ne comprennent que des collectivités territoriales ou des groupements à fiscalité propre peuvent également instituer, dans les conditions prévues à l'article L. 5211-21, la taxe de séjour ou la taxe de séjour forfaitaire lorsqu'ils réalisent des actions de promotion en faveur du tourisme ou, dans la limite de leurs compétences, des actions de protection et de gestion de leurs espaces naturels.

Pour l'application aux syndicats mixtes mentionnés au premier alinéa du présent article de la sous-section 1 de la section 6 du chapitre III du titre III du livre III de la deuxième partie du présent code, la référence au conseil municipal est remplacée par la référence au conseil syndical et la référence au maire est remplacée par celle au président du syndicat mixte.

**Art. L5722-7**

Le syndicat mixte mentionné à l'article L. 1231-10 du code des transports peut prélever un versement destiné au financement des services de mobilité dans une aire urbaine d'au moins 50 000 habitants et dans les communes multipolarisées des grandes aires urbaines, au sens de l'Institut national de la statistique et des études économiques, dès lors que ce syndicat inclut au moins la principale autorité compétente pour l'organisation de la mobilité. Les conditions d'assujettissement, de recouvrement et de remboursement de ce versement sont identiques à celles prévues par les articles L. 2333-64 à L. 2333-75 du présent code.

Le taux de ce versement ne peut excéder 0,5 %. Dans le ressort territorial d'une autorité organisatrice de la mobilité, ce taux est, le cas échéant, porté à zéro ou réduit de sorte que le total de ce taux et du taux maximum susceptible d'être institué par l'autorité compétente au titre de l'article L. 2333-67 n'excède pas le taux maximum qui serait autorisé au titre de ce même article dans le ressort qui coïnciderait avec l'aire urbaine et les communes multipolarisées concernées par le prélèvement du syndicat.

Le syndicat mixte mentionné à l'article L. 1231-10 du code des transports peut, en outre, par décision motivée, réduire ou porter à zéro le taux du versement, sur les périmètres des établissements publics de coopération intercommunale qui le composent, selon un critère qu'il détermine à partir de la densité de la population et du potentiel fiscal défini à l'article L. 2334-4 du présent code. La réduction du taux est en rapport avec l'écart constaté, en se fondant sur ce critère, entre les différents périmètres des établissements composant le syndicat.

**Art. L5722-7-1**

Les syndicats mixtes composés exclusivement ou conjointement de communes, de départements de régions, ou d'établissements publics de coopération intercommunale peuvent également instituer, dans les conditions prévues à l'article L. 2333-64, le versement destiné au financement des services de mobilité, lorsqu'ils sont compétents pour l'organisation de la mobilité.

Les syndicats mixtes mentionnés aux articles L. 5711-1 et L. 5721-2 du présent code compétents en matière de mobilité peuvent, par décision motivée, réduire ou porter à zéro le taux du versement, sur les périmètres des établissements publics de coopération intercommunale qui les composent, selon un critère qu'ils déterminent à partir de la densité de la population et du potentiel fiscal défini à l'article L. 2334-4. La réduction du taux est en rapport avec l'écart constaté, en se fondant sur ce critère, entre les différents périmètres d'établissement public composant le syndicat.

**Art. L5722-8**

Les dispositions des articles L. 5212-24 et L. 5212-26 sont applicables aux syndicats mixtes composés exclusivement ou conjointement de communes, de départements ou d'établissements publics de coopération intercommunale lorsqu'ils exercent la compétence mentionnée au premier alinéa de cet article L. 5212-24.

Le seuil de population déterminé au premier alinéa de l'article L. 5212-24 s'apprécie au niveau communal, que les communes sur le territoire desquelles est perçue la part soient membres directs du syndicat mixte ou soient membres d'un syndicat intercommunal membre du syndicat mixte.

**Art. L5722-9**

Les dispositions de l'article L. 2241-3 sont applicables aux syndicats mixtes.

**Art. L5722-10**

Un syndicat mixte bénéficiaire de transferts de compétence prévus par l'article 30 de la loi n° 2004-809 du 13 août 2004 relative aux libertés et responsabilités locales peut recevoir de ses membres, pour la réalisation d'équipements ressortissant à la compétence transférée, le versement de subventions d'équipement après accords concordants exprimés à la majorité simple du comité syndical et des organes délibérants des collectivités territoriales et établissements publics de coopération intercommunale concernés.

Le montant total des fonds de concours versés ne peut excéder le montant des investissements à réaliser, déduction faite de l'autofinancement et des subventions perçues.

**Art. L5722-11**

Un syndicat mixte bénéficiant d'un transfert de compétence prévu à l'article L. 1425-1 et constitué en application de l'article L. 5721-2 peut recevoir des personnes morales de droit public qui en sont membres, pour l'établissement d'un réseau de communications électroniques dans les conditions prévues à l'article L. 1425-1, des fonds de concours pendant une durée maximale de trente ans à compter de la promulgation de la loi n° 2015-991 du 7 août 2015 portant nouvelle organisation territoriale de la République, après accord du comité syndical et des organes délibérants des personnes morales concernées.

Le montant total des fonds de concours versés ne peut excéder le montant des investissements à réaliser, déduction faite de l'autofinancement et des subventions perçues.

##### TITRE III : PÔLE MÉTROPOLITAIN 



###### CHAPITRE UNIQUE

**Art. L5731-1**

Le pôle métropolitain est un établissement public constitué par accord entre des établissements publics de coopération intercommunale à fiscalité propre ainsi que, le cas échéant, la métropole de Lyon, en vue d'actions d'intérêt métropolitain, afin de promouvoir un modèle d'aménagement, de développement durable et de solidarité territoriale.

Par dérogation au premier alinéa du présent article, une commune nouvelle mentionnée aux premier et deuxième alinéas de l'article L. 2113-9 peut adhérer à un pôle métropolitain. Dans ce cas, pour l'application du présent chapitre, le conseil municipal de la commune nouvelle exerce les compétences reconnues à l'organe délibérant de l'établissement public de coopération intercommunale membre du pôle.

Les organes délibérants des établissements publics de coopération intercommunale ainsi que, le cas échéant, les conseils régionaux, les conseils départementaux et le conseil de la métropole de Lyon membres du pôle métropolitain se prononcent, par délibérations concordantes, sur l'intérêt métropolitain des compétences qu'ils transfèrent ou des actions qu'ils délèguent au pôle métropolitain.

**Art. L5731-2**

I. — Le pôle métropolitain regroupe des établissements publics de coopération intercommunale à fiscalité propre sous réserve que l'un d'entre eux compte plus de 100 000 habitants.

Par dérogation au précédent alinéa, le pôle métropolitain peut regrouper, sur un territoire d'un seul tenant et sans enclave, des établissements publics de coopération intercommunale à fiscalité propre comprenant au moins un établissement public de coopération intercommunale de plus de 50 000 habitants limitrophe d'un Etat étranger.

Le représentant de l'Etat dans le département siège du pôle métropolitain notifie pour avis le projet de création à l'assemblée délibérante de chaque département et de chaque région dont font partie les communes intéressées. A compter de cette notification, les assemblées délibérantes disposent d'un délai de trois mois pour se prononcer. A défaut de délibération dans ce délai, celle-ci est réputée favorable.

Cette création peut être décidée par arrêté du représentant de l'Etat dans le département siège de l'établissement public de coopération intercommunale à fiscalité propre dont la population est la plus importante.

II. — A la demande du conseil syndical du pôle métropolitain, les régions ou les départements sur le territoire desquels se situe le siège des établissements publics de coopération intercommunale membres peuvent adhérer au pôle métropolitain.

**Art. L5731-3**

Le pôle métropolitain est soumis aux règles applicables aux syndicats mixtes prévus à l'article L. 5711-1, ou à l'article L. 5721-2 lorsque une région, un département ou la métropole de Lyon en est membre, sous réserve des dispositions du présent titre.

Par dérogation aux règles mentionnées au premier alinéa, les modalités de répartition des sièges au sein du comité syndical tiennent compte du poids démographique de chacun des établissement publics de coopération intercommunale. Chaque membre dispose d'au moins un siège et aucun membre ne peut disposer de plus de la moitié des sièges. Ces modalités sont fixées par les statuts du pôle métropolitain.

Par dérogation à l'article L. 5711-4, le pôle métropolitain peut adhérer aux groupements définis aux articles L. 1115-4 à L. 1115-4-2. L'adhésion du pôle métropolitain est sans incidence sur les règles qui régissent ces syndicats mixtes.

##### TITRE IV : PÔLE D'ÉQUILIBRE TERRITORIAL ET RURAL

###### Chapitre unique

**Art. L5741-1**

I. – Le pôle d'équilibre territorial et rural est un établissement public constitué par accord entre plusieurs établissements publics de coopération intercommunale à fiscalité propre et, le cas échéant, une commune nouvelle mentionnée aux premier et deuxième alinéas de l'article L. 2113-9 , au sein d'un périmètre d'un seul tenant et sans enclave. Un établissement public de coopération intercommunale à fiscalité propre ne peut appartenir à plus d'un pôle d'équilibre territorial et rural.

La création du pôle d'équilibre territorial et rural est décidée par délibérations concordantes des organes délibérants des établissements publics de coopération intercommunale à fiscalité propre. Elle est approuvée par arrêté du représentant de l'Etat dans le département où le projet de statuts du pôle fixe son siège.

I bis. – Lorsque, en application du I de l'article L. 2113-5, une commune nouvelle est substituée à un établissement public de coopération intercommunale à fiscalité propre membre d'un pôle d'équilibre territorial et rural, la commune nouvelle peut rester membre de ce pôle, le cas échéant, jusqu'à son adhésion à un établissement public de coopération intercommunale à fiscalité propre dans les conditions prévues à l'article L. 2113-9. Pour l'application du présent chapitre, le conseil municipal de la commune nouvelle exerce les compétences reconnues à l'organe délibérant de l'établissement public de coopération intercommunale membre du pôle.

II. – Le pôle d'équilibre territorial et rural est soumis aux règles applicables aux syndicats mixtes prévus à l'article L. 5711-1, sous réserve du présent article.

Les modalités de répartition des sièges de son conseil syndical entre les établissements publics de coopération intercommunale à fiscalité propre qui le composent tiennent compte du poids démographique de chacun des membres. Chaque établissement public de coopération intercommunale à fiscalité propre dispose d'au moins un siège et aucun d'entre eux ne peut disposer de plus de la moitié des sièges.

III. – Une conférence des maires réunit les maires des communes situées dans le périmètre du pôle d'équilibre territorial et rural. Chaque maire peut se faire suppléer par un conseiller municipal désigné à cet effet.

La conférence est notamment consultée lors de l'élaboration, la modification et la révision du projet de territoire. Elle se réunit au moins une fois par an.

IV. – Un conseil de développement territorial réunit les représentants des acteurs économiques, sociaux, culturels, éducatifs, scientifiques et associatifs du pôle d'équilibre territorial et rural.

Il est consulté sur les principales orientations du comité syndical du pôle et peut donner son avis ou être consulté sur toute question d'intérêt territorial. Le rapport annuel d'activité établi par le conseil de développement fait l'objet d'un débat devant le conseil syndical du pôle d'équilibre territorial et rural.

Les modalités de fonctionnement du conseil de développement sont déterminées par les statuts du pôle d'équilibre territorial et rural.

**Art. L5741-2**

I. – Dans les douze mois suivant sa mise en place, le pôle d'équilibre territorial et rural élabore un projet de territoire pour le compte et en partenariat avec les établissements publics de coopération intercommunale qui le composent.

Sur décision du comité syndical du pôle, les conseils départementaux et les conseils régionaux intéressés peuvent être associés à l'élaboration du projet de territoire.

Le projet de territoire définit les conditions du développement économique, écologique, culturel et social dans le périmètre du pôle d'équilibre territorial et rural. Il précise les actions en matière de développement économique, d'aménagement de l'espace et de promotion de la transition écologique qui sont conduites par les établissements publics de coopération intercommunale ou, en leur nom et pour leur compte, par le pôle d'équilibre territorial et rural. Il doit être compatible avec les schémas de cohérence territoriale applicables dans le périmètre du pôle. Il peut comporter des dispositions relatives à toute autre question d'intérêt territorial.

Lorsque le périmètre du pôle d'équilibre territorial et rural recouvre celui d'un parc naturel régional, le projet de territoire doit être compatible avec la charte du parc. Une convention conclue entre le pôle et le syndicat mixte chargé de l'aménagement et de la gestion du parc naturel régional détermine les conditions de coordination de l'exercice de leurs compétences sur leur périmètre commun.

Le projet de territoire est soumis pour avis à la conférence des maires et au conseil de développement territorial et approuvé par les organes délibérants des établissements publics de coopération intercommunale à fiscalité propre qui composent le pôle d'équilibre territorial et rural et, le cas échéant, par les conseils départementaux et les conseils régionaux ayant été associés à son élaboration.

Sa mise en œuvre fait l'objet d'un rapport annuel adressé à la conférence des maires, au conseil de développement territorial, aux établissements publics de coopération intercommunale à fiscalité propre membres du pôle et aux conseils départementaux et conseils régionaux ayant été associés à son élaboration.

Il est révisé, dans les mêmes conditions, dans les douze mois suivant le renouvellement général des organes délibérants des établissements publics de coopération intercommunale à fiscalité propre qui le composent.

II. – Pour la mise en œuvre du projet de territoire, le pôle d'équilibre territorial et rural, d'une part, les établissements publics de coopération intercommunale à fiscalité propre qui composent le pôle et, le cas échéant, les conseil départementaux et les conseils régionaux ayant été associés à son élaboration, d'autre part, concluent une convention territoriale déterminant les missions déléguées au pôle d'équilibre territorial et rural par les établissements publics de coopération intercommunale et par les conseils départementaux et les conseils régionaux pour être exercées en leur nom.

La convention fixe la durée, l'étendue et les conditions financières de la délégation ainsi que les conditions dans lesquelles les services des établissements publics de coopération intercommunale, des conseils départementaux et des conseils régionaux sont mis à la disposition du pôle d'équilibre territorial et rural.

III. – Le pôle d'équilibre territorial et rural et les établissements publics de coopération intercommunale qui le composent peuvent se doter de services unifiés dans les conditions prévues à l'article L. 5111-1-1 du présent code. Le pôle d'équilibre territorial et rural présente, dans le cadre de son rapport annuel sur l'exécution du projet de territoire, un volet portant sur l'intégration fonctionnelle et les perspectives de mutualisation entre les établissements publics de coopération intercommunale à fiscalité propre qui le composent.

**Art. L5741-3**

I. — Lorsque le périmètre du pôle d'équilibre territorial et rural correspond à celui d'un schéma de cohérence territoriale, le pôle peut se voir confier, par les établissements publics de coopération intercommunale à fiscalité propre qui le composent, l'élaboration, la révision et la modification de ce schéma.

Lorsque le périmètre du pôle d'équilibre territorial et rural recouvre partiellement un ou plusieurs schémas de cohérence territoriale, le pôle peut assurer, à la demande des établissements publics de coopération intercommunale à fiscalité propre qui le composent et pour son seul périmètre, la coordination des schémas de cohérence territoriale concernés.

II. — Le pôle d'équilibre territorial et rural peut constituer le cadre de contractualisation infrarégionale et infradépartementale des politiques de développement, d'aménagement et de solidarité entre les territoires.

**Art. L5741-4**

Lorsqu'un syndicat mixte composé exclusivement d'établissements publics de coopération intercommunale à fiscalité propre remplit les conditions fixées au I de l'article L. 5741-1, il peut se transformer en pôle d'équilibre territorial et rural.

Cette transformation est décidée, sur proposition du comité syndical, par délibérations concordantes des établissements publics de coopération intercommunale à fiscalité propre membres du syndicat. Le comité syndical et les organes délibérants des établissements publics de coopération intercommunale à fiscalité propre se prononcent dans un délai de trois mois à compter de la notification à leur président de la délibération proposant la transformation. A défaut de délibération dans ce délai, leur décision est réputée favorable.

L'ensemble des biens, droits et obligations du syndicat transformé sont transférés au pôle d'équilibre territorial et rural qui est substitué de plein droit au syndicat dans toutes les délibérations et tous les actes de ce dernier à la date de la transformation. Les contrats sont exécutés dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire des parties. Les cocontractants sont informés de la substitution de personne morale. La substitution de personne morale aux contrats conclus par le syndicat n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant. L'ensemble des personnels du syndicat mixte est réputé relever du pôle d'équilibre territorial et rural, dans les conditions de statut et d'emploi qui sont les siennes.

**Art. L5741-5**

Le conseil syndical du pôle d'équilibre territorial et rural peut proposer aux établissements publics de coopération intercommunale à fiscalité propre qui le composent de fusionner dans les conditions prévues à l'article L. 5211-41-3.

#### LIVRE VIII : DISPOSITIONS PARTICULIÈRES

##### TITRE Ier : COMMUNES DES DÉPARTEMENTS DE LA MOSELLE, DU BAS-RHIN ET DU HAUT-RHIN

###### CHAPITRE Ier : Syndicat de communes.

**Art. L5811-1**

Les renvois faits par les articles L. 1612-20, L. 5211-3, L. 5211-4 et L. 5212-1 à L. 5212-2 et L. 5212-4, en tant qu'ils concernent les syndicats de communes, s'entendent comme visant les dispositions du titre IV du livre V de la deuxième partie, notamment en ce qui concerne la comptabilité et les règles de contrôle.

Les dispositions qui précèdent sont applicables aux syndicats de communes dont le siège se trouve dans le département de la Moselle, du Bas-Rhin ou du Haut-Rhin, même s'ils comprennent des communes d'autres départements.

###### CHAPITRE II : Communauté de communes.

**Art. L5812-1**

Pour son application aux communes des départements de la Moselle, du Bas-Rhin et du Haut-Rhin, le II de l'article L. 5214-16 est complété par un 8° ainsi rédigé :

" 8° Construction et entretien des bâtiments affectés aux cultes dont les ministres sont salariés par l'Etat. "

###### CHAPITRE III : Communauté urbaine et métropole

**Art. L5813-2**

Pour l'application de l'article L. 5211-1 au conseil de la communauté urbaine ou de la métropole, les références qui sont faites au chapitre Ier du titre II du livre Ier de la deuxième partie s'entendent comme visant les dispositions du titre IV du livre V de la deuxième partie et les autres lois locales maintenues en vigueur.

###### CHAPITRE IV : Communauté de villes.

**Art. L5814-1**

Pour son application aux communes des départements de la Moselle, du Bas-Rhin et du Haut-Rhin, le II de l'article L. 5216-5 est complété par un 8° ainsi rédigé :

" 8° Construction et entretien des bâtiments affectés aux cultes dont les ministres sont salariés par l'Etat.

###### CHAPITRE V : Entente, convention et conférence intercommunales.

**Art. L5815-2**

Lorsque plusieurs communes ont décidé l'exécution en commun de canalisations d'eau, de travaux de drainage et d'irrigation, un arrêté du ministre de l'intérieur peut, à la requête d'une des communes, instituer pour l'exécution des travaux, leur entretien et leur administration ultérieure une commission syndicale composée de délégués des communes intéressées.

Les dispositions des articles L. 5816-3 à L. 5816-8 sont applicables à la commission syndicale instituée en application de l'alinéa précédent.

###### CHAPITRE VI : Administration du patrimoine possédé indivisément par plusieurs communes.

**Art. L5816-1**

Les dispositions de l'article L. 5222-1 ne sont pas applicables aux communes des départements de la Moselle, du Bas-Rhin et du Haut-Rhin.

**Art. L5816-2**

Si plusieurs communes possèdent indivisément des biens ou des droits, il peut, à la requête d'une des communes, être institué par arrêté du représentant de l'Etat dans le département une commission syndicale composée de délégués des communes intéressées pour l'administration de ce patrimoine indivis. Cet arrêté en fixe le nombre.

**Art. L5816-3**

Chaque conseil municipal désigne en son sein, au scrutin secret, le nombre de délégués fixé par la décision institutive. Sont nommés les membres qui obtiennent le plus grand nombre de voix.

Le président de la commission syndicale est nommé parmi ses membres par le représentant de l'Etat dans le département.

**Art. L5816-4**

La commission syndicale est formée à nouveau après chaque renouvellement des conseils municipaux.

Si, dans l'intervalle, un membre de la commission syndicale cesse de faire partie du conseil municipal, il cesse en même temps d'appartenir à la commission.

**Art. L5816-5**

La commission syndicale peut à tout moment être dissoute par arrêté du représentant de l'Etat dans le département.

Le représentant de l'Etat dans le département peut suspendre ou révoquer le président de la commission.

**Art. L5816-6**

La commission syndicale a, en ce qui concerne l'administration du patrimoine commun et l'exécution des travaux y relatifs, tous les pouvoirs attribués au conseil municipal.

Les attributions du maire sont exercées par le président de la commission.

En ce qui concerne les aliénations de biens et droits indivis, leur nantissement, les partages, acquisitions et transactions, les conseils municipaux intéressés en délibèrent. Ils peuvent habiliter le président de la commission syndicale à passer les actes nécessaires à l'exécution de ces délibérations.

**Art. L5816-7**

Sont applicables aux débats et délibérations de la commission syndicale les dispositions correspondantes relatives aux conseils municipaux.

**Art. L5816-8**

La répartition entre les communes intéressées des dépenses décidées par la commission syndicale est faite par les conseils municipaux.

En cas de désaccord entre les conseils municipaux sur la répartition des dépenses, le représentant de l'Etat dans le département décide.

Les dépenses mises à la charge des communes sont des dépenses obligatoires à l'égard desquelles il est procédé, si besoin est, conformément aux dispositions de l'article L. 1612-15.

**Art. L5816-9**

Si les communes intéressées appartiennent à des départements différents, le ministre de l'intérieur a compétence pour instituer et dissoudre la commission syndicale.

##### TITRE II : DISPOSITIONS APPLICABLES DANS LES COMMUNES DES DÉPARTEMENTS DE GUADELOUPE, GUYANE, MARTINIQUE ET LA RÉUNION

###### CHAPITRE Ier : Communauté urbaine et métropole.

**Art. L5821-1**

Les chapitres V et VII du titre Ier du livre II de la présente partie ne sont pas applicables dans les communes du département de la Guadeloupe et des collectivités territoriales de Guyane et de Martinique.

###### CHAPITRE II : Charte intercommunale de développement et d'aménagement.

**Art. L5822-1**

Dans les régions de Guadeloupe, de Guyane, de Martinique et de la Réunion, le périmètre des zones visées à l'article L. 5223-1 est arrêté par le représentant de l'Etat dans la région, après avis du conseil régional et du conseil général, quel que soit le nombre d'habitants de l'ensemble des communes associées dans le cadre de la charte intercommunale de développement et d'aménagement.

###### Chapitre III : Dispositions financières 

**Art. L5823-1**

Le rapport sur les orientations budgétaires mentionné à l'article L. 2312-1 présente un état d'avancement des mesures prévues par le plan de convergence couvrant le territoire de l'établissement public de coopération intercommunale.

##### TITRE III : DISPOSITIONS APPLICABLES À MAYOTTE

###### Chapitre Ier : Dispositions générales

**Art. L5831-1**

Les dispositions de la présente partie sont applicables à Mayotte dans les conditions et sous les réserves prévues au présent titre.

**Art. L5831-2**

Pour l'application à Mayotte de ces dispositions :

1° La référence au département, au département d'outre-mer, à la région ou à la région d'outre-mer est remplacée par la référence au Département de Mayotte ;

2° La référence au conseil régional ou aux conseils généraux est remplacée par la référence au conseil général.

###### Chapitre II : La coopération intercommunale

**Art. L5832-1**

Pour l'application à Mayotte de l'article L. 5210-3, les mots : " et le conseil régional intéressés peuvent, à la demande de l'un ou de l'autre, être associés " sont remplacés par les mots : " peut, à sa demande, être associé ".

**Art. L5832-2**

I. — Les dispositions du chapitre V du titre Ier du livre II de la présente partie ne sont pas applicables à Mayotte.

II. — Sont applicables à Mayotte à compter du 1er janvier 2014 :

1° L'article L. 5210-4 ;

2° L'article L. 5211-9-2 ;

2° bis Les articles L. 5211-11-2 et L. 5211-11-3 ;

3° Les articles L. 5211-28 à L. 5211-35-1 ;

4° L'article L. 5211-40-1 ;

5° Les articles L. 5211-41 à L. 5211-41-3 ;

6° Les articles L. 5211-57 et L. 5211-59 ;

7° Les deuxième et troisième alinéas de l'article L. 5212-20 ;

8° Les articles L. 5212-24 à L. 5212-24-2 ;

9° Les articles L. 5214-1 à L. 5214-29 ;

10° Les articles L. 5216-1 à L. 5216-10 ;

11° Les articles L. 5217-1 à L. 5217-21.

III. — Pour l'application à Mayotte du premier alinéa de l'article L. 5216-10, les mots : " la publication de la loi n° 99-586 du 12 juillet 1999 relative au renforcement et à la simplification de la coopération intercommunale " sont remplacés par les mots : " la date de création de la communauté d'agglomération ".

**Art. L5832-3**

I. – Les articles L. 5211-42 à L. 5211-45 sont applicables à Mayotte sous réserve des adaptations prévues aux II et III.

II. – Pour l'application du I de l'article L. 5211-43 :

1° Au 1°, " 40 % " est remplacé par " 60 % " ;

2° Le 2° n'est pas applicable ;

3° Au 3°, " 5 % " est remplacé par " 20 % " ;

4° Au 4°, " 10 % " est remplacé par " 20 % " ;

5° Le 5° n'est pas applicable ;

6° A la dernière phrase de l'avant-dernier alinéa, les mots : " des représentants des établissements publics de coopération intercommunale à fiscalité propre mentionnés au 2° et celle " sont supprimés.

III. – Le second alinéa de l'article L. 5211-45 est ainsi rédigé :

" La commission départementale de la coopération intercommunale, consultée par le représentant de l'Etat dans le département sur toute demande de retrait d'un syndicat de communes en application des articles L. 5212-29, L. 5212-29-1 et L. 5212-30, ou d'une communauté de communes en application de l'article L. 5214-26, est composée du quart des membres élus par le collège visé au 1° de l'article L. 5211-43 et du quart des membres élus par le collège visé au 3° de ce même article. "

##### TITRE IV : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANCAISE

###### CHAPITRE Ier : Dispositions communes

**Art. L5841-1**

Pour l'application des dispositions de la cinquième partie en Polynésie française et sauf lorsqu'il en est disposé autrement :

1° Les mots : " représentant de l'Etat dans le département ", " représentant de l'Etat dans le département du siège de l'établissement ", " représentant de l'Etat dans le département du siège de l'établissement dissous " et " représentant de l'Etat dans le département siège du syndicat " sont remplacés par les mots : " haut-commissaire de la République " ;

2° Les mots : " du ou des représentants de l'Etat " sont remplacés par les mots : " du haut-commissaire de la République " ;

3° Les mots : " du ou des représentants de l'Etat dans le ou les départements " et " du ou des représentants de l'Etat dans le ou les départements concernés " sont remplacés par les mots : " du haut-commissaire de la République " ;

4° La référence à la commission départementale de coopération intercommunale est remplacée par la référence à la commission de coopération intercommunale de la Polynésie française ;

5° Les mots : " chambre régionale des comptes " sont remplacés par les mots : " chambre territoriale des comptes " ;

6° Les mots : " décret en Conseil d'Etat " sont remplacés par le mot : " décret " sauf à l'article L. 5216-9.

7° Les mots : "conseiller communautaire" et "conseillers communautaires" sont remplacés, respectivement, par les mots : "délégué des communes" et "délégués des communes".

**Art. L5841-2**

Les dispositions des articles L. 5111-1 à L. 5111-4 du chapitre unique du titre unique du livre Ier sont applicables aux communes de la Polynésie française.

###### CHAPITRE II : La coopération intercommunale

####### Section 1 : Etablissements publics de coopération intercommunale

**Art. L5842-1**

Les articles L. 5210-1 et L. 5210-2 sont applicables en Polynésie française.

######## Sous-section 1 : Dispositions communes

######### Paragraphe 1 : Règles générales

**Art. L5842-2**

I. — Les dispositions de la section 1 du chapitre Ier du titre Ier du livre II de la cinquième partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française dans la rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues du II au IV.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="justify"> L. 5211-1</td><td align="justify"> la loi n° 2022-217 du 21 février 2022</td></tr><tr><td align="justify"> L. 5211-2</td><td align="justify"> la loi n° 2011-525 du 17 mai 2011</td></tr><tr><td align="justify"> L. 5211-3</td><td align="justify"> l'ordonnance n° 2021-1310 du 7 octobre 2021</td></tr><tr><td align="justify"> L. 5211-4</td><td align="justify"> la loi n° 99-586 du 12 juillet 1999</td></tr><tr><td align="justify"> L. 5211-4-1</td><td align="justify"> la loi n° 2015-991 du 7 août 2015</td></tr><tr><td align="justify">L. 5211-4-2</td><td align="justify">la loi n° 2022-217 du 21 février 2022</td></tr><tr><td align="justify"> L. 5211-4-3</td><td align="justify"> la loi n° 2010-1563 du 16 décembre 2010</td></tr></tbody></table></div>II. — Pour l'application de l'article L. 5211-3 :</div>

1° A la fin du premier alinéa, après les mots : “ nouvelle organisation territoriale de la République ” sont insérés les mots : “ dans les conditions fixées par l'article L. 2573-12, à compter du 1er janvier 2012 ” ;

2° Au deuxième alinéa, les mots : “ les établissements publics de coopération intercommunale à fiscalité propre ” sont remplacés par les mots : “ les communautés de communes et les communautés d'agglomération ” ;

III. – Pour l'application de l'article L. 5211-4-1 :

1° Dans les deuxième à quatrième alinéas du I, au dernier alinéa du IV et au IV bis, les mots : " fonctionnaires territoriaux et agents territoriaux non titulaires " et les mots : " fonctionnaires territoriaux " sont remplacés par les mots : " fonctionnaires et agents non titulaires des communes de la Polynésie française et de leurs établissements publics " ;

2° Au cinquième alinéa du I, les mots : " du troisième alinéa de l'article 111 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale " sont remplacés par les mots : " du dernier alinéa de l'article 76 de l'ordonnance n° 2005-10 du 4 janvier 2005 portant statut général des fonctionnaires des communes et des groupements de communes de la Polynésie française ainsi que de leurs établissements publics administratifs ".

IV. – Pour l'application de l'article L. 5211-4-2 :

1° Au premier alinéa, après le mot : " Etat, ", la fin de l'alinéa est ainsi rédigée : " à l'exception des missions confiées au centre de gestion et de formation de Polynésie française par les articles 31, 32 et 33 de l'ordonnance n° 2005-10 du 4 janvier 2005 portant statut général des fonctionnaires des communes et des groupements de communes de la Polynésie française ainsi que de leurs établissements publics administratifs. " ;

2° Les deux dernières phrases du deuxième alinéa sont supprimées ;

3° Au quatrième alinéa, les mots : “ non titulaires ” sont remplacés par le mot : “ contractuels ” ;

4° Au cinquième alinéa, les mots : “ non titulaires territoriaux ” sont remplacés par les mots : “ contractuels communaux ”.

######### Paragraphe 2 : Création

**Art. L5842-3**

I. — Les articles L. 5211-5, à l'exception de la dernière phrase du I et du deuxième alinéa du III, et L. 5211-5-1 sont applicables en Polynésie française sous réserve des adaptations prévues au II.

II. — Pour l'application de l'article L. 5211-5 :

1° Au I, les mots : " lorsque les communes font partie du même département ou par arrêté conjoint des représentants de l'Etat dans les départements concernés dans le cas contraire " sont supprimés ;

2° Abrogé.

######### Paragraphe 3 : Organes et fonctionnement

**Art. L5842-4**

I. – Les dispositions de la section 3 du chapitre Ier du titre Ier du livre II de la cinquième partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues aux II à V.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="left"> L. 5211-6</td><td align="justify"> la loi n° 2015-366 du 31 mars 2015</td></tr><tr><td align="left"> L. 5211-7 à l'exception du I bis</td><td align="justify"> la loi n° 2018-607 du 13 juillet 2018</td></tr><tr><td align="left">L. 5211-7</td><td align="justify">la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale</td></tr><tr><td align="left"> L. 5211-8</td><td align="justify"> la loi n° 2011-525 du 17 mai 2011</td></tr><tr><td align="left"> L. 5211-9</td><td align="justify"> la loi n° 2018-607 du 13 juillet 2018</td></tr><tr><td align="left"> L. 5211-9-1</td><td align="justify"> la loi n° 2001-1248 du 21 décembre 2001</td></tr><tr><td align="left"> L. 5211-9-2 à l'exception du troisième et des deux derniers alinéas du A du I, du premier alinéa du B du I, du C du I, du cinquième alinéa du III, du III bis, du dernier alinéa du IV, du deuxième alinéa du VI et du VII.</td><td align="justify"> la loi n° 2022-217 du 21 février 2022</td></tr><tr><td align="left"> L. 5211-10</td><td align="justify"> la loi n° 2012-1561 du 31 décembre 2012</td></tr><tr><td align="left"> L. 5211-10-1</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr><tr><td align="left"> L. 5211-11</td><td align="justify"> la loi n° 99-586 du 12 juillet 1999</td></tr><tr><td align="left"> L. 5211-11-1</td><td align="justify"> la loi n° 2022-217 du 21 février 2022</td></tr><tr><td align="left">L. 5211-11-2 à L. 5211-11-3</td><td align="justify">la loi n° 2019-1461 du 27 décembre 2019</td></tr></tbody></table></div>I bis. – Pour l'application de l'article L. 5211-6 :</div>

1° Au premier alinéa, les mots : " conseillers communautaires élus dans les conditions prévues au titre V du livre Ier du code électoral " sont remplacés par les mots : " délégués élus par les conseils municipaux des communes membres dans les conditions fixées à l'article L. 2122-7 " ;

2° Le dernier alinéa est supprimé. ;

II. – Pour l'application de l'article L. 5211-7 :

1° (abrogé)

2° Au II, les mots : " par les articles L. 44 à L. 46, L. 228 à L. 237-1 et L. 239 du code électoral " sont remplacés par les mots : " en tant qu'elles sont applicables en Polynésie française ".

II bis. — Pour l'application de l'article L. 5211-9-2 :

1° Au premier alinéa du A du I, les mots : “ et par dérogation à L. 1311-2 et au deuxième alinéa de l'article L. 1331-1 du code de la santé publique ” sont supprimés ;

2° Au troisième alinéa du B du I, les mots : “ l'article L. 541-3 du code de l'environnement ” sont remplacés par les mots : “ la règlementation applicable localement ” ;

3° Au dernier alinéa du B du I :

— après les mots : “ mise en valeur de l'environnement, ” sont ajoutés les mots : “ dans les conditions prévues aux articles L. 5842-22 et L. 5842-28 du présent code ” ;

— les mots : “ l'article L. 360-1 du code de l'environnement ” sont remplacés par les mots : “ la règlementation applicable localement ” ;

4° Au III, la référence : “ au A du I ” est remplacée par les références : “ aux premier, deuxième et quatrième alinéas du A du I ” ;

5° Au premier alinéa du IV, la référence : “ au B du I ” est remplacée par la référence : “ au deuxième alinéa du B du I ” ;

6° Au V, les mots : “, les gardes champêtres recrutés ou mis à disposition en application des articles L. 522-1 et L. 522-2 du même code ” sont supprimés ;

7° Au dernier alinéa du VI, les mots : “ aux deux premiers alinéas ” sont remplacés par les mots : “ au premier alinéa ”.

II ter. – Pour l'application du troisième alinéa du I de l'article L. 5211-10-1 :

1° Le mot : “contigus” est supprimé ;

2° Les mots : “Par délibérations de leurs organes délibérants, une partie ou l'ensemble des établissements publics de coopération intercommunale à fiscalité propre membres d'un pôle d'équilibre territorial et rural peuvent confier à ce dernier la mise en place d'un conseil de développement commun, dans les conditions prévues au IV de l'article L. 5741-1 du présent code.” sont supprimés.

III. – Pour l'application de l'article L. 5211-11, le premier alinéa est complété par une phrase ainsi rédigée :

" Lorsque les communes membres d'un établissement public de coopération intercommunale sont dispersées sur plusieurs îles, le siège peut être fixé en dehors du périmètre de l'établissement. "

IV. – (Supprimé).

V. – Pour l'application de l'article L. 5211-11-2, les mots : “aux articles L. 5211-5-1 A ou” sont remplacés par les mots : “à l'article”.

######### Paragraphe 4 : Conditions d'exercice des mandats des membres des conseils ou comités

**Art. L5842-5**

I. – Les articles L. 5211-12 à L. 5211-15 sont applicables en Polynésie française, dans leur rédaction résultant de la loi n° 2019-1461 du 27 décembre 2019 relative à l'engagement dans la vie locale et à la proximité de l'action publique, sous réserve des adaptations prévues aux II, III et IV.

II. – Pour l'application de l'article L. 5211-12 :

1° Le premier alinéa est remplacé par un alinéa ainsi rédigé :

" Les indemnités maximales pour l'exercice effectif des fonctions de président et de vice-président d'un établissement public de coopération intercommunale sont déterminées par arrêté du haut-commissaire par référence aux indices des traitements des fonctionnaires des corps de l'Etat pour l'administration de la Polynésie française. "

2° Le deuxième alinéa est remplacé par un alinéa ainsi rédigé :

" Le montant total des indemnités versées ne doit pas excéder celui de l'enveloppe indemnitaire globale, déterminée en additionnant l'indemnité maximale pour l'exercice effectif des fonctions de président et les indemnités maximales pour l'exercice effectif des fonctions de vice-président. "

III. – Lorsque les membres des organes délibérants des établissements publics de coopération intercommunale mentionnés à l'article L. 5211-12 , engagent des frais de déplacement à l'occasion des réunions de ces conseils ou comités, du bureau, des commissions instituées par délibération dont ils sont membres, des comités consultatifs prévus à l'article L. 5211-49-1, de la commission consultative prévue à l'article L. 1413-1 et des organes délibérants ou des bureaux des organismes où ils représentent leur établissement, ces frais peuvent être remboursés lorsque la réunion a lieu dans une commune membre autre que celle qu'ils représentent, ou au siège de l'établissement public de coopération intercommunale, lorsque celui-ci est fixé en dehors du périmètre de l'établissement.

IV. – Pour l'application de l'article L. 5211-14, les mots : " aux articles L. 5211-12 et L. 5215-1 " sont remplacés par les mots : " à l'article L. 5211-12 ".

######### Paragraphe 5 : Modifications statutaires

**Art. L5842-6**

I. — Les dispositions de la section 5 du chapitre Ier du titre Ier du livre II de la cinquième partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues du II au V.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION RESULTANT DE</th></tr><tr><td align="justify"> L. 5211-16</td><td align="justify"> la loi n° 99-586 du 12 juillet 1999</td></tr><tr><td align="justify"> L. 5211-17 (à l'exception des troisième et sixième alinéas)</td><td align="justify"> la loi n° 2006-1771 du 30 décembre 2006</td></tr><tr><td align="justify"> L. 5211-17-2</td><td align="justify"> la loi n° 2022-217 du 21 février 2022</td></tr><tr><td align="justify"> L. 5211-18</td><td align="justify"> la loi n° 2004-809 du 13 août 2004</td></tr><tr><td align="justify"> L. 5211-19 (à l'exception du quatrième alinéa)</td><td align="justify"> la loi n° 2010-1563 du 16 décembre 2010</td></tr><tr><td align="justify"> L. 5211-20</td><td align="justify"> la loi n° 2004-809 du 13 août 2004</td></tr></tbody></table></div>II. – Pour l'application de l'article L. 5211-16, après les mots : " rente viagère " sont ajoutés les mots : " dans les conditions fixées par la réglementation applicable localement, ".</div>

II bis. — Pour l'application de l'article L. 5211-17-2, au deuxième alinéa, les mots : “ aux deuxième à cinquième alinéas ” sont remplacés par les mots : “ aux deuxième, quatrième et cinquième alinéas ”.

III. – Pour l'application de l'article L. 5211-18, les mots : " Sans préjudice des dispositions de l'article L. 5215-40, " et les mots : ", L. 5215-1 " sont supprimés.

IV. – Pour l'application de l'article L. 5211-19, les mots : ", sauf s'il s'agit d'une communauté urbaine " sont supprimés.

######### Paragraphe 6 : Dispositions financières

**Art. L5842-7**

I. – Les articles L. 5211-21, L. 5211-23, L. 5211-25-1, L. 5211-26, L. 5211-27 sont applicables en Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article L. 5211-21 :

1° Les 1°, 2° et 4° du I ne sont pas applicables ;

2° Les mots : " à l'article L. 2333-26 " sont remplacés par les mots : " par les dispositions applicables localement " ;

3° Les mots : ", sous réserve des dispositions de l'article L. 133-7 du code du tourisme, " sont supprimés ;

4° La dernière phrase du II n'est pas applicable.

**Art. L5842-8**

Les communautés de communes et les communautés d'agglomération de la Polynésie française perçoivent, à compter du 1er janvier suivant la date de leur création, une attribution au titre de la dotation d'intercommunalité prélevée sur la dotation d'intercommunalité prévue à l'article L. 5211-28. La première année de perception d'une attribution au titre de la dotation précitée, la communauté de communes ou la communauté d'agglomération perçoit une dotation égale au produit de sa population par 24,48 € ou, si ses communes membres sont dispersées sur plusieurs îles, par 48,96 €.

A compter de 2019, chaque communauté de communes ou communauté d'agglomération de la Polynésie française perçoit une dotation d'intercommunalité par habitant égale à la dotation par habitant perçue l'année précédente.

Le prélèvement au titre de la dotation d'intercommunalité de la Polynésie française est égal à la somme des dotations d'intercommunalité attribuées aux communautés de communes et communautés d'agglomération conformément aux deux premiers alinéas du présent article.

La population à prendre en compte pour l'application du présent article est celle résultant des conditions prévues à l'article L. 2334-2.

**Art. L5842-9**

I. — Les dispositions de la sous-section 3 de la section 6 du chapitre Ier du titre Ier du livre II de la cinquième partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues aux II et III.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="left"> L. 5211-36</td><td align="justify"> la loi n° 2015-991 du 7 août 2015</td></tr><tr><td align="left"> L. 5211-37</td><td align="justify"> l'ordonnance n° 2006-460 du 21 avril 2006</td></tr><tr><td align="left"> L. 5211-39</td><td align="justify"> la loi n° 2013-403 du 17 mai 2013</td></tr><tr><td align="left"> L. 5211-39-1, L. 5211-39-2, L. 5211-40-1</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr><tr><td align="left"><p>L. 5211-40-2</p></td><td align="justify">l'ordonnance n° 2021-1310 du 7 octobre 2021</td></tr></tbody></table></div>II. — Pour l'application de l'article L. 5211-36, le rapport sur les orientations budgétaires mentionné à l'article L. 2312-1 présente un état d'avancement des mesures prévues par le plan de convergence couvrant le territoire de l'établissement public de coopération intercommunale.</div>

III. — Pour l'application de l'article L. 5211-39-2 : au premier alinéa, sont supprimés les mots : “de rattachement d'une commune à un établissement public de coopération intercommunale à fiscalité propre dans les conditions prévues à l'article L. 5210-1-2, de création d'un tel établissement par partage dans les conditions prévues à l'article L. 5211-5-1 A,”, et les mots : “aux articles L. 5211-19, L. 5214-26 ou L. 5216-11,” sont remplacés par les mots : “à l'article L.5211-19”.

######### Paragraphe 7 : Transformation et fusion.

**Art. L5842-10**

I. – Les articles L. 5211-41 à L. 5211-41-3 sont applicables en Polynésie française sous réserve des adaptations prévues aux II, III et IV.

II. – Pour l'application des articles L. 5211-41, L. 5211-41-1, L. 5211-41-2 et L. 5211-41-3, les mots : " du représentant de l'Etat dans le département lorsque les communes appartiennent au même département et par arrêté conjoint des représentants de l'Etat dans les départements concernés dans le cas contraire " sont remplacés par les mots : " du haut-commissaire de la République ".

III. – Pour l'application de l'article L. 5211-41-1 :

1° Au premier alinéa, les mots : " ou au développement d'une communauté urbaine et à son évolution en métropole régionale selon le cas " et : " dont l'éligibilité à la dotation prévue au onzième alinéa de l'article L. 5211-29 a été constatée dans les conditions fixées à l'article L. 5214-23-1 " sont supprimés ;

2° Au troisième alinéa, les mots : " ou à l'article L. 5215-22 selon le cas " sont supprimés.

IV. – Pour l'application de l'article L. 5211-41-3, au dernier alinéa du III, les mots : " à l'article 111 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale " sont remplacés par les mots : " lorsqu'il s'agit d'avantages collectivement acquis ayant le caractère de complément de rémunération que les communes et leurs établissements publics ont mis en place et qui sont pris en compte dans le budget de la commune ou de l'établissement ".

######### Paragraphe 8 : Commission de la coopération intercommunale de la Polynésie française

**Art. L5842-11**

I. – Les articles L. 5211-42 à L. 5211-45 sont applicables en Polynésie française sous réserve des adaptations prévues aux II à IV.

II. – Pour l'application de l'article L. 5211-42, les mots : " dans chaque département " et le mot : " départementale " sont supprimés.

III. – Pour l'application de l'article L. 5211-43 :

1° Au 1°du I, le pourcentage : " 40 % ” est remplacé par le pourcentage : " 60 % ” ;

2° Au 2° du même I, le pourcentage : " 40 % ” est remplacé par le pourcentage : " 20 % ” et les mots : " ayant leur siège dans le département, ” ainsi que les mots : " à l'exception des syndicats de communes ” sont supprimés ;

3° Les 3° et 4° dudit I sont ainsi rédigés :

" 3° 15 % par des représentants de l'assemblée de la Polynésie française, élus par celle-ci à la représentation proportionnelle à la plus forte moyenne ;

" 4° 5 % par des membres du gouvernement de la Polynésie française désignés par le président du gouvernement. ;

4° Le 5° du même I est abrogé et l'avant-dernier alinéa du même I est supprimé ;

5° Le II est ainsi rédigé :

“ II. – Dès lors qu'ils ne sont pas membres de la commission de la coopération intercommunale de la Polynésie française au titre d'un mandat local, les députés et les sénateurs élus en Polynésie française sont associés aux travaux de la commission, sans voix délibérative. ”

IV. – Pour l'application de l'article L. 5211-45 :

1° L'avant-dernière phrase du premier alinéa est supprimée ;

2° Au second alinéa, les mots : " et de la moitié du collège visé au 3° du même article L. 5211-43 ” sont supprimés.

######### Paragraphe 9 : Information et participation des habitants

**Art. L5842-12**

I. — Les dispositions de la section 9 du chapitre Ier du titre Ier du livre II de la cinquième partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française dans la rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues aux II et III.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="justify"> L. 5211-46</td><td align="justify"> l'ordonnance n° 2021-1310 du 7 octobre 2021</td></tr><tr><td align="justify"> L. 5211-49</td><td align="justify"> la loi n° 2022-217 du 21 février 2022</td></tr><tr><td align="justify"> L. 5211-49-1</td><td align="justify"> la loi n° 2002-276 du 27 février 2002</td></tr><tr><td align="justify"> L. 5211-50</td><td align="justify"> l'ordonnance n° 2015-1341 du 23 octobre 2015</td></tr><tr><td align="justify"> L. 5211-51 et L. 5211-52</td><td align="justify"> la loi n° 99-586 du 12 juillet 1999</td></tr><tr><td align="justify"> L. 5211-53</td><td align="justify"> la loi n° 2013-403 du 17 mai 2013</td></tr><tr><td align="justify"> L. 5211-54</td><td align="justify"> la loi n° 99-586 du 12 juillet 1999</td></tr></tbody></table></div>II. – (Supprimé).</div>

III. – Pour l'application de l'article L. 5211-54, les mots : " de la présente section " sont remplacés par les mots : " du présent paragraphe ".

######### Paragraphe 10 : Dispositions diverses

**Art. L5842-13**

I. – Les dispositions des articles L. 5211-56 à L. 5211-58 sont applicables en Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article L. 5211-56, les mots : " aux communautés urbaines et " sont supprimés.

######## Sous-section 2 : Syndicats de communes

######### Paragraphe 1 : Création

**Art. L5842-14**

I. – Les articles L. 5212-1 à L. 5212-5 sont applicables en Polynésie française sous réserve des adaptations prévues au II.

II. – 1° Pour l'application de l'article L. 5212-2, la deuxième phrase est ainsi rédigée :

" Cette liste est fixée par le haut-commissaire de la République, sur l'initiative d'un ou plusieurs conseils municipaux. "

2° La dernière phrase est supprimée.

######### Paragraphe 2 : Organes

**Art. L5842-15**

Les articles L. 5212-6, L. 5212-7 et L. 5212-8 sont applicables en Polynésie française.

######### Paragraphe 3 : Fonctionnement

**Art. L5842-16**

I. – Les articles L. 5212-15 à L. 5212-17 sont applicables en Polynésie française sous réserve des adaptations prévues aux II et III.

II. – Pour l'application de l'article L. 5212-15, après les mots : " droit commun " sont ajoutés les mots : " dans la mesure où elles sont applicables en Polynésie française ".

III. – Pour l'application de l'article L. 5212-17, les mots : " du 6 janvier 1988, date de la publication de la loi n° 88-13 du 5 janvier 1988 d'amélioration de la décentralisation " sont remplacés par les mots : " de l'entrée en vigueur de l'ordonnance n° 2007-1434 du 5 octobre 2007 portant extension des première, deuxième et cinquième parties du code général des collectivités territoriales aux communes de la Polynésie française, à leurs groupements et à leurs établissements publics ".

######### Paragraphe 4 : Dispositions financières

**Art. L5842-17**

I. – Les articles L. 5212-18 à L. 5212-20, premier alinéa, et L. 5212-21 à L. 5212-23 et L. 5212-25 sont applicables à la Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article L. 5212-19, les mots : " de la région, du département " sont remplacés par les mots : " de la Polynésie française ".

######### Paragraphe 5 : Modification des conditions initiales de composition et de fonctionnement

**Art. L5842-18**

Les articles L. 5212-27, L. 5212-29 à L. 5212-32 sont applicables en Polynésie française.

######### Paragraphe 6 : Dissolution

**Art. L5842-19**

Les articles L. 5212-33 et L. 5212-34 sont applicables en Polynésie française.

######## Sous-section 3 : Communauté de communes

######### Paragraphe 1 : Création

**Art. L5842-20**

I. – Les articles L. 5214-1 et L. 5214-4 sont applicables en Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article L. 5214-1, le troisième alinéa est remplacé par les dispositions suivantes :

" La continuité territoriale entre les communes membres d'une même communauté de communes est appréciée sans tenir compte de l'espace maritime qui existe entre ces dernières ".

######### Paragraphe 2 : Organes

**Art. L5842-21**

I. – Les dispositions de la section 2 du chapitre IV du titre Ier du livre II de la cinquième partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues aux II.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="left"> L. 5214-7</td><td align="justify"> la loi n° 99-586 du 12 juillet 1999</td></tr><tr><td align="left"> L. 5214-8</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr></tbody></table></div></div>

.

II. – Au dernier alinéa de l'article L. 5214-8, les mots : " des articles L. 3123-9-2 et L. 4135-9-2 " sont remplacés par les mots : " de l'article 126 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française ".

######### Paragraphe 3 : Compétences

**Art. L5842-22**

I. – L'article L. 5214-16, à l'exception des VI et VII, et les articles L. 5214-16-1 à L. 5214-22 sont applicables en Polynésie française sous réserve des adaptations prévues au II.

II. — Pour l'application de l'article L. 5214-16 :

1° Les I et II sont remplacés par des I, II et II bis ainsi rédigés :

“ I. — Lorsque, en application du II de l'article 43 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, des communes interviennent en matière de développement économique, d'aides et d'interventions économiques ou en matière d'urbanisme et d'aménagement de l'espace, la communauté de communes exerce de plein droit la ou les compétences concernées, au lieu et place des communes membres.

“ II. — La communauté de communes doit exercer, au lieu et place des communes membres, pour la conduite d'actions d'intérêt communautaire, les compétences relevant d'au moins deux des groupes suivants :

“ 1° Voirie communale ;

“ 2° Transports communaux ;

“ 3° Construction, entretien et fonctionnement des écoles de l'enseignement du premier degré ;

“ 4° Distribution d'eau potable ;

“ 5° Collecte et traitement des ordures ménagères ;

“ 6° Collecte et traitement des déchets végétaux ;

“ 7° Collecte et traitement des eaux usées ;

“ 8° Dans les communautés de communes dont les communes membres sont dispersées sur plusieurs îles, le transport entre les îles ;

“ 9° Dans les communautés de communes dont les communes membres sont dispersées sur plusieurs îles, l'assistance à maîtrise d'ouvrage.

“ II bis. — Les compétences mentionnées au II de l'article 43 de la loi organique n° 2004-192 du 27 février 2004 précitée peuvent être transférées à la communauté de communes par ses communes membres dans les conditions prévues à l'article L. 5842-6 du présent code. ” ;

2° Il est ajouté un VIII ainsi rédigé :

“ VIII. — La communauté de communes peut transférer toute compétence à un syndicat de communes ou à un syndicat mixte dont le périmètre inclut en totalité le périmètre communautaire après création du syndicat ou adhésion de la communauté de communes. ”

######### Paragraphe 4 : Dispositions financières

**Art. L5842-23**

L'article L. 5214-23 est applicable en Polynésie française, sous réserve des dispositions suivantes :

1° Au 1°, les mots : " mentionnées au II ou, le cas échéant, au I de l'article 1379-0 bis du code général des impôts, ainsi que celles mentionnées au V du même article " sont remplacés par les mots : " dont la perception est autorisée par les dispositions applicables localement " ;

2° Au 4°, les mots : " région, du département " sont remplacés par les mots : " de la Polynésie française " ;

3° Le 8° est remplacé par les dispositions suivantes :

" 8° L'attribution au titre de la dotation d'intercommunalité instituée à l'article L. 5842-8 ".

######### Paragraphe 5 : Modifications des conditions initiales de composition et de fonctionnement de la communauté de communes

**Art. L5842-24**

I. – Les articles L. 5214-26 à L. 5214-29 sont applicables en Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article L. 5214-28 :

1° La phrase : " b) Soit lorsque la communauté de communes a opté pour le régime fiscal défini à l'article 1609 nonies C du code général des impôts, sur la demande des conseils municipaux dans les conditions de majorité requises pour la création par arrêté du ou des représentants de l'Etat dans le ou les départements concernés " est supprimée ;

2° Le huitième alinéa est supprimé ;

######## Sous-section 4 : Communauté d'agglomération

######### Paragraphe 1 : Création

**Art. L5842-25**

I. – Les articles L. 5216-1 à L. 5216-2 sont applicables en Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article L. 5216-1 :

1° A la fin de la deuxième phrase du premier alinéa, les mots : " du département ou la commune la plus importante du département ” sont remplacés par les mots : de la Polynésie française ;

2° A la fin de la troisième phrase du premier alinéa et au second alinéa, les mots : " du département ” sont remplacés par les mots : " de la Polynésie française ” ;

2° bis La cinquième phrase est supprimée ;

2° ter Les trois derniers alinéas sont supprimés ;

3° Il est inséré un dernier alinéa ainsi rédigé :

" La continuité territoriale entre les communes membres d'une même communauté d'agglomération est appréciée sans tenir compte de l'espace maritime entre ces dernières. "

######### Paragraphe 2 : Le conseil de la communauté d'agglomération

######### Paragraphe 3 : Conditions d'exercice des mandats des membres du conseil de la communauté d'agglomération

**Art. L5842-27**

I. – Les articles L. 5216-4 et L. 5216-4-2 sont applicables en Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article L. 5216-4 :

1° Les mots : " du chapitre III du titre II du livre Ier de la deuxième partie, à l'exclusion des articles L. 2123-18-1, L. 2123-18-3 et L. 2123-22 " sont remplacés par les mots : " des articles L. 2573-7 à L. 2573-10 sauf en ce que ceux-ci rendent applicables les articles L. 2123-18-1 et L. 2123-18-3 " ;

2° Les mots : " des articles L. 3123-9-2 et L. 4135-9-2 " sont remplacés par les mots : " de l'article 126 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française ".

######### Paragraphe 4 : Compétences

**Art. L5842-28**

I. – Les articles L. 5216-5 à l'exception du II bis, du V et du VII, et les articles L. 5216-6 à L. 5216-7-1 sont applicables en Polynésie française sous réserve des adaptations prévues au II.

II. — Pour l'application de l'article L. 5216-5 :

1° Les I et II sont remplacés par des I, II et II bis A ainsi rédigés :

“ I. — Lorsque, en application du II de l'article 43 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, des communes interviennent en matière de développement économique, d'aides et d'interventions économiques ou en matière d'urbanisme et d'aménagement de l'espace, la communauté d'agglomération exerce de plein droit la ou les compétences concernées, au lieu et place des communes membres.

“ Lorsque, en application du même II, les communes interviennent en matière de protection et de mise en valeur de l'environnement et de soutien aux actions de maîtrise de l'énergie, de politique du logement et du cadre de vie ou de politique de la ville, la communauté d'agglomération exerce de plein droit, pour la conduite d'actions d'intérêt communautaire, la ou les compétences concernées, au lieu et place des communes membres.

“ II. — La communauté d'agglomération doit exercer, au lieu et place des communes membres, pour la conduite d'actions d'intérêt communautaire, les compétences relevant d'au moins deux des groupes suivants :

“ 1° Voirie communale ;

“ 2° Transports communaux ;

“ 3° Construction, entretien et fonctionnement des écoles de l'enseignement du premier degré ;

“ 4° Distribution d'eau potable ;

“ 5° Collecte et traitement des ordures ménagères ;

“ 6° Collecte et traitement des déchets végétaux ;

“ 7° Collecte et traitement des eaux usées ;

“ 8° Dans les communautés d'agglomération dont les communes membres sont dispersées sur plusieurs îles, le transport entre les îles ;

“ 9° Dans les communautés d'agglomération dont les communes membres sont dispersées sur plusieurs îles, l'assistance à maîtrise d'ouvrage.

“ II bis A. — Les compétences mentionnées au II de l'article 43 de la loi organique n° 2004-192 du 27 février 2004 précitée peuvent être transférées à la communauté d'agglomération par ses communes membres dans les conditions prévues à l'article L. 5842-6 du présent code. ” ;

2° Le IV est ainsi rétabli :

“ IV. — La communauté d'agglomération peut transférer toute compétence à un syndicat de communes ou un syndicat mixte dont le périmètre inclut en totalité le périmètre communautaire après création du syndicat ou adhésion de la communauté d'agglomération. ”

######### Paragraphe 5 : Dispositions financières

**Art. L5842-29**

L'article L. 5216-8 est applicable en Polynésie française, sous réserve des dispositions suivantes :

1° Au 1°, les mots : " mentionnées au I et au V de l'article 1379-0 bis du code général des impôts " sont remplacés par les mots : " dont la perception est autorisée par la réglementation locale " ;

2° Au 4°, les mots : " de la région, du département " sont remplacés par : " de la Polynésie française " ;

3° Le 8° est remplacé par les dispositions suivantes :

" 8° L'attribution au titre de la dotation d'intercommunalité instituée à l'article L. 5842-8. "

######### Paragraphe 6 : Dissolution

**Art. L5842-30**

I. – Les articles L. 5216-9 et L. 5216-10 sont applicables en Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article L. 5216-10 :

1° Au premier alinéa les mots : " la publication de la loi n° 99-586 du 12 juillet 1999 relative au renforcement et à la simplification de la coopération intercommunale, le périmètre des communautés d'agglomération " sont remplacés par les mots : " la date de création d'une communauté d'agglomération, son périmètre " ;

2° La deuxième phrase du premier alinéa est supprimée ;

3° Au deuxième alinéa, les mots : " lorsque les communes font partie du même département, ou par arrêté conjoint des représentants de l'Etat dans les départements concernés lorsque le périmètre projeté s'étend au-delà d'un seul département, " sont supprimés.

######### Paragraphe 7 : Retrait de communes


**Art. L5842-30-1**

Les dispositions de la section 7 du chapitre VI du titre Ier du livre II de la cinquième partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="left"> L. 5216-11</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr></tbody></table></div></div>

.

####### Section 2 : Autres formes de coopération intercommunale

######## Sous-section 1 : Entente, convention et conférence intercommunales

**Art. L5842-31**

Les dispositions du chapitre Ier du titre II du livre II de la cinquième partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="left"> L. 5221-1</td><td align="left"> la loi n° 2004-809 du 13 août 2004</td></tr><tr><td align="left"> L. 5221-2</td><td align="left"> la loi n° 2019-1461 du 27 décembre 2019</td></tr></tbody></table></div></div>

######## Sous-section 2 : Biens et droits indivis entre plusieurs communes

######### Paragraphe 1 : Gestion des biens et droits indivis

**Art. L5842-32**

I. – Les articles L. 5222-1 à L. 5222-3 sont applicables en Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article L. 5222-2 :

1° La dernière phrase du quatrième alinéa est supprimée ;

2° Le dernier alinéa est remplacé par les dispositions suivantes :

" Les dispositions des articles L. 2573-45, L. 2573-46 et L. 2573-62 sont applicables aux indivisions entre les communes. "

######### Paragraphe 2 : Fin de l'indivision

**Art. L5842-33**

Les articles L. 5222-4 et L. 5222-6 sont applicables en Polynésie française.

###### CHAPITRE III : Syndicats mixtes

####### Section 1 : Syndicats mixtes composés de communes et d'établissements publics de coopération intercommunale ou exclusivement d'établissements publics de coopération intercommunale

**Art. L5843-1**

I. – Les dispositions du chapitre unique du titre Ier du livre VII de la cinquième partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues au II.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="left"> L. 5711-1</td><td align="left"> la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale</td></tr><tr><td align="left"> L. 5711-2</td><td align="left"> la loi n° 2004-809 du 13 août 2004</td></tr><tr><td align="left"> L. 5711-3</td><td align="left"> la loi n° 2004-809 du 13 août 2004</td></tr><tr><td align="left"> L. 5711-5</td><td align="left"> la loi n° 2015-991 du 7 août 2015</td></tr></tbody></table></div>II. – Pour l'application de l'article L. 5711-1, les mots : " des chapitres Ier et II du titre Ier du livre II de la présente partie " sont remplacés par les mots : " des sous-sections 1 et 2 de la section 1 du chapitre II du présent titre ".</div>

III. – Pour l'application de l'article L. 5711-3, les mots : ", L. 5215-22 " sont supprimés.

####### Section 2 : Syndicat mixte associant des collectivités territoriales, des groupements de collectivités territoriales et d'autres personnes morales de droit public

######## Sous-section 1 : Organisation et fonctionnement

**Art. L5843-2**

I. — Les dispositions du chapitre Ier du titre II du livre VII de la cinquième partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues aux II à VIII.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="left"> L. 5721-1</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="left"> L. 5721-2</td><td align="justify"> la loi n° 2019-1461 du 27 décembre 2019</td></tr><tr><td align="left"> L. 5721-2-1</td><td align="justify"> la loi n° 2002-276 du 27 février 2002</td></tr><tr><td align="left"> L. 5721-3</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="left"> L. 5721-5</td><td align="justify"> la loi n° 96-142 du 21 février 1996</td></tr><tr><td align="left"> L. 5721-6</td><td align="justify"> l'ordonnance n° 2021-1310 du 7 octobre 2021</td></tr><tr><td align="left"> L. 5721-6-1</td><td align="justify"> la loi n° 99-586 du 12 juillet 1999</td></tr><tr><td align="left"> L. 5721-6-2</td><td align="justify"> la loi n° 99-586 du 12 juillet 1999</td></tr><tr><td align="left"> L. 5721-6-3</td><td align="justify"> la loi n° 2015-991 du 7 août 2015</td></tr><tr><td align="left"> L. 5721-7</td><td align="justify"> la loi n° 2010-1563 du 16 décembre 2010</td></tr><tr><td align="left"> L. 5721-7-1</td><td align="justify"> la loi n° 2009-526 du 12 mai 2009</td></tr><tr><td align="left"> L. 5721-8</td><td align="justify"> la loi n° 2016-341 du 23 mars 2016</td></tr><tr><td align="left"> L. 5721-9</td><td align="justify"> la loi n° 2004-809 du 13 août 2004</td></tr></tbody></table></div>II. – Pour l'application de l'article L. 5721-2 :</div>

1° Les mots : “ interrégionales, des régions, des ententes ou des institutions interdépartementales, des départements, la métropole de Lyon ” sont supprimés ;

2° (Abrogé) ;

3° Les mots : ", L. 5215-22 " sont supprimés.

III. – Pour l'application de l'article L. 5721-3 :

1° Le mot : " départements, " est supprimé ;

2° Les mots : " chambres de commerce et d'industrie " sont remplacés par les mots : " chambre de commerce, d'industrie, des services et des métiers ".

IV. – Pour l'application de l'article L. 5721-6-3, les mots : " d'un représentant du conseil général lorsque le département est membre du syndicat et d'un représentant du conseil régional lorsque la région est membre du syndicat " sont supprimés.

V. — Pour l'application de l'article L. 5721-8 :

1° Les mots : “ des départements et des régions ” sont supprimés ;

2° A compter du 1er janvier 2020, la seconde phrase est supprimée.

VI. — Pour l'application des dispositions mentionnées au I du présent article, la référence au représentant de l'Etat dans le département siège du syndicat est remplacée par la référence au haut-commissaire de la République.

VII. — Les syndicats mixtes constitués en Polynésie française en application du livre VII de la présente partie sont soumis au contrôle de légalité, au contrôle budgétaire et au jugement des comptes dans les conditions fixées par la législation applicable aux communes de la Polynésie française.

L'article L. 2573-43 est applicable aux syndicats mixtes constitués en Polynésie française en application du livre VII de la présente partie.

VIII. — Un syndicat mixte constitué en application de l'article 55-1 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française qui ne comporte plus parmi ses membres ni la Polynésie française, ni l'un de ses établissements publics devient un syndicat mixte régi par le présent article.

**Art. L5843-3**

I. — Les dispositions du chapitre Ier du titre II du livre VII de la cinquième partie du présent code mentionnées à l'article 55-1 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française sont applicables à la Polynésie française sous réserve des adaptations suivantes :

1° Pour l'application de l'article L. 5721-2, la référence : “, L. 5215-22 ” est supprimée ;

2° Pour l'application du deuxième alinéa de l'article L. 5721-6-3, les mots : “ d'un représentant du conseil départemental lorsque le département est membre du syndicat et d'un représentant du conseil régional lorsque la région est membre du syndicat ” sont supprimés.

II. — L'article L. 2573-43 est applicable aux syndicats mixtes auxquels participe la Polynésie française ou l'un de ses établissements publics.

######## Sous-section 2 : Dispositions financières

**Art. L5843-4**

I. – Les articles L. 5722-1 à L. 5722-2 et les articles L. 5722-3 et L. 5722-6 sont applicables en Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article L. 5722-1, la dernière phrase du deuxième alinéa est supprimée.

1° Les mots : " et celles des articles L. 3312-4, L. 3312-2 et L. 3341-1 " sont supprimés ;

2° La dernière phrase du deuxième alinéa est supprimée.

#### LIVRE IX : MESURES D'ADAPTATIONS PARTICULIÈRES AUX DÉPARTEMENTS ET AUX RÉGIONS D'OUTRE-MER

##### TITRE UNIQUE : LE CONGRÈS DES ÉLUS DÉPARTEMENTAUX ET RÉGIONAUX ET DES MAIRES

###### CHAPITRE Ier : Composition

**Art. L5911-1**

Le congrès des élus départementaux et régionaux et des maires de Guadeloupe est composé des membres du conseil départemental de la Guadeloupe et du conseil régional de Guadeloupe ainsi que des maires du département. Les maires peuvent être remplacés dans les conditions prévues à l'article L. 2122-17.

Les députés et les sénateurs élus dans le département, qui ne sont membres ni du conseil départemental ni du conseil régional, siègent au congrès des élus départementaux et régionaux et des maires avec voix consultative.

A peine de sanctionner un élu du suffrage universel, le vote des conseillers appartenant aux deux assemblées sera deux fois recueilli.

###### CHAPITRE II : Fonctionnement

####### Section 1 : Réunions

**Art. L5912-1**

Le congrès des élus départementaux et régionaux et des maires se réunit à la demande du conseil général ou du conseil régional, sur un ordre du jour déterminé par délibération prise à la majorité des suffrages exprimés des membres de l'assemblée.

La convocation est adressée aux membres du congrès des élus départementaux et régionaux et des maires au moins dix jours francs avant celui de la réunion. Elle est accompagnée d'un rapport sur chacun des points inscrits à l'ordre du jour.

Le congrès des élus départementaux et régionaux et des maires ne peut se réunir lorsque le conseil général ou le conseil régional tient séance.

####### Section 2 : Organisation et séances

**Art. L5912-2**

Les séances du congrès des élus départementaux et régionaux et des maires sont publiques.

Néanmoins, sur la demande de cinq membres ou du président, le congrès des élus départementaux et régionaux et des maires peut décider, sans débat, à la majorité absolue des membres présents ou représentés, qu'il se réunit à huis clos.

Sans préjudice des pouvoirs que le président du congrès des élus départementaux et régionaux et des maires tient de l'article L. 5912-3, ces séances peuvent être retransmises par les moyens de communication audiovisuelle.

**Art. L5912-3**

Le président a seul la police du congrès des élus départementaux et régionaux et des maires.

Il peut faire expulser de l'auditoire ou arrêter tout individu qui trouble l'ordre.

En cas de crime ou de délit, il en dresse procès-verbal et le procureur de la République en est immédiatement saisi.

**Art. L5912-4**

Le procès-verbal de chaque séance, rédigé par un des secrétaires, est approuvé au commencement de la séance suivante et signé par le président et le secrétaire.

Il contient les rapports, les noms des membres qui ont pris part à la discussion et l'analyse de leurs opinions.

Les procès-verbaux des séances du congrès des élus départementaux et régionaux et des maires sont publiés. Ils sont transmis au conseil général, au conseil régional et aux conseils municipaux par le président du congrès des élus départementaux et régionaux et des maires.

Tout électeur ou contribuable du département ou de la région a le droit de demander la communication sans déplacement et de prendre copie des procès-verbaux des séances du congrès des élus départementaux et régionaux et des maires et de les reproduire par voie de presse.

###### CHAPITRE III : Le président

**Art. L5913-1**

Lorsque les conditions de sa réunion sont remplies conformément aux dispositions de l'article L. 5912-1, le congrès des élus départementaux et régionaux et des maires est convoqué et présidé, le premier semestre de chaque année, par le président du conseil général et, le deuxième semestre, par le président du conseil régional.

En cas d'empêchement, le président du conseil général ou le président du conseil régional est remplacé, respectivement dans les conditions prévues à la première phrase du premier alinéa de l'article L. 3122-2 et de l'article L. 4133-2.

**Art. L5913-2**

L'assemblée dont le président est issu met à la disposition du congrès des élus départementaux et régionaux et des maires les moyens nécessaires à son fonctionnement : ces moyens doivent notamment permettre d'assurer le secrétariat des séances.

###### CHAPITRE IV : Garanties conférées aux maires, aux conseillers généraux et aux conseillers régionaux participant au congrès des élus départementaux et régionaux et des maires

**Art. L5914-1**

Lorsque le congrès des élus départementaux et régionaux et des maires se réunit, les articles L. 3123-1 à L. 3123-6 , L. 4135-1 à L. 4135-6 et L. 2123-1 à L. 2123-8 sont applicables respectivement aux conseillers généraux, aux conseillers régionaux et aux maires ou, le cas échéant, à leurs remplaçants en application du premier alinéa de l'article L. 5911-1.

###### CHAPITRE V : Rôle du congrès des élus départementaux et régionaux et des maires

**Art. L5915-1**

Le congrès des élus départementaux et régionaux et des maires délibère de toute proposition d'évolution institutionnelle, de toute proposition relative à de nouveaux transferts de compétences de l'Etat vers le département et la région concernés, ainsi que de toute modification de la répartition des compétences entre ces collectivités locales.

**Art. L5915-2**

Les propositions mentionnées à l'article L. 5915-1 sont transmises, dans un délai de quinze jours francs, au conseil général et au conseil régional qui, avant de délibérer, consultent obligatoirement le conseil économique et social du département et le conseil de la culture, de l'éducation et de l'environnement. Elles sont également transmises au Premier ministre.

**Art. L5915-3**

Le conseil général, le conseil régional et les conseils municipaux délibèrent sur les propositions du congrès des élus départementaux et régionaux et des maires.

Les délibérations adoptées par le conseil général et le conseil régional sont transmises au Premier ministre par le président de l'assemblée concernée.

### SIXIÈME PARTIE : COLLECTIVITÉS D'OUTRE-MER RÉGIES PAR L'ARTICLE 74 DE LA CONSTITUTION

#### LIVRE II : SAINT-BARTHÉLEMY

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

###### CHAPITRE Ier : Dispositions générales

**Art. LO6211-1**

Il est institué une collectivité d'outre-mer qui se substitue, sur le territoire de l'île de Saint-Barthélemy et des îlots qui en dépendent et sont situés à moins de huit milles marins de ses côtes, à la commune de Saint-Barthélemy, au département de la Guadeloupe et à la région de la Guadeloupe.

Cette collectivité d'outre-mer, régie par l'article 74 de la Constitution, prend le nom de : " collectivité de Saint-Barthélemy ". Elle est dotée de l'autonomie.

La collectivité de Saint-Barthélemy s'administre librement par ses élus et par la voie du référendum local, dans les conditions prévues par le présent code.

La République garantit l'autonomie de Saint-Barthélemy et le respect de ses intérêts propres, en tenant compte de ses spécificités géographiques et historiques.

**Art. LO6211-2**

Saint-Barthélemy est représentée au Parlement et au Conseil économique, social et environnemental dans les conditions définies par les lois organiques.

###### CHAPITRE II : Le représentant de l'Etat

**Art. LO6212-1**

Le représentant de l'Etat, représentant de chacun des membres du Gouvernement, est dépositaire des pouvoirs de la République. Il a la charge des intérêts nationaux, du respect des lois et des engagements internationaux de la France, de l'ordre public et du contrôle administratif.

**Art. L6212-2**

Le représentant de l'Etat dirige les services de l'Etat à Saint-Barthélemy, sous réserve des exceptions limitativement énumérées par décret en Conseil d'Etat. Il est seul habilité à s'exprimer au nom de l'Etat devant le conseil territorial et à engager l'Etat envers la collectivité.

S'il n'en est disposé autrement par le présent livre, il exerce les compétences dévolues au représentant de l'Etat dans les départements et les régions.

**Art. L6212-3**

I. — Le représentant de l'Etat peut prendre toutes mesures relatives au maintien de la salubrité, de la sûreté et de la tranquillité publiques.

Si le maintien de l'ordre est menacé, le représentant de l'Etat peut se substituer, par arrêté motivé, au président du conseil territorial pour la répression des atteintes à la tranquillité publique, pour le maintien de l'ordre public et pour la police des baignades et des activités nautiques.

II. — Sous réserve des dispositions du code de procédure pénale relatives à l'exercice de la mission de police judiciaire et des dispositions du code général des collectivités territoriales relatives à la prévention de la délinquance, le représentant de l'Etat à Saint-Barthélemy anime et coordonne l'ensemble du dispositif de sécurité intérieure.

A cet effet, sans préjudice des missions de la gendarmerie relevant de la défense nationale, il fixe les missions autres que celles qui sont relatives à l'exercice de la police judiciaire et coordonne l'action des différents services et forces dont dispose l'Etat en matière de sécurité intérieure.

Il dirige l'action des services de la police nationale et des unités de la gendarmerie nationale en matière d'ordre public et de police administrative. Dans le respect du statut militaire pour ce qui concerne la gendarmerie nationale, le responsable du commandement de la gendarmerie nationale et son équivalent pour la police nationale sont placés sous son autorité et lui rendent compte de l'exécution et des résultats de leurs missions en ces matières.

###### CHAPITRE III : L'application des lois et règlements à Saint-Barthélemy

**Art. LO6213-1**

Les dispositions législatives et réglementaires sont applicables de plein droit à Saint-Barthélemy, à l'exception de celles intervenant dans les matières qui relèvent de la loi organique en application de l'article 74 de la Constitution ou de la compétence de la collectivité en application de l'article LO 6214-3.

L'applicabilité de plein droit des lois et règlements ne fait pas obstacle à leur adaptation à l'organisation particulière de la collectivité de Saint-Barthélemy.

Par dérogation aux dispositions du premier alinéa, les lois et règlements relatifs à l'entrée et au séjour des étrangers ainsi qu'au droit d'asile ne sont applicables à Saint-Barthélemy que sur mention expresse.

**Art. LO6213-2**

I. — Les lois et, lorsqu'ils sont publiés au Journal officiel de la République française, les actes administratifs entrent en vigueur à Saint-Barthélemy à la date qu'ils fixent ou, à défaut, le lendemain de leur publication. Toutefois, l'entrée en vigueur de celles de leurs dispositions dont l'exécution nécessite des mesures d'application est reportée à la date d'entrée en vigueur de ces mesures.

En cas d'urgence, entrent en vigueur dès leur publication les lois dont le décret de promulgation le prescrit et les actes administratifs pour lesquels le Gouvernement l'ordonne par une disposition spéciale.

Le présent I n'est pas applicable aux actes individuels.

II. — La publication des lois, des ordonnances, des décrets et, lorsqu'une loi, une ordonnance ou un décret le prévoit, des autres actes administratifs est assurée sous forme électronique, dans des conditions de nature à garantir leur authenticité. Le Journal officiel de la République française est mis à la disposition du public sous forme électronique de manière permanente et gratuite. Lorsqu'une personne demande à obtenir sur papier un acte publié au Journal officiel de la République française, l'administration lui communique l'extrait correspondant. L'administration n'est pas tenue de donner suite aux demandes abusives, en particulier par leur nombre ou par leur caractère répétitif ou systématique.

III. — Sont applicables de plein droit à Saint-Barthélemy les dispositions réglementaires en vigueur en métropole qui définissent les actes individuels devant être publiés dans des conditions garantissant qu'ils ne font pas l'objet d'une indexation par des moteurs de recherche.

IV. — A Saint-Barthélemy, la publication des actes et documents administratifs au bulletin officiel d'un ministère, diffusé sous forme électronique dans les conditions garantissant sa fiabilité, produit les mêmes effets de droit que leur publication sous forme imprimée.

**Art. LO6213-3**

Le conseil territorial est consulté :

1° Sur les projets de loi, les propositions de loi et les projets d'ordonnance ou de décret qui introduisent, modifient ou suppriment des dispositions particulières à Saint-Barthélemy ;

2° Sur les projets d'ordonnance pris sur le fondement de l'article 74-1 de la Constitution lorsqu'ils sont relatifs à Saint-Barthélemy ;

3° Sur les projets de loi autorisant la ratification ou l'approbation des engagements internationaux de la France qui interviennent dans les domaines de compétence de la collectivité ;

4° Sur les traités ou accords, préalablement à leur ratification ou à leur approbation, qui ne sont pas au nombre de ceux mentionnés au premier alinéa de l'article 53 de la Constitution et qui interviennent dans les domaines de compétence de la collectivité.

Le conseil territorial dispose d'un délai d'un mois pour rendre son avis. Ce délai est réduit à quinze jours, en cas d'urgence, à la demande du représentant de l'Etat. Le délai expiré, l'avis est réputé avoir été donné.

Lorsque le conseil territorial a été saisi selon la procédure d'urgence, l'avis peut être émis par le conseil exécutif, à l'exception des avis portant sur les projets ou propositions de loi organique relatifs au statut de la collectivité.

Les consultations mentionnées aux alinéas précédents doivent intervenir, au plus tard, avant l'adoption du projet de loi ou de la proposition de loi en première lecture par la première assemblée saisie. Toutefois, les avis portant sur les projets de loi qui, dès l'origine, comportent des dispositions relatives à l'organisation particulière de Saint-Barthélemy sont rendus de façon implicite ou expresse avant l'avis du Conseil d'Etat.

Les avis émis au titre du présent article sont publiés au Journal officiel de Saint-Barthélemy.

Lorsque le conseil territorial fait usage de la faculté qui lui est ouverte par l'article LO 6251-12, les délibérations par lesquelles il présente des propositions de modification des dispositions législatives et réglementaires applicables à Saint-Barthélemy ont valeur d'avis au sens du présent article lorsque le Parlement ou le Gouvernement décident de suivre, en tout ou partie, ces propositions.

A la demande du président de l'Assemblée nationale ou du président du Sénat, le représentant de l'Etat est tenu de consulter le conseil territorial sur les propositions de loi mentionnées au 1°.

**Art. LO6213-4**

Les lois, ordonnances et décrets intervenus avant l'entrée en vigueur de la loi organique n° 2007-223 du 21 février 2007 portant dispositions statutaires et institutionnelles relatives à l'outre-mer dans des matières qui relèvent de la compétence des autorités de la collectivité peuvent être modifiés ou abrogés, en tant qu'ils s'appliquent à Saint-Barthélemy, par les autorités de la collectivité selon les procédures prévues par la même loi organique.

Lorsqu'elles usent de la faculté qui leur est offerte par le premier alinéa, les autorités de la collectivité doivent prononcer l'abrogation expresse de la disposition législative ou réglementaire précédemment en vigueur et procéder à l'édiction formelle d'une nouvelle disposition.

**Art. LO6213-5**

I. – Lorsque le Conseil constitu-tionnel a constaté qu'une loi promulguée postérieurement à l'entrée en vigueur de la loi organique n° 2007-223 du 21 février 2007 précitée est intervenue dans les matières ressortissant à la compétence de la collectivité de Saint-Barthélemy, en tant qu'elle s'applique à cette dernière, cette loi peut être modifiée ou abrogée par le conseil territorial.

II. – Le Conseil constitutionnel est saisi par le président du conseil territorial en exécution d'une délibération de cette assemblée, le Premier ministre, le président de l'Assemblée nationale ou le président du Sénat. Il informe de sa saisine, qui doit être motivée, les autres autorités titulaires du pouvoir de le saisir ; celles-ci peuvent présenter des observations dans le délai de quinze jours.

Le Conseil constitutionnel statue dans un délai de trois mois.

III. – Lorsqu'elles usent de la faculté qui leur est offerte par le I, les autorités de la collectivité doivent prononcer l'abrogation expresse de la disposition législative précédemment en vigueur et procéder à l'édiction formelle d'une nouvelle disposition.

**Art. LO6213-6**

Sont applicables à la collectivité de Saint-Barthélemy les dispositions suivantes du présent code en vigueur à la date de promulgation de la loi organique n° 2007-223 du 21 février 2007 précitée :

1° Première partie : livre Ier (titre unique : chapitres Ier, III et IV) ; livre VI (titre II) ;

2° Cinquième partie : livres IV, VI et VII.

Pour l'application de ces dispositions à Saint-Barthélemy :

– la référence aux communes, aux départements et aux régions est remplacée par la référence à la collectivité de Saint-Barthélemy ;

– la référence aux conseils municipaux, aux conseils départementaux et aux conseils régionaux est remplacée par la référence au conseil territorial ;

– la référence au maire, au président du conseil départemental et au président du conseil régional est remplacée par la référence au président du conseil territorial.

**Art. L6213-7**

Sans préjudice de l'exercice de ses compétences par la collectivité de Saint-Barthélemy, sont applicables les dispositions suivantes du présent code :

1° Première partie : livres II, III, IV et V ;

2° Deuxième partie : les titres Ier et II, à l'exception de l'article L. 2224-12-3-1, le chapitre III du titre IV et le titre V du livre II ; pour l'application du chapitre III du titre IV, la référence au code de l'urbanisme est remplacée par la référence à la réglementation applicable localement ;

3° Troisième partie : livre II ;

4° Quatrième partie : livre II ; sections 3 et 4 du chapitre III du titre III du livre IV.

Pour l'application de ces dispositions à Saint-Barthélemy, la référence aux communes, aux départements et aux régions est remplacée par la référence à la collectivité de Saint-Barthélemy.

###### CHAPITRE IV : Compétences

**Art. LO6214-1**

La collectivité exerce les compétences dévolues par les lois et règlements en vigueur aux communes, ainsi que celles dévolues au département de la Guadeloupe et à la région de la Guadeloupe.

**Art. LO6214-2**

Dans les conditions prévues à l'article LO 6251-5, la collectivité peut adapter les lois et règlements en vigueur localement.

**Art. LO6214-3**

I. – La collectivité fixe les règles applicables dans les matières suivantes :

1° Impôts, droits et taxes dans les conditions prévues à l'article LO 6214-4 ; cadastre ;

2° Urbanisme ; construction ; habitation ; logement ;

3° Circulation routière et transports routiers ; desserte maritime d'intérêt territorial ; immatriculation des navires ; carte et titre de navigation des navires de plaisance à usage personnel non soumis à francisation ; création, aménagement et exploitation des ports maritimes, à l'exception du régime du travail ;

4° Voirie ; droit domanial et des biens de la collectivité ;

5° Environnement, y compris la protection des espaces boisés ;

6° Accès au travail des étrangers ;

7° Energie ;

8° Tourisme ;

9° Création et organisation des services et des établissements publics de la collectivité ;

10° Location de véhicules terrestres à moteur.

Toutefois, l'Etat demeure compétent pour fixer, dans les matières mentionnées ci-dessus, les règles relatives à la recherche, à la constatation et à la répression des infractions pénales.

Par dérogation au 2°, les autorités de l'Etat délivrent, dans le cadre de la réglementation applicable à Saint-Barthélemy et après avis du conseil exécutif, les autorisations ou actes relatifs à l'utilisation et à l'occupation du sol concernant les constructions, installations ou travaux réalisés pour le compte de l'Etat et de ses établissements publics.

II. – En cas d'accession de la collectivité de Saint-Barthélemy au statut de " pays et territoire d'outre-mer " de l'Union européenne et des Communautés européennes et à compter de cette accession, la collectivité est compétente en matière douanière, à l'exception des mesures de prohibition à l'importation et à l'exportation qui relèvent de l'ordre public et des engagements internationaux de la France, des règles relatives aux pouvoirs de recherche et de constatation des infractions pénales et des procédures contentieuses en matière douanière.

**Art. LO6214-4**

I. – La collectivité de Saint-Barthélemy exerce les compétences qu'elle tient du 1° du I de l'article LO 6214-3 en matière d'impôts, droits et taxes dans le respect des dispositions suivantes :

1° Les personnes physiques ne peuvent être considérées comme ayant leur domicile fiscal à Saint-Barthélemy qu'après y avoir résidé pendant cinq ans au moins.

Les personnes morales ne peuvent être considérées comme ayant leur domicile fiscal à Saint-Barthélemy qu'après y avoir installé le siège de leur direction effective depuis cinq ans au moins ou lorsqu'elles y ont installé le siège de leur direction effective et qu'elles sont contrôlées, directement ou indirectement, par des personnes physiques résidant à Saint-Barthélemy depuis cinq ans au moins.

Les personnes physiques ou morales qui ne remplissent pas les conditions de résidence fixées aux deux alinéas précédents sont considérées comme ayant leur domicile fiscal en métropole ;

1° bis Les personnes physiques ou morales ayant leur domicile fiscal dans un département de métropole ou d'outre-mer, ou étant réputées l'avoir en vertu du 1°, sont soumises aux impositions en vigueur dans ces départements.

Sans préjudice des dispositions de l'alinéa précédent, les personnes physiques ou morales ayant leur domicile fiscal dans un département de métropole ou d'outre-mer, ou étant réputées l'avoir en vertu du 1°, sont soumises aux impositions définies par la collectivité de Saint-Barthélemy pour les revenus ou la fortune trouvant leur source sur le territoire de cette collectivité (1) ;

2° La collectivité de Saint-Barthélemy transmet à l'Etat toute information utile pour l'application de sa réglementation relative aux impôts de toute nature ou dénomination et pour l'exécution des clauses d'échange de renseignements prévues par les conventions fiscales conclues par la France avec d'autres Etats ou territoires ;

3° La collectivité de Saint-Barthélemy exerce ses compétences en matière d'impôts, droits et taxes sans préjudice des règles fixées par l'Etat, pour Saint-Barthélemy, en matière de cotisations sociales et des autres prélèvements destinés au financement de la protection sociale et à l'amortissement de la dette sociale.

I bis. – Les modalités d'application du I sont précisées par une convention conclue entre l'Etat et la collectivité de Saint-Barthélemy en vue de prévenir les doubles impositions et de lutter contre la fraude et l'évasion fiscales.

Avant l'entrée en vigueur de cette convention, les personnes physiques ou morales ayant leur domicile fiscal dans un département de métropole ou d'outre-mer ou à Saint-Barthélemy ont droit à un crédit d'impôt imputable sur l'impôt dû dans le territoire où se situe leur domicile fiscal au titre de l'exercice ou de l'année civile au cours desquels le crédit est constaté, à raison des revenus provenant de l'autre territoire.

Ce crédit d'impôt, égal à l'impôt effectivement acquitté à raison de ces revenus dans l'autre territoire, ne peut excéder la fraction d'impôt due au titre de ces mêmes revenus dans le territoire où se situe leur domicile fiscal. Corrélativement, l'impôt acquitté à raison de ces revenus dans l'autre territoire n'est pas déductible de ces mêmes revenus dans le territoire où se situe leur domicile fiscal. (1)

II. – Les opérations d'assiette, de contrôle et de recouvrement des impôts, droits, taxes et autres prélèvements peuvent être assurées par des agents de l'Etat dans les conditions prévues par une convention conclue entre l'Etat et la collectivité.

III. – Sans préjudice de l'exercice par la collectivité de sa compétence en matière d'impôts, droits et taxes, l'Etat peut instituer des taxes destinées à être perçues à l'occasion de l'exécution des missions d'intérêt général qui lui incombent dans le cadre de ses compétences.

Une convention conclue entre l'Etat et la collectivité précise les modalités d'application du premier alinéa du présent III afin de déterminer les modalités de recouvrement et de gestion des recettes destinées au financement de la sécurité aérienne.

**Art. LO6214-5**

Dans les conditions prévues à l'article LO 6251-3, la collectivité peut participer, sous le contrôle de l'Etat, à l'exercice des compétences qui relèvent de l'Etat en matière de droit pénal en vue de la répression des infractions aux règles qu'elle fixe dans les matières mentionnées à l'article LO 6214-3 et en matière de police et de sécurité maritimes.

**Art. LO6214-6**

L'Etat et la collectivité de Saint-Barthélemy exercent, chacun en ce qui le concerne, leur droit de propriété sur leur domaine public et leur domaine privé.

Le domaine de la collectivité comprend notamment les biens vacants et sans maître, y compris les valeurs, actions et dépôts en numéraire atteints par la prescription dans les délais prévus par la législation applicable au domaine de l'Etat et ceux des personnes qui décèdent sans héritier ou dont les successions ont été abandonnées.

Le domaine public maritime de la collectivité comprend, sous réserve des droits de l'Etat et des tiers, les rivages de la mer, le sol et le sous-sol des eaux intérieures, en particulier les rades et les lagons, ainsi que le sol et le sous-sol des eaux territoriales.

Les dispositions de l'alinéa précédent s'appliquent sous réserve des emprises nécessaires, à la date de publication de la loi organique n° 2007-223 du 21 février 2007 portant dispositions statutaires et institutionnelles relatives à l'outre-mer, à l'exercice par l'Etat de ses compétences et tant que cette nécessité est justifiée.

La collectivité réglemente et exerce le droit d'exploration et le droit d'exploitation des ressources naturelles biologiques et non biologiques des eaux intérieures, en particulier les rades et les étangs, du sol, du sous-sol et des eaux surjacentes de la mer territoriale et de la zone économique exclusive dans le respect des engagements internationaux de la France et des compétences de l'Etat.

**Art. LO6214-7**

La collectivité peut subordonner à déclaration les transferts entre vifs de propriétés foncières situées sur son territoire ou de droits sociaux y afférents, à l'exception des donations en ligne directe ou collatérale jusqu'au quatrième degré.

Dans le but de préserver la cohésion sociale de Saint-Barthélemy, de garantir l'exercice effectif du droit au logement de ses habitants et de sauvegarder ou de mettre en valeur les espaces naturels, la collectivité peut exercer, par délibération motivée, dans le délai de deux mois à compter de la réception de la déclaration de transfert son droit de préemption sur les propriétés foncières ou les droits sociaux y afférents faisant l'objet de la déclaration, à charge de verser aux ayants droit le montant de la valeur desdits propriétés foncières ou droits sociaux. A défaut d'accord, cette valeur est fixée comme en matière d'expropriation.

Lorsque l'exercice du droit de préemption a pour but de préserver la cohésion sociale de Saint-Barthélemy ou de garantir l'exercice effectif du droit au logement de ses habitants, le deuxième alinéa n'est pas applicable aux transferts réalisés au profit des :

1° Personnes justifiant d'une durée suffisante de résidence à Saint-Barthélemy ;

2° Personnes justifiant d'une durée suffisante de mariage, de concubinage ou de pacte civil de solidarité avec une personne justifiant d'une durée suffisante de résidence à Saint-Barthélemy.

3° Personnes morales ayant leur siège social à Saint-Barthélemy et contrôlées, directement ou indirectement, par les personnes mentionnées aux 1° et 2°.

Les modalités d'application du présent article sont déterminées par des délibérations du conseil territorial qui peuvent notamment prévoir les cas dans lesquels les périodes passées en dehors de Saint-Barthélemy pour accomplir le service national, pour suivre des études ou une formation ou pour des raisons familiales, professionnelles ou médicales ne sont pas, pour les personnes qui y étaient antérieurement domiciliées, une cause d'interruption ou de suspension de la durée à prendre en considération pour apprécier les conditions de résidence exigées au 1°.

**Art. LO6214-8**

Dans le cadre des dispositions législatives relatives au service postal, les conditions particulières d'exécution de ce service à Saint-Barthélemy sont précisées et adaptées, le cas échéant, par une convention entre l'Etat et la collectivité.

##### TITRE II : LES INSTITUTIONS DE LA COLLECTIVITÉ

**Art. LO6220-1**

Les institutions de la collectivité comprennent le conseil territorial, le président du conseil territorial, le conseil exécutif et le conseil économique, social, culturel et environnemental.

###### CHAPITRE Ier : Le conseil territorial

####### Section 1 : Composition et formation

**Art. LO6221-1**

Le conseil territorial est l'assemblée délibérante de la collectivité.

La composition du conseil territorial et la durée du mandat des conseillers territoriaux sont régies par les dispositions du titre II du livre VI du code électoral.

Le président du conseil territorial et les conseillers territoriaux sont soumis, dans les mêmes conditions, aux obligations de déclaration applicables aux personnes mentionnées, respectivement, aux 2° et 3° du I de l'article 11 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique.

**Art. LO6221-2**

Lorsqu'un conseiller territorial donne sa démission, il l'adresse au président du conseil territorial, qui en donne immédiatement avis au représentant de l'Etat.

**Art. LO6221-3**

Tout membre du conseil territorial qui, sans excuse valable, a refusé de remplir une des fonctions qui lui sont dévolues par les lois est déclaré démissionnaire par le juge administratif.

Le refus résulte soit d'une déclaration expresse adressée à qui de droit ou rendue publique par son auteur, soit de l'abstention persistante après avertissement de l'autorité chargée de la convocation.

Le membre ainsi démissionnaire ne peut être réélu avant le délai d'un an.

**Art. LO6221-4**

Le conseiller territorial absent lors de quatre réunions consécutives du conseil territorial dans un délai de moins de quatre mois sans excuse légitime admise par le conseil est déclaré démissionnaire d'office par celui-ci lors de la réunion suivante.

**Art. LO6221-5**

Lorsque le fonctionnement du conseil territorial se révèle impossible, le Gouvernement peut, d'office ou à la demande de son président, en prononcer la dissolution par décret motivé pris en conseil des ministres.

Le décret de dissolution fixe la date des nouvelles élections. Le Gouvernement en informe le Parlement dans le délai le plus bref.

S'il y a urgence, le conseil territorial peut être provisoirement suspendu par arrêté motivé du ministre chargé de l'outre-mer. La durée de la suspension ne peut excéder un mois.

**Art. LO6221-6**

En cas de dissolution ou de suspension du conseil territorial, de démission de tous ses membres en exercice ou d'annulation devenue définitive de l'élection de tous ses membres, le président est chargé de l'expédition des affaires courantes. Ses décisions ne sont exécutoires qu'avec l'accord du représentant de l'Etat.

Il est procédé à la réélection du conseil territorial dans un délai de deux mois. L'assemblée se réunit de plein droit le second dimanche qui suit le premier tour de scrutin.

Le représentant de l'Etat convoque chaque conseiller territorial élu pour la première réunion, dont il fixe l'heure et le lieu.

**Art. LO6221-7**

Les dispositions du chapitre IV du titre II du livre Ier de la deuxième partie relatives à la période de mobilisation générale et au temps de guerre sont applicables, par analogie, au conseil territorial de Saint-Barthélemy.

####### Section 2 : Fonctionnement

######## Sous-section 1 : Siège et règlement intérieur.

**Art. LO6221-8**

Le conseil territorial a son siège à l'hôtel de la collectivité.

**Art. LO6221-9**

Le conseil territorial établit son règlement intérieur dans le mois qui suit son renouvellement. Le règlement intérieur peut être déféré devant le tribunal administratif.

######## Sous-section 2 : Réunion.

**Art. LO6221-10**

Le conseil territorial se réunit à l'initiative de son président, au moins une fois par trimestre, à l'hôtel de la collectivité.

Pour les années où a lieu le renouvellement du conseil territorial, la première réunion se tient de plein droit le second dimanche qui suit le premier tour de scrutin.

**Art. LO6221-11**

Le conseil territorial est également réuni à la demande :

a) Du conseil exécutif ;

b) Du quart des membres du conseil territorial sur un ordre du jour déterminé, pour une durée qui ne peut excéder deux jours. Un même conseiller territorial ne peut présenter plus d'une demande de réunion par trimestre ;

c) Du représentant de l'Etat.

En cas de circonstances exceptionnelles, le conseil territorial peut être réuni par décret.

######## Sous-section 3 : Séances.

**Art. LO6221-12**

Les séances du conseil territorial sont publiques.

Néanmoins, sur la demande de cinq membres ou du président, le conseil territorial peut décider sans débat, à la majorité absolue des membres présents ou représentés, qu'il se réunit à huis clos, sauf lorsqu'il est fait application des articles LO 6213-3, LO 6213-4, LO 6213-5, LO 6214-2, LO 6251-2, LO 6251-3, LO 6251-12, LO 6251-13 ou LO 6251-16.

Sans préjudice des pouvoirs que le président du conseil territorial tient de l'article LO 6221-13, ces séances peuvent être retransmises par les moyens de communication audiovisuelle.

**Art. LO6221-13**

Le président a seul la police de l'assemblée.

Il peut faire expulser de l'auditoire ou arrêter tout individu qui trouble l'ordre.

En cas de crime ou de délit, il en dresse procès-verbal et le procureur de la République en est immédiatement saisi.

**Art. L6221-14**

Le procès-verbal de chaque séance, rédigé par un des secrétaires, est arrêté au commencement de la séance suivante et signé par le président et le secrétaire.

Il contient la date et l'heure de la séance, les noms du président, des membres du conseil territorial présents ou représentés et du ou des secrétaires de séance, le quorum, l'ordre du jour de la séance, les délibérations adoptées et les rapports au vu desquels elles ont été adoptées, les demandes de scrutin particulier, le résultat des scrutins précisant, s'agissant des scrutins publics, le nom des votants et le sens de leur vote, et la teneur des discussions au cours de la séance.

Dans la semaine qui suit la séance au cours de laquelle il a été arrêté, le procès-verbal est publié sous forme électronique de manière permanente et gratuite sur le site internet de la collectivité et un exemplaire sur papier est mis à la disposition du public.

L'exemplaire original du procès-verbal, qu'il soit établi sur papier ou sur support numérique, est conservé dans des conditions propres à en assurer la pérennité.

######## Sous-section 4 : Délibérations.

**Art. LO6221-15**

Le conseil territorial ne peut délibérer si la majorité absolue de ses membres en exercice n'est présente.

Toutefois, si, au jour fixé par la convocation, le conseil territorial ne se réunit pas en nombre suffisant pour délibérer, la réunion se tient de plein droit trois jours plus tard et les délibérations sont alors valables quel que soit le nombre des présents.

Sous réserve des dispositions des articles LO 6222-1, LO 6222-6, LO 6224-4 et LO 6251-2, les délibérations du conseil territorial sont prises à la majorité des suffrages exprimés.

**Art. LO6221-16**

Les votes sont recueillis au scrutin public toutes les fois que le sixième des membres présents le demande. En cas de partage égal, la voix du président est prépondérante.

Les votes sur les nominations ont toujours lieu au scrutin secret. Toutefois, le conseil territorial peut décider, à l'unanimité, de ne pas procéder au scrutin secret aux nominations ou aux présentations, sauf disposition législative ou réglementaire prévoyant expressément ce mode de scrutin.

Le résultat des scrutins publics, énonçant les noms des votants, est reproduit au procès-verbal.

**Art. LO6221-17**

Un conseiller territorial empêché d'assister à une réunion peut donner délégation de vote, pour cette réunion, à un autre membre du conseil territorial.

Un conseiller territorial ne peut recevoir qu'une seule délégation.

**Art. LO6221-18**

Les délibérations du conseil territorial, ainsi que celles du conseil exécutif lorsqu'elles sont prises par délégation de l'assemblée, sont publiées dans les mêmes formes.

**Art. L6221-19**

Toute personne a le droit de demander communication des délibérations et procès-verbaux des séances publiques du conseil territorial, des délibérations et actes du conseil exécutif, des budgets et des comptes de la collectivité, ainsi que des arrêtés du président du conseil territorial.

Chacun peut les publier sous sa responsabilité.

La communication des documents mentionnés au premier alinéa, qui peut être obtenue aussi bien du président du conseil territorial que des services déconcentrés de l'Etat, intervient dans les conditions prévues par l'article L. 311-9 du code des relations entre le public et l'administration.

Le présent article s'applique aux établissements publics administratifs de la collectivité.

######## Sous-section 5 : Information.

**Art. LO6221-20**

Tout membre du conseil territorial a le droit, dans le cadre de sa fonction, d'être informé des affaires de la collectivité qui font l'objet d'une délibération.

**Art. LO6221-21**

Le conseil territorial assure la diffusion de l'information auprès de ses membres élus par les moyens matériels qu'il juge les plus appropriés.

Afin de permettre l'échange d'informations sur les affaires relevant de ses compétences, le conseil territorial peut, dans les conditions définies par son assemblée délibérante, mettre à disposition de ses membres élus, à titre individuel, les moyens informatiques et de télécommunication nécessaires.

**Art. LO6221-22**

Douze jours francs au moins avant la réunion du conseil territorial, le président adresse aux conseillers territoriaux et aux membres du Conseil économique, social, culturel et environnemental les projets de délibération tels qu'arrêtés par le conseil exécutif ainsi qu'un rapport, sous quelque forme que ce soit, sur chacune des affaires qui leur sont soumises.

S'il y a lieu, le président adresse également aux conseillers territoriaux l'avis rendu par le Conseil économique, social, culturel et environnemental.

Sans préjudice de l'article LO 6221-20, en cas d'urgence, le délai prévu au premier alinéa du présent article peut être abrégé par le président, sans pouvoir être inférieur à un jour franc.

Le président rend compte dès l'ouverture de la séance du conseil territorial, qui se prononce sur l'urgence et peut décider le renvoi de la discussion, pour tout ou partie, à l'ordre du jour d'une séance ultérieure.

**Art. LO6221-23**

Les conseillers territoriaux ont le droit d'exposer en séance du conseil territorial des questions orales ayant trait aux affaires de la collectivité. Le règlement intérieur en fixe la fréquence ainsi que les conditions de présentation et d'examen.

######## Sous-section 6 : Commissions - Représentation au sein d'organismes extérieurs.

**Art. LO6221-25**

Après l'élection du conseil exécutif dans les conditions prévues à l'article LO 6222-6, le conseil territorial peut former ses commissions et procéder à la désignation de ses membres ou de ses délégués pour siéger au sein d'organismes extérieurs et déléguer l'exercice d'une partie de ses attributions au conseil exécutif.

En ce cas, et par dérogation à l'article LO 6221-22, les rapports sur les affaires soumises aux conseillers territoriaux peuvent leur être communiqués en cours de réunion ; une suspension de séance est de droit.

**Art. LO6221-26**

Le conseil territorial, lorsqu'un sixième de ses membres le demande, délibère de la création d'une mission d'information et d'évaluation chargée de recueillir des éléments d'information sur une question intéressant la collectivité ou de procéder à l'évaluation d'un service public de la collectivité. Un même conseiller territorial ne peut s'associer à une telle demande plus d'une fois par an.

Aucune mission ne peut être créée à partir du 1er janvier de l'année civile qui précède l'année du renouvellement du conseil territorial.

Le règlement intérieur fixe les règles de présentation et d'examen de la demande de constitution de la mission, ses modalités de fonctionnement, les modalités de sa composition dans le respect du principe de la représentation proportionnelle, la durée de la mission, qui ne peut excéder six mois à compter de la date de la délibération qui l'a créée, ainsi que les conditions dans lesquelles elle remet son rapport aux membres du conseil territorial.

**Art. LO6221-27**

Le conseil territorial procède à la désignation de ses membres ou de ses délégués pour siéger au sein d'organismes extérieurs dans les cas et conditions prévus par les dispositions régissant ces organismes. La fixation par les dispositions précitées de la durée des fonctions assignées à ces membres ou délégués ne fait pas obstacle à ce qu'il puisse être procédé à tout moment, et pour le reste de cette durée, à leur remplacement par une nouvelle désignation opérée dans les mêmes formes.

######## Sous-section 7 : Moyens et fonctionnement des groupes d'élus.

**Art. LO6221-28**

Le fonctionnement des groupes d'élus au conseil territorial peut faire l'objet de délibérations sans que puissent être modifiées, à cette occasion, les décisions relatives au régime indemnitaire des élus.

Les groupes d'élus se constituent par la remise au président du conseil territorial d'une déclaration, signée de leurs membres, accompagnée de la liste de ceux-ci et de leur représentant.

Dans les conditions qu'il définit, le conseil territorial peut affecter aux groupes d'élus, pour leur usage propre ou pour un usage commun, un local administratif, du matériel de bureau et prendre en charge leurs frais de documentation, de courrier et de télécommunications. Lorsque des élus n'appartenant pas à la majorité du conseil territorial forment un groupe, ils disposent sans frais, à leur demande, du prêt d'un local commun et de matériel de bureau.

Le président du conseil territorial peut, dans les conditions fixées par le conseil territorial et sur proposition des représentants de chaque groupe, affecter aux groupes d'élus une ou plusieurs personnes. Le conseil territorial ouvre au budget de la collectivité, sur un chapitre spécialement créé à cet effet, les crédits nécessaires à ces dépenses, sans qu'ils puissent excéder 30 % du montant total des indemnités versées chaque année aux membres du conseil territorial.

Le président du conseil territorial est l'ordonnateur des dépenses susmentionnées.

L'élu responsable de chaque groupe d'élus décide des conditions et des modalités d'exécution du service confié que ces collaborateurs accomplissent auprès de ces groupes au sein de l'organe délibérant.

**Art. LO6221-29**

Lorsque la collectivité diffuse, sous quelque forme que ce soit, un bulletin d'information générale sur les réalisations et la gestion du conseil territorial, un espace est réservé à l'expression des groupes d'élus. Les modalités d'application de cette disposition sont définies par le règlement intérieur.

######## Sous-section 8 : Relations avec le représentant de l'Etat.

**Art. LO6221-30**

Le représentant de l'Etat est entendu à sa demande par le conseil territorial. Il reçoit communication de l'ordre du jour des séances ainsi que des documents adressés aux conseillers territoriaux en application de l'article LO 6221-22.

**Art. LO6221-31**

Sur sa demande, le président du conseil territorial reçoit du représentant de l'Etat les informations nécessaires à l'exercice de ses attributions.

Sur sa demande, le représentant de l'Etat reçoit du président du conseil territorial les informations nécessaires à l'exercice de ses attributions.

**Art. LO6221-32**

Chaque année, le représentant de l'Etat informe le conseil territorial, par un rapport spécial, de l'activité des services de l'Etat à Saint-Barthélemy.

Ce rapport spécial donne lieu, éventuellement, à un débat en présence du représentant de l'Etat.

**Art. LO6221-33**

Le représentant de l'Etat peut, dans les quinze jours qui suivent la transmission qui lui en est faite, demander au conseil territorial, par un arrêté motivé, une nouvelle lecture d'une délibération.

Le représentant de l'Etat peut demander dans les sept jours, dimanche et jours fériés non compris, une seconde délibération d'un acte du conseil exécutif.

Dans les cas prévus au présent article, l'acte ou la délibération ne devient exécutoire qu'après son adoption définitive par le conseil territorial ou le conseil exécutif, selon le cas.

**Art. LO6221-34**

Le représentant de l'Etat veille à l'exercice régulier de leurs compétences par les institutions de la collectivité.

Lorsque ces institutions ont négligé de prendre les décisions qui leur incombent dans le cadre de leurs attributions, il prend, après mise en demeure, les mesures nécessaires afin de rétablir le fonctionnement normal des institutions et des services publics ou d'assurer la sécurité de la population, la sauvegarde des intérêts nationaux ou de ceux de la collectivité, ainsi que le respect des engagements internationaux de la France.

###### CHAPITRE II : Le président du conseil territorial et le conseil exécutif

####### Section 1 : Le président

######## Sous-section 1 : Désignation.

**Art. LO6222-1**

Le conseil territorial élit son président lors de la réunion de droit qui suit chaque renouvellement.

Pour cette élection, il est présidé par son doyen d'âge, le plus jeune membre faisant fonction de secrétaire.

Le conseil territorial ne peut dans ce cas délibérer que si les deux tiers de ses membres sont présents. Si cette condition n'est pas remplie, la réunion se tient de plein droit trois jours plus tard. La réunion peut alors avoir lieu sans condition de quorum.

Le président est élu à la majorité absolue des membres du conseil territorial pour la durée du mandat du conseil territorial. Si cette élection n'est pas acquise après les deux premiers tours de scrutin, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative des membres du conseil territorial. En cas d'égalité des voix, l'élection est acquise au bénéfice de l'âge.

######## Sous-section 2 : Remplacement.

**Art. LO6222-2**

En cas de vacance du siège de président pour quelque cause que ce soit, les fonctions de président sont provisoirement exercées par un vice-président, dans l'ordre des nominations et, à défaut, par un conseiller territorial désigné par le conseil. Il est procédé au renouvellement du conseil exécutif, dans le délai d'un mois, selon les modalités prévues à l'article LO 6222-6.

Toutefois, avant ce renouvellement, il est procédé aux élections qui peuvent être nécessaires pour compléter le conseil territorial.

Si, après les élections complémentaires, de nouvelles vacances se produisent, le conseil territorial procède néanmoins à l'élection du conseil exécutif.

En cas de démission du président et de tous les vice-présidents, le conseil territorial est convoqué par le doyen d'âge, soit pour procéder à la désignation du conseiller territorial prévu au premier alinéa, soit pour procéder au renouvellement du conseil exécutif.

######## Sous-section 3 : Incompatibilités.

**Art. LO6222-3**

Les fonctions de président du conseil territorial sont incompatibles avec l'exercice de toute autre fonction publique non élective.

Les fonctions de président du conseil territorial sont également incompatibles avec celles de membre de la Commission européenne, de membre du directoire de la Banque centrale européenne ou de membre du comité monétaire de la Banque de France.

Le président du conseil territorial exerçant une fonction le plaçant dans une situation d'incompatibilité prévue par les deux alinéas précédents dispose d'un délai d'un mois pour choisir d'exercer ses fonctions de président du conseil territorial. En cas de contestation, l'incompatibilité prend effet à compter de la date à laquelle la décision juridictionnelle confirmant l'élection devient définitive.

**Art. LO6222-3-1**

La fonction de président du conseil territorial est incompatible avec le mandat de membre d'une autorité administrative indépendante ou d'une autorité publique indépendante créées par l'Etat.

######## Sous-section 4 : Responsabilité devant le conseil territorial.

**Art. LO6222-4**

Le conseil territorial peut mettre en cause la responsabilité de son président par le vote d'une motion de défiance.

La motion de défiance mentionne, d'une part, les motifs pour lesquels elle est présentée et, d'autre part, le nom du candidat appelé à exercer la fonction de président du conseil territorial en cas d'adoption de la motion de défiance.

Il n'est délibéré sur cette motion que lorsqu'elle est signée par le tiers des conseillers territoriaux. Le vote ne peut avoir lieu avant l'expiration d'un délai de quarante-huit heures après le dépôt de la motion. Sont seuls recensés les votes favorables à la motion, qui n'est considérée comme adoptée que lorsqu'elle a recueilli le vote de la majorité absolue des membres composant le conseil territorial.

Lorsque la motion de défiance est adoptée, le candidat au mandat de président du conseil territorial entre immédiatement en fonction.

Il est ensuite procédé au renouvellement du conseil exécutif.

####### Section 2 : Le conseil exécutif

**Art. LO6222-5**

Le conseil territorial élit les membres du conseil exécutif.

Le conseil exécutif est composé du président du conseil territorial, président, de quatre vice-présidents et de deux autres conseillers.

**Art. LO6222-6**

Les candidatures aux différents postes du conseil exécutif sont déposées auprès du président dans l'heure qui suit l'élection du président du conseil territorial. Si, à l'expiration de ce délai, une seule candidature a été déposée pour chaque poste à pourvoir, les nominations prennent effet immédiatement et il en est donné lecture par le président.

Dans le cas contraire, les membres du conseil exécutif autres que le président sont élus au scrutin de liste, à la représentation proportionnelle à la plus forte moyenne, sans panachage ni vote préférentiel.

Chaque conseiller territorial ou groupe de conseillers territoriaux peut présenter une liste de candidats dans l'heure qui suit l'expiration du délai susmentionné.

Les sièges sont attribués aux candidats d'après l'ordre de présentation sur chaque liste. Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus. Si le nombre de candidats figurant sur une liste est inférieur au nombre de sièges qui lui reviennent, le ou les sièges non pourvus sont attribués à la ou aux plus fortes moyennes suivantes.

Après la répartition des sièges, le conseil territorial procède à l'affectation des élus à chacun des postes du conseil exécutif au scrutin uninominal dans les mêmes conditions que pour l'élection du président et détermine l'ordre de leur nomination.

Les membres du conseil exécutif autres que le président sont nommés pour la même durée que le président.

**Art. LO6222-7**

En cas de vacance d'un siège de membre du conseil exécutif autre que le président, le conseil territorial peut décider de compléter le conseil exécutif. La ou les vacances sont alors pourvues selon la procédure prévue au premier alinéa de l'article LO 6222-6. A défaut d'accord, il est procédé au renouvellement intégral des membres du conseil exécutif autres que le président dans les conditions prévues aux deuxième à cinquième alinéas du même article.

**Art. LO6222-8**

Sur proposition du président, le conseil territorial peut décider de mettre fin aux fonctions d'un vice-président ; il élit ensuite son successeur dans les conditions prévues à l'article LO 6222-7.

Le conseil territorial peut, avec l'accord du groupe auquel il appartient, mettre fin aux fonctions de l'un des membres du conseil exécutif qui n'ont pas la qualité de vice-président. Ce membre est remplacé dans les conditions prévues à l'article LO 6222-7.

Les recours contre les délibérations adoptées en application du présent article sont portés devant le Conseil d'Etat statuant au contentieux.

**Art. LO6222-9**

Le président du conseil territorial et les membres du conseil exécutif, après avoir été entendus ou invités à fournir des explications écrites sur les faits qui leur sont reprochés, peuvent être suspendus par arrêté motivé du ministre chargé de l'outre-mer pour une durée qui n'excède pas un mois. Ils ne peuvent être révoqués que par décret motivé pris en conseil des ministres.

La révocation emporte de plein droit l'inéligibilité aux fonctions de président du conseil territorial et à celles de membre du conseil exécutif pendant une durée d'un an à compter du décret de révocation, à moins qu'il ne soit procédé auparavant au renouvellement intégral du conseil territorial.

Les recours contre les arrêtés prévus au présent article sont portés devant le Conseil d'Etat statuant au contentieux.

**Art. LO6222-10**

Les pouvoirs du conseil exécutif expirent à l'ouverture de la première réunion du conseil territorial qui suit son renouvellement intégral.

**Art. LO6222-11**

Le président du conseil territorial convoque le conseil exécutif chaque fois qu'il le juge utile.

**Art. LO6222-12**

Les réunions du conseil exécutif sont présidées par le président du conseil territorial.

**Art. LO6222-13**

Le président du conseil territorial arrête l'ordre du jour des réunions du conseil exécutif. Il en adresse copie au représentant de l'Etat quarante-huit heures au moins avant la réunion, sauf en cas d'urgence.

A la demande du représentant de l'Etat, toute question relevant de la compétence de l'Etat est de droit inscrite à l'ordre du jour.

Le conseil exécutif ne délibère que sur les questions inscrites à l'ordre du jour.

**Art. LO6222-14**

Les réunions du conseil exécutif ne sont pas publiques. Elles font l'objet d'un communiqué.

**Art. LO6222-15**

Par accord du président du conseil territorial et du représentant de l'Etat, celui-ci peut assister aux réunions du conseil exécutif. Il reçoit à cette fin les convocations adressées à ses membres.

####### Section 3 : Suspension et dissolution

**Art. LO6222-16**

Lorsque le fonctionnement du conseil exécutif se révèle impossible, le Gouvernement peut, d'office ou à la demande du président du conseil territorial, en prononcer la dissolution par décret motivé pris en conseil des ministres, après avis du conseil territorial.

Le décret de dissolution fixe la date des élections, qui ont lieu dans un délai de dix jours. Il est porté à la connaissance du Parlement. Le conseil territorial est convoqué par le représentant de l'Etat pour procéder à cette élection.

S'il y a urgence, le conseil exécutif peut être provisoirement suspendu par arrêté motivé du ministre chargé de l'outre-mer. La durée de la suspension ne peut excéder un mois.

En cas de dissolution ou de suspension du conseil exécutif en application du présent article, le président du conseil territorial est chargé de l'expédition des affaires courantes. Ses décisions ne sont exécutoires qu'avec l'accord du représentant de l'Etat.

####### Section 4 : Contentieux de l'élection du président du conseil territorial et des autres membres du conseil exécutif

**Art. LO6222-17**

L'élection du président du conseil territorial et des autres membres du conseil exécutif peut être arguée de nullité dans les conditions, formes et délais prescrits pour les réclamations contre l'élection des conseillers territoriaux.

###### CHAPITRE III : Le conseil économique, social, culturel et environnemental

**Art. LO6223-1**

Le conseil territorial est assisté à titre consultatif d'un conseil économique, social, culturel et environnemental.

Le conseil économique, social, culturel et environnemental est composé de représentants des groupements professionnels, des syndicats, des organismes et des associations qui concourent à la vie économique, sociale ou culturelle de Saint-Barthélemy. Le conseil économique, social, culturel et environnemental comprend en outre des représentants d'associations et fondations agissant dans le domaine de la protection de l'environnement et des personnalités qualifiées choisies en raison de leur compétence en matière d'environnement et de développement durable.

Chaque catégorie d'activité est représentée, au sein du conseil économique, social, culturel et environnemental, par un nombre de conseillers correspondant à l'importance de cette activité dans la vie économique, sociale et culturelle de Saint-Barthélemy.

Un arrêté du ministre chargé de l'outre-mer dresse la liste des organismes et des activités de la collectivité qui sont représentés au sein du conseil économique, social, culturel et environnemental. Cet arrêté fixe également le nombre et les conditions de désignation des représentants de ces organismes et activités.

Les membres du conseil économique, social, culturel et environnemental sont désignés pour cinq ans. Le conseil se renouvelle intégralement.

Les conseillers territoriaux ne peuvent être membres du conseil économique, social, culturel et environnemental.

**Art. LO6223-2**

Le conseil économique, social, culturel et environnemental établit son règlement intérieur. Il élit en son sein, au scrutin secret, conformément aux dispositions de ce règlement, son président et les membres de son bureau.

Le conseil territorial met à la disposition du conseil économique, social, culturel et environnemental les moyens nécessaires à son fonctionnement. Ces moyens doivent permettre notamment d'assurer le secrétariat des séances du conseil.

Le conseil territorial met également ses services ou une partie de ceux-ci à la disposition du conseil économique, social, culturel et environnemental, à titre permanent ou temporaire, notamment pour lui permettre de réaliser des études sur tout projet de sa compétence.

Le conseil économique, social, culturel et environnemental dispose de l'autonomie financière. Son fonctionnement est assuré par une dotation spécifique qui constitue une dépense obligatoire inscrite au budget de la collectivité. Il peut recevoir des dons.

Son président est ordonnateur du budget du conseil économique, social, culturel et environnemental ; il peut déléguer ses pouvoirs d'ordonnateur à un membre du bureau. Il peut adresser un ordre de réquisition au comptable de la collectivité dans les conditions fixées à l'article LO 274-5 du code des juridictions financières, mais ne peut pas déléguer ce pouvoir.

Le président du conseil économique, social, culturel et environnemental assure la gestion du personnel administratif affecté dans les services du conseil. Il peut déléguer sa signature au secrétaire général et aux responsables administratifs du conseil.

**Art. LO6223-3**

I. — Le conseil économique, social, culturel et environnemental est consulté par le conseil territorial sur la préparation et l'exécution du plan de la Nation dans la collectivité, sur la répartition et l'utilisation des crédits de l'Etat destinés à des investissements intéressant la collectivité, sur la préparation du plan d'aménagement et de développement durable de Saint-Barthélemy, ainsi que sur les orientations générales du projet de budget de la collectivité.

Le conseil économique, social, culturel et environnemental donne son avis sur les résultats de leur mise en oeuvre.

II. — Le conseil économique, social, culturel et environnemental est consulté :

1° Sur les projets et propositions d'actes du conseil territorial à caractère économique, social, culturel et environnemental ;

2° Sur les projets et propositions de délibérations fixant les principales orientations du développement économique, social, culturel et environnemental de l'île, y compris en matière de développement durable.

III. — Il dispose pour donner son avis d'un délai :

1° Dans les cas prévus aux I et 2° du II, d'un mois, ramené à quinze jours en cas d'urgence déclarée par le président du conseil territorial ;

2° Dans le cas prévu au 1° du même II, de douze jours francs, ramené à un jour franc en cas d'urgence déclarée par le président du conseil territorial.

A l'expiration de ce délai, l'avis est réputé rendu.

IV. — A la majorité des deux tiers de ses membres, le conseil économique, social, culturel et environnemental décide de réaliser des études sur des questions relevant de ses compétences.

Il peut également, à son initiative, donner son avis sur toute proposition de délibération.

Il peut également être saisi pour avis par le représentant de l'Etat en matière économique, sociale, culturelle ou environnementale.

V. — Les rapports et avis du conseil économique, social, culturel et environnemental sont rendus publics.

**Art. L6223-4**

Les membres du conseil économique, social et culturel peuvent bénéficier d'une indemnité pour chaque journée de présence aux séances du conseil. Ils ont droit en outre au remboursement des frais pouvant résulter de l'exercice des mandats spéciaux dont ils sont chargés par leur conseil.

Les modalités d'application du présent article sont fixées par délibération du conseil territorial.

**Art. L6223-5**

La collectivité prend en charge les conséquences dommageables résultant des accidents subis par le président du conseil économique, social et culturel dans l'exercice de ses fonctions.

Les membres du conseil économique, social et culturel bénéficient des mêmes dispositions lorsqu'ils sont victimes d'accidents survenus soit à l'occasion de réunions du conseil auquel ils appartiennent, soit au cours de l'exécution d'un mandat spécial.

**Art. L6223-6**

L'employeur est tenu de laisser à tout salarié de son entreprise membre du conseil économique, social et culturel le temps nécessaire pour exercer son mandat selon les mêmes modalités que celles prévues pour les conseillers territoriaux.

###### CHAPITRE IV : Conditions d'exercice des mandats

####### Section 1 : Garanties accordées aux titulaires d'un mandat au conseil territorial

**Art. LO6224-1**

Le conseil territorial détermine, par analogie avec les règles applicables aux conseils départementaux des départements et aux conseils régionaux, les garanties accordées aux conseillers territoriaux de Saint-Barthélemy en ce qui concerne les autorisations d'absence ou le crédit d'heure, les garanties accordées dans l'exercice d'une activité professionnelle, les garanties accordées à l'issue du mandat et le droit à la formation, les indemnités de déplacement et frais de séjour engagés pour prendre part aux réunions du conseil territorial et les dépenses résultant de l'exercice d'un mandat spécial, ainsi que le régime de sécurité sociale et de retraite.

**Art. LO6224-2**

I. — Les membres du conseil territorial reçoivent pour l'exercice effectif de leurs fonctions une indemnité fixée par le conseil territorial par référence au montant du traitement correspondant à l'indice brut terminal de l'échelle indiciaire de la fonction publique de l'Etat.

L'indemnité de fonction votée par le conseil territorial pour l'exercice effectif des fonctions de conseiller territorial est au maximum égale à 50 % du terme de référence mentionné au premier alinéa.

L'indemnité de fonction votée par le conseil territorial pour l'exercice effectif des fonctions de président du conseil territorial est au maximum égale au terme de référence mentionné au premier alinéa majoré de 45 %.

L'indemnité de chacun des vice-présidents du conseil territorial est au maximum égale à l'indemnité maximale de conseiller territorial majorée de 40 %.

L'indemnité de fonction de chacun des membres du conseil exécutif autres que le président et les vice-présidents est au maximum égale à l'indemnité maximale de conseiller territorial majorée de 10 %.

II. — Le conseil territorial peut, dans des conditions fixées par son règlement intérieur, réduire le montant des indemnités qu'il alloue à ses membres en fonction de leur participation aux séances plénières, aux réunions des commissions dont ils sont membres et aux réunions des organismes dans lesquels ils représentent la collectivité, sans que cette réduction puisse dépasser, pour chacun d'entre eux, la moitié de l'indemnité maximale pouvant lui être allouée en application du présent article.

III. — Lorsque le conseil territorial est renouvelé, la délibération fixant les indemnités de ses membres en application de la présente section intervient dans les trois mois suivant son installation.

Toute délibération du conseil territorial concernant les indemnités de fonction d'un ou de plusieurs de ses membres est accompagnée d'un tableau annexe récapitulant l'ensemble des indemnités allouées aux membres du conseil territorial.

**Art. LO6224-3**

Le conseiller territorial titulaire d'autres mandats électoraux ou qui siège à ce titre au conseil d'administration d'un établissement public local ou du Centre national de la fonction publique territoriale, au conseil d'administration ou au conseil de surveillance d'une société d'économie mixte locale ou qui préside une telle société ne peut percevoir, pour l'ensemble de ses fonctions, un montant total de rémunérations et d'indemnités de fonction supérieur à une fois et demie le montant de l'indemnité parlementaire telle qu'elle est définie à l'article 1er de l'ordonnance n° 58-1210 du 13 décembre 1958 portant loi organique relative à l'indemnité des membres du Parlement. Ce plafond s'entend déduction faite des cotisations sociales obligatoires.

Lorsque, en application des dispositions du premier alinéa, le montant total des rémunérations et des indemnités de fonction d'un conseiller territorial fait l'objet d'un écrêtement, la part écrêtée est reversée au budget de la personne publique au sein de laquelle le conseiller territorial exerce le plus récemment un mandat ou une fonction.

**Art. LO6224-4**

Les délibérations prévues à la présente section sont adoptées à la majorité absolue des membres du conseil territorial.

####### Section 2 : Responsabilité de la collectivité en cas d'accident

**Art. L6224-5**

La collectivité prend en charge les conséquences dommageables résultant des accidents subis par les membres du conseil territorial à l'occasion de l'exercice de leurs fonctions.

**Art. L6224-6**

Lorsque les conseillers territoriaux sont victimes d'un accident survenu dans l'exercice de leurs fonctions, la collectivité verse directement aux praticiens, pharmaciens, auxiliaires médicaux, fournisseurs ainsi qu'aux établissements de santé le montant des prestations afférentes à cet accident calculé selon les tarifs appliqués en matière d'assurance maladie.

####### Section 3 : Responsabilité et protection des élus

**Art. L6224-7**

Sous réserve des dispositions du quatrième alinéa de l'article 121-3 du code pénal, le président du conseil territorial ou un conseiller territorial le suppléant ou ayant reçu une délégation ne peut être condamné sur le fondement du troisième alinéa de ce même article pour des faits non intentionnels commis dans l'exercice de ses fonctions que s'il est établi qu'il n'a pas accompli les diligences normales compte tenu de ses compétences, du pouvoir et des moyens dont il disposait ainsi que des difficultés propres aux missions que la loi lui confie.

**Art. LO6224-8**

La collectivité est tenue d'accorder sa protection au président du conseil territorial, au conseiller territorial le suppléant ou ayant reçu une délégation ou à l'un de ces élus ayant cessé ses fonctions lorsque celui-ci fait l'objet de poursuites pénales à l'occasion de faits qui n'ont pas le caractère de faute détachable de l'exercice de ses fonctions.

**Art. LO6224-9**

Le président du conseil territorial, les vice-présidents ou les conseillers territoriaux ayant reçu délégation bénéficient, à l'occasion de leurs fonctions, d'une protection organisée par la collectivité conformément aux règles fixées par le code pénal, les lois spéciales et le présent code.

La collectivité est tenue de protéger le président du conseil territorial, les vice-présidents ou les conseillers territoriaux ayant reçu délégation contre les violences, menaces ou outrages dont ils pourraient être victimes à l'occasion de leurs fonctions et de réparer, le cas échéant, le préjudice qui en est résulté.

**Art. L6224-10**

La collectivité est subrogée aux droits de la victime pour obtenir des auteurs des infractions visées à l'article LO 6224-9 la restitution des sommes versées à l'élu intéressé. Elle dispose en outre, aux mêmes fins, d'une action directe qu'elle peut exercer, au besoin par voie de constitution de partie civile, devant la juridiction pénale.

####### Section 4 : Honorariat des conseillers territoriaux

**Art. L6224-11**

L'honorariat est conféré par le représentant de l'Etat aux anciens conseillers territoriaux qui ont exercé leurs fonctions électives pendant quinze ans au moins dans la collectivité.

L'honorariat ne peut être refusé ou retiré par le représentant de l'Etat que si l'intéressé a fait l'objet d'une condamnation entraînant l'inéligibilité.

L'honorariat n'est assorti d'aucun avantage financier imputable sur le budget de la collectivité.

##### TITRE III : PARTICIPATION DES ÉLECTEURS À LA VIE DE LA COLLECTIVITÉ

###### CHAPITRE Ier : Pétition des électeurs

**Art. LO6231-1**

Le conseil territorial peut être saisi, par voie de pétition, de toute question relevant de la compétence de la collectivité.

La pétition peut être présentée à titre individuel ou collectif. Elle doit être établie par écrit, sous quelque forme que ce soit, rédigée dans les mêmes termes et signée par 5 % au moins des électeurs inscrits sur les listes électorales à Saint-Barthélemy. Elle doit être datée et comporter le nom, le prénom, l'adresse de chaque pétitionnaire et le numéro de son inscription sur la liste électorale.

La pétition est adressée au président du conseil territorial. Le conseil exécutif se prononce sur la recevabilité de la pétition par une décision motivée, qui peut faire l'objet d'un recours devant le tribunal administratif.

Lorsque la pétition est recevable, le président du conseil territorial en fait rapport à la plus prochaine session.

###### CHAPITRE II : Référendum local

**Art. LO6232-1**

I. – Le conseil territorial peut soumettre à référendum tout projet ou proposition de délibération tendant à régler une affaire de sa compétence, à l'exception, d'une part, des avis qu'il est appelé à rendre sur les projets et propositions de loi et sur les projets d'ordonnance, d'autre part, des propositions qu'il peut adopter dans le cadre des articles LO 6251-12, LO 6251-14 et LO 6251-15.

II. – Sur proposition du conseil exécutif, le conseil territorial peut soumettre au référendum tout projet d'acte réglementaire relevant des attributions du président du conseil territorial ou du conseil exécutif.

III. – Les articles LO 1112-3, LO 1112-5 (premier alinéa) et LO 1112-6 à LO 1112-14 sont applicables aux référendums locaux organisés par la collectivité de Saint-Barthélemy.

Les dispositions du code électoral mentionnées aux articles LO 1112-9 à LO 1112-13 du présent code sont applicables dans les conditions fixées par le chapitre Ier du titre II du livre VI du code électoral.

###### CHAPITRE III : Consultation des électeurs

**Art. LO6233-1**

I. – Les électeurs de la collectivité peuvent être consultés sur les décisions que le conseil territorial envisage de prendre pour régler les affaires relevant de sa compétence, à l'exception des avis et propositions mentionnés au I de l'article LO 6232-1. La consultation peut être limitée aux électeurs d'une partie du ressort de la collectivité, pour les affaires intéressant spécialement cette partie de la collectivité.

II. – Un dixième des électeurs peut saisir le conseil territorial en vue de l'organisation d'une consultation sur toute affaire relevant de la décision de ce conseil.

Dans l'année, un électeur ne peut signer qu'une seule saisine tendant à l'organisation d'une même consultation.

III. – La décision d'organiser la consultation appartient au conseil territorial.

IV. – Le conseil territorial arrête le principe et les modalités d'organisation de cette consultation. Sa délibération indique expressément que cette consultation n'est qu'une demande d'avis. Elle fixe le jour du scrutin et convoque les électeurs. Elle est transmise deux mois au moins avant la date du scrutin au représentant de l'Etat. Si celui-ci l'estime illégale, il dispose d'un délai de dix jours à compter de sa réception pour la déférer au tribunal administratif. Il peut assortir son recours d'une demande aux fins de suspension.

V. – Le président du tribunal administratif ou le magistrat délégué par lui statue dans un délai d'un mois, en premier et dernier ressort, sur la demande de suspension. Il est fait droit à cette demande si l'un des moyens invoqués paraît, en l'état de l'instruction, propre à créer un doute sérieux quant à la légalité du projet soumis à consultation.

Lorsque la délibération organisant la consultation est de nature à compromettre l'exercice d'une liberté publique ou individuelle, le président du tribunal administratif ou le magistrat délégué par lui en prononce la suspension dans les quarante-huit heures.

VI. – Les dépenses liées à l'organisation de la consultation des électeurs constituent une dépense obligatoire de la collectivité.

VII. – Les électeurs font connaître par oui ou par non s'ils approuvent le projet de délibération ou d'acte qui leur est présenté. Après avoir pris connaissance du résultat de la consultation, l'autorité compétente de la collectivité territoriale arrête sa décision sur l'affaire qui en a fait l'objet.

VIII. – Les onze premiers alinéas de l'article LO 1112-6 et les articles LO 1112-8 à LO 1112-14 sont applicables à la consultation des électeurs.

Pendant le délai d'un an à compter de la tenue d'un référendum local ou d'une consultation des électeurs à l'initiative d'une collectivité territoriale, celle-ci ne peut organiser une autre consultation portant sur le même objet.

IX. – Les dispositions du code électoral mentionnées aux articles LO 1112-9 à LO 1112-13 du présent code sont applicables dans les conditions fixées par le chapitre Ier du titre II du livre VI du code électoral.

##### TITRE IV : RÉGIME JURIDIQUE DES ACTES PRIS PAR LES AUTORITÉS DE LA COLLECTIVITÉ ET RELATIONS ENTRE L'ÉTAT ET LA COLLECTIVITÉ

###### CHAPITRE Ier : Publicité et entrée en vigueur

**Art. LO6241-1**

Les actes pris par les autorités de la collectivité sont exécutoires de plein droit dès qu'il a été procédé à leur publication au Journal officiel de Saint-Barthélemy, à leur affichage ou à leur notification aux intéressés ainsi qu'à leur transmission au représentant de l'Etat. Toutefois, les actes mentionnés à l'article LO 6251-2 ne peuvent entrer en vigueur qu'à l'expiration d'un délai de quinze jours à compter de leur transmission au représentant de l'Etat.

La publication ou l'affichage de ces actes est également organisé, à titre complémentaire mais non exclusif, sur support numérique.

Le président du conseil territorial certifie, sous sa responsabilité, le caractère exécutoire de ces actes.

La transmission des actes mentionnés au présent article peut s'effectuer par tout moyen, y compris par voie électronique selon des modalités fixées par décret en Conseil d'Etat.

La preuve de la réception des actes par le représentant de l'Etat peut être apportée par tout moyen. L'accusé de réception, qui est immédiatement délivré, peut être utilisé à cet effet mais n'est pas une condition du caractère exécutoire des actes.

**Art. LO6241-2**

Sont soumis aux dispositions de l'article LO 6241-1 les actes suivants :

1° Les délibérations du conseil territorial ou les décisions prises par délégation du conseil territorial ;

2° Les décisions réglementaires et individuelles prises par le président du conseil territorial dans l'exercice de son pouvoir de police, à l'exclusion de celles relatives à la circulation et au stationnement ;

3° Les actes à caractère réglementaire pris par les autorités de la collectivité dans tous les autres domaines qui relèvent de leur compétence en application de la loi ;

4° Les conventions relatives aux marchés, à l'exception des marchés passés sans formalité préalable en raison de leur montant, et aux emprunts ainsi que les conventions de concession ou d'affermage de services publics locaux à caractère industriel ou commercial et les contrats de partenariat ;

5° Les décisions individuelles relatives à la nomination, à l'avancement de grade, à la mise à la retraite d'office ou à la révocation des fonctionnaires, ainsi que les décisions individuelles relatives au recrutement, y compris le contrat d'engagement, et au licenciement des agents non titulaires, à l'exception de celles prises dans le cadre d'un besoin saisonnier ou occasionnel, en application des dispositions statutaires relatives à la fonction publique territoriale ;

6° Les ordres de réquisition du comptable pris par le président du conseil territorial ;

7° Les décisions relevant de l'exercice de prérogatives de puissance publique, prises par les sociétés d'économie mixte locales pour le compte de la collectivité ;

8° Les permis de construire et les autres autorisations individuelles d'occupation du sol ;

9° Les autorisations ou déclarations délivrées ou établies au titre de la réglementation relative aux installations classées pour la protection de l'environnement en raison des dangers ou inconvénients qu'elles peuvent présenter soit pour la commodité du voisinage, soit pour la santé, la sécurité ou la salubrité publique, soit pour l'agriculture, soit pour la protection de la nature et de l'environnement, soit pour la conservation des sites et des monuments.

**Art. LO6241-3**

Les actes pris au nom de la collectivité et autres que ceux mentionnés à l'article LO 6241-2 sont exécutoires de plein droit dès qu'il a été procédé à leur publication au Journal officiel de Saint-Barthélemy, à leur affichage ou à leur notification aux intéressés.

Le représentant de l'Etat peut en demander communication à tout moment. Il ne peut les déférer au tribunal administratif, dans un délai de deux mois à compter de leur communication, que si sa demande a été présentée dans le délai de deux mois à compter de la date à laquelle les actes sont devenus exécutoires.

**Art. LO6241-4**

Les actes pris par les autorités de la collectivité au nom de l'Etat ainsi que les actes relevant du droit privé ne sont pas soumis aux dispositions du présent titre et demeurent régis par les dispositions qui leur sont propres.

**Art. L6241-5**

Aux conventions de délégation de service public de la collectivité transmises par application du 4° de l'article LO 6241-2 au représentant de l'Etat dans un délai de quinze jours à compter de leur signature, le président du conseil territorial joint l'ensemble des pièces dont la liste est fixée par décret en Conseil d'Etat.

Il certifie, par une mention apposée sur la convention notifiée au titulaire de la délégation, qu'elle a bien été transmise, en précisant la date de cette transmission.

Il informe, dans un délai de quinze jours, le représentant de l'Etat de la date de notification de cette convention.

###### CHAPITRE II : Contrôle de légalité

**Art. LO6242-1**

Le représentant de l'Etat défère au tribunal administratif les actes mentionnés à l'article LO 6241-2 qu'il estime contraires à la légalité dans les deux mois suivant leur transmission.

Lorsque le représentant de l'Etat défère un acte au tribunal administratif, il en informe sans délai l'autorité de la collectivité et lui communique toutes précisions sur les illégalités invoquées à l'encontre de l'acte concerné.

Sur demande du président du conseil territorial, le représentant de l'Etat l'informe de son intention de ne pas déférer au tribunal administratif un acte des autorités de la collectivité qui lui a été transmis en application des articles LO 6241-1 et L. 6241-5.

Le représentant de l'Etat peut assortir son recours d'une demande de suspension. Il est fait droit à cette demande si l'un des moyens invoqués paraît, en l'état de l'instruction, propre à créer un doute sérieux quant à la légalité de l'acte attaqué. Il est statué dans un délai d'un mois.

Jusqu'à ce que le président du tribunal administratif ou le magistrat délégué par lui ait statué, la demande de suspension en matière d'urbanisme, de marchés et de délégation de service public formulée par le représentant de l'Etat dans les dix jours à compter de la réception de l'acte entraîne la suspension de celui-ci. Au terme d'un délai d'un mois à compter de la réception, si le juge des référés n'a pas statué, l'acte redevient exécutoire.

Lorsque le représentant de l'Etat assortit un recours dirigé contre un acte pris en application de l'article LO 6251-2 d'une demande de suspension, formulée dans le délai de quinze jours prévu à l'article LO 6241-1, cet acte ne peut entrer en vigueur avant que le tribunal administratif n'ait statué sur cette demande. Si le tribunal administratif n'a pas rendu sa décision dans un délai de trois mois suivant sa saisine, l'acte devient exécutoire. Le présent alinéa n'est pas applicable en matière fiscale.

Lorsque l'acte attaqué est de nature à compromettre l'exercice d'une liberté publique ou individuelle, le président du tribunal administratif ou le magistrat délégué à cet effet en prononce la suspension dans les quarante-huit heures. La décision relative à la suspension est susceptible d'appel devant le Conseil d'Etat dans la quinzaine de la notification. En ce cas, le juge des référés statue dans un délai de quarante-huit heures.

**Art. LO6242-2**

Sans préjudice du recours direct dont elle dispose, si une personne physique ou morale est lésée par un acte mentionné aux articles LO 6241-2 et LO 6241-3, elle peut, dans un délai de deux mois à compter de la date à laquelle l'acte est devenu exécutoire, demander au représentant de l'Etat de mettre en oeuvre la procédure prévue à l'article LO 6242-1.

Pour les actes mentionnés à l'article LO 6241-2, cette demande ne peut avoir pour effet de prolonger le délai de recours contentieux dont dispose le représentant de l'Etat en application de l'article LO 6242-1.

Lorsque la demande concerne un acte mentionné à l'article LO 6241-3, le représentant de l'Etat peut déférer l'acte en cause au tribunal administratif dans les deux mois suivant sa saisine par la personne physique ou morale lésée.

**Art. LO6242-4**

Sont illégales :

1° Les délibérations auxquelles ont pris part un ou plusieurs membres du conseil territorial intéressés à l'affaire qui en fait l'objet, soit en leur nom personnel, soit comme mandataires ;

2° Les décisions et délibérations par lesquelles la collectivité renonce soit directement, soit par une clause contractuelle, à exercer toute action en responsabilité à l'égard de toute personne physique ou morale qu'elle rémunère sous quelque forme que ce soit.

**Art. LO6242-5**

Lorsque le tribunal administratif est saisi d'un recours pour excès de pouvoir ou d'un recours en appréciation de légalité dirigé contre les actes mentionnés aux 1° à 3° de l'article LO 6241-2 et que ce recours est fondé sur un moyen sérieux invoquant l'inexacte application de la répartition des compétences entre l'Etat et la collectivité ou que ce moyen est soulevé d'office, il transmet le dossier sans délai pour avis au Conseil d'Etat, par un jugement qui n'est susceptible d'aucun recours. Le Conseil d'Etat examine la question soulevée dans un délai de trois mois et il est sursis à toute décision sur le fond jusqu'à son avis ou, à défaut, jusqu'à l'expiration de ce délai. Le tribunal administratif statue dans un délai de deux mois à compter de la publication de l'avis au Journal officiel de la République française ou de l'expiration du délai imparti au Conseil d'Etat.

**Art. LO6242-6**

Le président du conseil territorial porte à la connaissance des membres de celui-ci, lors de la plus proche réunion du conseil territorial qui suit la notification qui lui en est faite, les décisions des juridictions administratives ou judiciaires qui se prononcent sur la légalité des actes des institutions de la collectivité.

**Art. LO6242-7**

Les articles LO 6241-1 à LO 6242-6 sont applicables aux établissements publics de la collectivité.

###### CHAPITRE III : Contrôle juridictionnel spécifique des actes du conseil territorial intervenant dans le domaine de la loi

**Art. LO6243-1**

Les actes mentionnés à l'article LO 6251-2 et aux premiers alinéas des I et II de l'article LO 6251-3 relevant du domaine de la loi peuvent être contestés par la voie d'un recours motivé porté devant le Conseil d'Etat dans les deux mois qui suivent leur publication au Journal officiel de Saint-Barthélemy.

**Art. LO6243-2**

Les recours du représentant de l'Etat contre les actes mentionnés à l'article LO 6243-1, formés selon les modalités prévues aux articles LO 6242-1 et LO 6242-2, sont également portés devant le Conseil d'Etat.

Lorsque le représentant de l'Etat assortit un recours dirigé contre un acte d'une demande de suspension, formulée dans le délai de quinze jours prévu à l'article LO 6241-1, cet acte ne peut entrer en vigueur jusqu'à ce que le Conseil d'Etat ait statué sur cette demande. Si le Conseil d'Etat n'a pas rendu sa décision dans un délai de trois mois suivant sa saisine, l'acte redevient exécutoire. Les dispositions du présent alinéa ne sont pas applicables en matière fiscale.

**Art. LO6243-3**

Dès sa saisine, le secrétariat du contentieux du Conseil d'Etat en informe le président du conseil territorial.

La procédure contentieuse applicable au contrôle juridictionnel spécifique des actes mentionnés à l'article LO 6243-1 est celle applicable en matière de recours pour excès de pouvoir devant le Conseil d'Etat.

**Art. LO6243-4**

Le Conseil d'Etat statue sur la conformité des actes prévus à l'article LO 6251-2 au regard de la Constitution, des lois organiques, des engagements internationaux de la France et des principes généraux du droit.

Le Conseil d'Etat se prononce dans les trois mois de sa saisine. Sa décision est publiée au Journal officiel de la République française et au Journal officiel de Saint-Barthélemy.

**Art. LO6243-5**

Lorsque, à l'occasion d'un litige devant une juridiction, une partie invoque par un moyen sérieux la contrariété d'un acte mentionné à l'article LO 6251-2 avec la Constitution, les lois organiques, les engagements internationaux de la France ou les principes généraux du droit, et que cette question commande l'issue du litige ou la validité de la procédure, ou constitue le fondement des poursuites, la juridiction transmet sans délai la question au Conseil d'Etat par une décision qui n'est pas susceptible de recours. Le Conseil d'Etat se prononce dans les trois mois. Lorsqu'elle transmet la question au Conseil d'Etat, la juridiction surseoit à statuer. Elle peut toutefois en décider autrement dans les cas où la loi lui impartit, en raison de l'urgence, un délai pour statuer. Elle peut dans tous les cas prendre les mesures d'urgence ou conservatoires nécessaires. Le refus de transmettre la question au Conseil d'Etat n'est pas susceptible de recours indépendamment de la décision tranchant tout ou partie du litige.

###### CHAPITRE IV : Exercice par un contribuable ou un électeur des actions appartenant à la collectivité

**Art. LO6244-1**

Tout contribuable inscrit au rôle de la collectivité de Saint-Barthélemy ou tout électeur inscrit sur les listes électorales de la collectivité a le droit d'exercer, tant en demande qu'en défense, à ses frais et risques, avec l'autorisation du tribunal administratif, les actions qu'il croit appartenir à la collectivité et que celle-ci, préalablement appelée à en délibérer, a refusé ou négligé d'exercer.

Le contribuable ou l'électeur adresse au tribunal administratif un mémoire.

Le président du conseil territorial soumet ce mémoire au conseil territorial lors de sa plus proche réunion.

Lorsqu'un jugement est intervenu, le contribuable ou l'électeur ne peut se pourvoir en appel ou en cassation qu'en vertu d'une nouvelle autorisation.

###### CHAPITRE V : Relations entre l'Etat et la collectivité

####### Section 1 : Coordination entre les services de l'Etat et les services de la collectivité

**Art. LO6245-1**

La coordination entre l'action des services de l'Etat et celle des services de la collectivité à Saint-Barthélemy est assurée conjointement par le président du conseil territorial et le représentant de l'Etat.

####### Section 2 : Services de l'Etat mis à disposition

**Art. LO6245-2**

Des conventions entre l'Etat et la collectivité de Saint-Barthélemy fixent les modalités selon lesquelles des agents et des services de l'Etat sont mis à la disposition, en tant que de besoin, de la collectivité de Saint-Barthélemy. Ces conventions prévoient notamment la mise à disposition du président du conseil territorial des services déconcentrés de l'Etat pour la préparation et l'exécution des délibérations du conseil territorial ainsi que les conditions dans lesquelles des organismes et établissements publics métropolitains concourent aux services publics locaux. Le président du conseil territorial communique chaque année au représentant de l'Etat son appréciation sur le fonctionnement des dispositifs mis en place.

####### Section 3 : Responsabilité

**Art. L6245-3**

La collectivité voit sa responsabilité supprimée ou atténuée lorsqu'une autorité relevant de l'Etat s'est substituée, dans des hypothèses ou selon des modalités non prévues par la loi, au président du conseil territorial pour mettre en oeuvre des mesures de police.

##### TITRE V : ADMINISTRATION ET SERVICES DE LA COLLECTIVITÉ

###### CHAPITRE Ier : Compétences du conseil territorial

**Art. LO6251-1**

Le conseil territorial règle par ses délibérations les affaires de la collectivité.

Il statue sur tous les objets sur lesquels il est appelé à délibérer par les lois et règlements et, généralement, sur tous les objets intéressant la collectivité dont il est saisi.

Il donne son avis sur tous les objets sur lesquels il est consulté en vertu des lois et règlements ou dont il est saisi par le ministre chargé de l'outre-mer.

**Art. LO6251-2**

Le conseil territorial fixe les règles applicables à Saint-Barthélemy dans les matières énumérées à l'article LO 6214-3.

Les délibérations par lesquelles le conseil territorial adopte les règles mentionnées au premier alinéa sont adoptées au scrutin public à la majorité absolue des membres du conseil territorial.

**Art. LO6251-3**

I. – Le conseil territorial est habilité, dans le respect des garanties accordées sur l'ensemble du territoire national pour l'exercice des libertés publiques, à adopter des actes dans le domaine du droit pénal aux seules fins mentionnées à l'article LO 6214-5. Ces actes doivent respecter la classification des contraventions et délits. Les peines qu'ils instituent ne peuvent excéder le maximum prévu pour les infractions de même nature par les lois et règlements en vigueur.

Le projet ou la proposition d'acte mentionné au premier alinéa est transmis par le président du conseil territorial au ministre chargé de l'outre-mer qui en accuse réception sans délai. A compter de cette réception, ce ministre et le ministre de la justice proposent au Premier ministre, dans le délai de deux mois, un projet de décret tendant soit à l'approbation totale ou partielle du texte, soit au refus d'approbation.

Le décret qui porte refus d'approbation est motivé. Il est notifié au président du conseil territorial.

Le projet ou la proposition d'acte ne peut être adopté par le conseil territorial que dans les mêmes termes.

Lorsqu'ils portent sur un acte intervenant dans le domaine de la loi, les décrets prévus au deuxième alinéa ne peuvent entrer en vigueur avant leur ratification par la loi.

Les actes prévus au présent article peuvent être respectivement modifiés par une loi ou une ordonnance ou par un décret qui comporte une mention expresse d'application à Saint-Barthélemy.

II. – Dans les conditions prévues au I, le conseil territorial est habilité à adopter des actes dans le domaine de la police et de la sécurité maritimes.

Les décisions individuelles prises en application des actes mentionnés au premier alinéa du présent II sont soumises au contrôle hiérarchique du représentant de l'Etat. Leur entrée en vigueur est subordonnée à leur réception par le représentant de l'Etat.

**Art. LO6251-4**

Sans préjudice des sanctions pénales prévues à l'article LO 6251-3, les infractions aux règles d'assiette et de recouvrement des impôts, droits, taxes et redevances institués par le conseil territorial peuvent être assorties par celui-ci d'amendes, majorations, intérêts ou indemnités de retard appliqués par l'administration.

Sans préjudice des sanctions pénales prévues à l'article LO 6251-3, la violation des règles que le conseil territorial fixe dans les matières mentionnées à l'article LO 6214-3 peut être assortie par celui-ci de sanctions administratives.

Le produit des amendes, majorations, intérêts ou indemnités de retard et des sanctions administratives mentionnés au présent article est versé au budget de la collectivité.

**Art. LO6251-5**

I. — Le conseil territorial peut, lorsqu'il y a été habilité à sa demande par la loi ou par le décret, selon le cas, adapter aux caractéristiques et aux contraintes particulières de la collectivité les dispositions législatives ou réglementaires en vigueur.

La demande d'habilitation tendant à adapter une disposition législative ou réglementaire est adoptée par délibération motivée du conseil territorial.

Cette délibération mentionne les dispositions législatives ou réglementaires en cause ou, lorsque la demande porte sur l'adaptation d'une disposition réglementaire non encore publiée et nécessaire à l'application d'une disposition législative, la disposition législative en cause.

Elle expose les caractéristiques et contraintes particulières justifiant la demande d'habilitation et précise la nature et la finalité des dispositions que le conseil territorial envisage de prendre.

La demande d'habilitation ne peut porter sur une disposition législative ou réglementaire ressortissant à l'une des matières mentionnées au quatrième alinéa de l'article 74 de la Constitution.

II. — La demande d'habilitation devient caduque :

1° Le dernier jour du mois qui précède celui du renouvellement normal du conseil territorial ;

2° Le jour de la dissolution ou de l'annulation de l'élection de l'ensemble des membres du conseil territorial ;

3° Le jour de la vacance de l'ensemble des sièges du conseil territorial en dehors des cas prévus au 2°.

III. — Les actes pris en application du présent article sont adoptés à la majorité absolue des membres du conseil territorial. Ils ne peuvent être soumis au référendum local ou à la consultation des électeurs.

**Art. LO6251-6**

La délibération prévue à l'article LO 6251-5 est publiée au Journal officiel de la République française, après sa transmission au Premier ministre et au représentant de l'Etat. Elle entre en vigueur le lendemain de cette publication.

**Art. LO6251-7**

Les recours dirigés contre cette délibération sont portés devant le Conseil d'Etat.

Le représentant de l'Etat peut, dans le mois qui suit la transmission prévue à l'article LO 6251-6, déférer la délibération au Conseil d'Etat. Ce recours en suspend l'exécution jusqu'à ce que le Conseil d'Etat ait rendu sa décision. Si celle-ci n'est pas intervenue dans un délai de trois mois suivant sa saisine, la délibération redevient exécutoire.

**Art. LO6251-8**

L'habilitation accordée par la loi ou par le décret au conseil territorial expire à l'issue d'un délai de deux ans à compter de sa publication.

**Art. LO6251-9**

Les délibérations prises en application de l'habilitation sont adoptées à la majorité absolue des membres du conseil territorial. Elles ne peuvent être soumises au référendum local.

Ces délibérations précisent les dispositions législatives ou réglementaires auxquelles elles dérogent.

Les recours dirigés contre ces délibérations sont portés devant le Conseil d'Etat. Le représentant de l'Etat peut les déférer au Conseil d'Etat dans les conditions et avec les effets prévus à l'article LO 6251-7.

**Art. LO6251-10**

Les dispositions législatives ou réglementaires d'une délibération prise sur le fondement de l'habilitation prévue à l'article LO 6251-8 ne peuvent être modifiées, selon le cas, par la loi ou par le règlement que sur mention expresse.

**Art. LO6251-11**

Le conseil territorial exerce les compétences dévolues par les lois et règlements en vigueur aux conseils municipaux, aux conseils départementaux des départements et aux conseils régionaux, ainsi qu'au conseil départemental et au conseil régional de la Guadeloupe.

**Art. LO6251-11-1**

Avant l'examen du projet de budget de la collectivité, le président du conseil territorial présente au conseil territorial le rapport du conseil exécutif sur la situation de Saint-Barthélemy en matière de développement durable et sur les orientations et programmes visant à améliorer cette situation.

**Art. LO6251-12**

Le conseil territorial peut adresser au ministre chargé de l'outre-mer, par l'intermédiaire du représentant de l'Etat, des propositions de modification des dispositions législatives ou réglementaires en vigueur, applicables à Saint-Barthélemy, ainsi que toutes propositions législatives ou réglementaires concernant le développement économique, social et culturel de Saint-Barthélemy.

Il peut également adresser au Premier ministre, par l'intermédiaire du représentant de l'Etat, des propositions relatives au fonctionnement des services publics de l'Etat à Saint-Barthélemy.

**Art. LO6251-13**

Le conseil territorial est consulté par le ministre chargé de l'outre-mer sur les propositions d'actes de l'Union européenne et de la Communauté européenne relatives aux mesures spécifiques à Saint-Barthélemy.

L'avis du conseil territorial est réputé acquis dans un délai d'un mois à compter de la saisine. Ce délai est réduit à quinze jours en cas d'urgence sur demande du représentant de l'Etat.

Le conseil territorial peut adresser au Gouvernement des propositions pour l'application des stipulations des traités relatifs à l'Union européenne et à la Communauté européenne applicables à Saint-Barthélemy.

**Art. LO6251-14**

Le conseil territorial peut adresser au Gouvernement des propositions en vue de la conclusion d'engagements internationaux de la France concernant la coopération régionale entre la République française, les Etats d'Amérique et de la Caraïbe, ou d'accords avec des organismes régionaux de la Caraïbe, y compris des organismes régionaux dépendant des institutions spécialisées des Nations unies.

**Art. LO6251-15**

Dans les domaines de compétence de la collectivité, le conseil territorial de Saint-Barthélemy peut, par délibération, demander aux autorités de la République d'autoriser son président à négocier, dans le respect des engagements internationaux de la France, des accords avec un ou plusieurs Etats, territoires ou organismes régionaux mentionnés à l'article LO 6251-14.

Lorsque cette autorisation est accordée, les autorités de la République sont, à leur demande, représentées à la négociation.

A l'issue de la négociation, le projet d'accord est soumis à la délibération du conseil territorial pour avis. Les autorités de la République peuvent ensuite donner, sous réserve du respect des engagements internationaux de celle-ci, pouvoir au président du conseil territorial aux fins de signature de l'accord.

**Art. LO6251-16**

Dans le respect des engagements internationaux de la France, la collectivité peut, par délibération du conseil territorial, conclure des conventions avec des autorités locales étrangères pour mener des actions de coopération ou d'aide au développement. Ces conventions précisent l'objet des actions envisagées et le montant prévisionnel des engagements financiers.

Dans les mêmes conditions, si l'urgence le justifie, le conseil territorial peut mettre en oeuvre ou financer des actions à caractère humanitaire.

**Art. LO6251-17**

La collectivité de Saint-Barthélemy peut, avec l'accord des autorités de la République, être membre associé des organismes régionaux mentionnés à l'article LO 6251-14 ou observateur auprès de ceux-ci.

Le conseil territorial de Saint-Barthélemy peut saisir le Gouvernement de toute proposition tendant à l'adhésion de la France à de tels organismes.

**Art. LO6251-17-1**

Des représentants du conseil territorial de Saint-Barthélemy participent aux travaux de l'instance de concertation des politiques de coopération régionale dans la zone Antilles-Guyane prévue au I de l'article L. 4433-4-7, selon des modalités fixées par décret en Conseil d'Etat.

**Art. LO6251-18**

Le conseil territorial peut recourir aux sociétés d'économie mixte locales et aux sociétés d'économie mixte régies par la loi n° 46-860 du 30 avril 1946 tendant à l'établissement, au financement et à l'exécution de plans d'équipement et de développement des territoires relevant du ministère des collectivités d'outre-mer régies par l'article 74 de la Constitution et de la Nouvelle-Calédonie, pour la mise en oeuvre des actions engagées dans le cadre des compétences qui lui sont dévolues en matière de coopération régionale.

**Art. LO6251-19**

Le droit de transaction peut être réglementé par le conseil territorial en toutes matières administrative, fiscale, douanière ou économique relevant de sa compétence. Lorsque la transaction porte sur des faits constitutifs d'infraction et a pour effet d'éteindre l'action publique, elle ne peut intervenir qu'après accord du procureur de la République.

**Art. LO6251-20**

Le conseil territorial peut déléguer certaines de ses attributions au conseil exécutif, à l'exception de celles relatives :

a) Au budget ;

b) Au référendum local et à la consultation des électeurs ;

c) Aux actes prévus aux articles LO 6251-2 à LO 6251-10 et LO 6251-19.

**Art. LO6251-21**

Les décisions de déroger à l'obligation de dépôt auprès de l'Etat des fonds de la collectivité ou de ses établissements publics, mentionnés au chapitre VIII du titre unique du livre VI de la première partie, relèvent de la compétence du conseil territorial.

###### CHAPITRE II : Compétences du président du conseil territorial

**Art. LO6252-1**

Le président du conseil territorial est l'organe exécutif de la collectivité. Il la représente.

Il prépare et exécute les délibérations du conseil territorial et du conseil exécutif.

Il préside le conseil exécutif.

**Art. LO6252-2**

Le président du conseil territorial procède à la désignation des membres du conseil territorial pour siéger au sein d'organismes extérieurs dans les cas et conditions prévus par les dispositions régissant ces organismes. La fixation par les dispositions précitées de la durée des fonctions assignées à ces membres ne fait pas obstacle à ce qu'il puisse être procédé à tout moment, et pour le reste de cette durée, à leur remplacement par une nouvelle désignation opérée dans les mêmes formes.

**Art. LO6252-3**

Sous réserve des dispositions du chapitre III du présent titre, le président du conseil territorial est seul chargé de l'administration. Il peut, sous sa surveillance et sa responsabilité, déléguer par arrêté une partie de ses fonctions aux vice-présidents et, en l'absence ou en cas d'empêchement de ces derniers, à d'autres membres du conseil exécutif. En l'absence ou en cas d'empêchement des vice-présidents, il peut déléguer, dans les mêmes conditions, une partie de ses fonctions à des conseillers territoriaux dès lors que les membres du conseil exécutif sont titulaires d'une délégation. Ces délégations subsistent tant qu'elles ne sont pas rapportées.

Sauf disposition contraire dans la délibération portant délégation, le président du conseil territorial peut subdéléguer, dans les conditions prévues par le premier alinéa, les attributions qui lui sont confiées par le conseil territorial en application des dispositions du présent chapitre.

Le président du conseil territorial est le chef des services de la collectivité. Il peut, sous sa surveillance et sa responsabilité, donner délégation de signature en toute matière aux responsables desdits services.

**Art. LO6252-4**

Le président du conseil territorial est l'ordonnateur des dépenses de la collectivité et prescrit l'exécution des recettes de celle-ci sous réserve des dispositions particulières applicables au recouvrement des recettes fiscales de la collectivité.

Il impute en section d'investissement les dépenses d'équipement afférentes à des biens meubles ne figurant pas sur les listes et d'une valeur inférieure à un seuil fixés par arrêté des ministres chargés des finances, des collectivités territoriales et de l'outre-mer, sur délibérations expresses du conseil territorial.

**Art. LO6252-5**

Le président du conseil territorial déclaré comptable de fait par un jugement du juge des comptes statuant définitivement est suspendu de sa qualité d'ordonnateur jusqu'à ce qu'il ait reçu quitus de sa gestion. Dans ce cas, le conseil territorial délibère afin de confier à un vice-président les attributions mentionnées à l'article LO 6252-4. Cette fonction prend fin dès lors que le président du conseil territorial a reçu quitus de sa gestion.

**Art. LO6252-6**

Le président du conseil territorial et les vice-présidents sont officiers de police judiciaire et officiers d'état civil.

**Art. LO6252-7**

Le président du conseil territorial gère le domaine de la collectivité. A ce titre, il exerce les pouvoirs de police afférents à cette gestion, notamment en ce qui concerne la circulation sur ce domaine.

**Art. LO6252-8**

Le président du conseil territorial est chargé, sous le contrôle administratif du représentant de l'Etat, de l'exercice des pouvoirs de police propres à la collectivité de Saint-Barthélemy, conformément aux dispositions du livre II de la deuxième partie.

**Art. LO6252-9**

Le représentant de l'Etat peut, dans le cas où il n'y aurait pas été pourvu par le président du conseil territorial, et après une mise en demeure restée sans résultat, exercer les attributions dévolues au président du conseil territorial en matière de police par les articles LO 6252-7 et LO 6252-8.

**Art. LO6252-10**

En vertu d'une délibération du conseil exécutif, le président du conseil territorial intente les actions et défend devant les juridictions au nom de la collectivité.

Il peut, par délégation du conseil territorial, être chargé pour la durée de son mandat d'intenter au nom de la collectivité les actions en justice ou de défendre la collectivité dans les actions intentées contre elle, dans les cas définis par le conseil territorial. Il rend compte à la plus proche réunion du conseil territorial de l'exercice de cette compétence.

Il peut faire tous actes conservatoires ou interruptifs de déchéance.

**Art. LO6252-11**

Le président du conseil territorial, par délégation du conseil territorial, peut être chargé, pour la durée de son mandat, de prendre toute décision concernant la préparation, la passation, l'exécution et le règlement des marchés de travaux, de fournitures et de services qui peuvent être passés sans formalités préalables en raison de leur montant, lorsque les crédits sont inscrits au budget.

Le président du conseil territorial rend compte à la plus proche réunion utile du conseil territorial de l'exercice de cette compétence et en informe le conseil exécutif.

**Art. LO6252-12**

La délibération du conseil territorial ou du conseil exécutif chargeant le président du conseil territorial de souscrire un marché déterminé peut être prise avant l'engagement de la procédure de passation de ce marché. Elle comporte alors obligatoirement la définition de l'étendue du besoin à satisfaire et le montant prévisionnel du marché.

Le conseil territorial peut, à tout moment, décider que la signature du marché ne pourra intervenir qu'après une nouvelle délibération, une fois connus l'identité de l'attributaire et le montant du marché.

Le présent article ne s'applique aux marchés visés à l'article LO 6252-11 que lorsque le président du conseil territorial n'a pas reçu la délégation prévue au même article.

**Art. LO6252-13**

Le président du conseil territorial peut, par délégation du conseil territorial :

1° Procéder à la réalisation des emprunts destinés au financement des investissements prévus par le budget et aux opérations financières utiles à la gestion des emprunts, y compris les opérations de couverture des risques de taux et de change, et passer à cet effet les actes nécessaires ;

2° Réaliser des lignes de trésorerie sur la base d'un montant maximum autorisé par le conseil territorial ;

3° Prendre les décisions de déroger à l'obligation de dépôt des fonds auprès de l'Etat pour des fonds qui proviennent des excédents de trésorerie résultant de leur cycle d'activité.

Le président informe le conseil des actes pris dans le cadre de ce pouvoir délégué.

**Art. LO6252-14**

Le président du conseil territorial peut, après délibération du conseil exécutif, saisir le tribunal administratif d'une demande d'avis portant sur l'interprétation du statut de Saint-Barthélemy ou sur l'applicabilité dans la collectivité d'un texte législatif ou réglementaire.

En cas de difficulté sérieuse, le président du tribunal administratif peut transmettre cette demande au Conseil d'Etat.

Lorsque la demande d'avis porte sur la répartition des compétences entre l'Etat et la collectivité, elle est examinée par le Conseil d'Etat auquel elle est transmise sans délai. Le représentant de l'Etat en est immédiatement informé.

**Art. LO6252-15**

Le président du conseil territorial ou son représentant peut être chargé par les autorités de la République de les représenter au sein d'organismes régionaux situés dans la zone de la Caraïbe, y compris des organismes régionaux dépendant des institutions spécialisées des Nations Unies. Les autorités de la République le munissent des instructions et pouvoirs nécessaires.

Dans les domaines de compétence de l'Etat, le président du conseil territorial ou son représentant peut être associé, ou participer au sein de la délégation française, aux négociations d'accords avec un ou plusieurs Etats ou territoires situés dans la zone de la Caraïbe ou avec des organismes régionaux de cette zone géographique, y compris des organismes régionaux dépendant des institutions spécialisées des Nations Unies.

Les autorités de la République peuvent délivrer pouvoir au président du conseil territorial ou à son représentant pour négocier et signer des accords mentionnés au deuxième alinéa.

**Art. LO6252-16**

Les accords internationaux portant à la fois sur des domaines de compétence de l'Etat et sur des domaines de compétence de la collectivité sont, dans les cas où il n'est pas fait application du premier alinéa de l'article LO 6251-15, négociés et signés par les autorités de la République. A sa demande, le président du conseil territorial ou son représentant participe, au sein de la délégation française, à la négociation de ces accords.

**Art. LO6252-17**

Le président du conseil territorial ou son représentant participe, à sa demande, au sein de la délégation française, aux négociations avec l'Union européenne et la Communauté européenne relatives aux relations de Saint-Barthélemy avec ces dernières.

Le président du conseil territorial peut demander à l'Etat de prendre l'initiative de négociations avec l'Union européenne et la Communauté européenne en vue d'obtenir des mesures spécifiques utiles au développement de la collectivité.

**Art. LO6252-18**

Dans le respect des engagements internationaux de la France, le président du conseil territorial, après y avoir été autorisé par délibération du conseil exécutif, négocie et signe, dans les matières relevant de la compétence de la collectivité, des conventions de coopération décentralisée avec des collectivités territoriales françaises ou étrangères, leurs groupements ou établissements publics. La collectivité peut, dans ce cadre, adhérer à un organisme public de droit étranger ou participer au capital d'une personne morale de droit étranger.

Ces conventions sont soumises après leur conclusion à l'approbation du conseil territorial. Elles entrent en vigueur dès leur transmission au représentant de l'Etat dans les conditions fixées à l'article LO 6241-1.

**Art. LO6252-19**

Dans les domaines de compétence de la collectivité, le président du conseil territorial peut, après délibération du conseil exécutif, négocier, dans le respect des engagements internationaux de la France, des arrangements administratifs avec les administrations de tout Etat ou territoire d'Amérique ou de la Caraïbe, en vue de favoriser le développement économique, social et culturel de Saint-Barthélemy.

Les autorités de la République compétentes en matière de politique étrangère sont informées de l'intention du président du conseil territorial de négocier et, à leur demande, représentées à la négociation au sein de la délégation de Saint-Barthélemy. Elles disposent d'un délai d'un mois à compter de la notification de l'intention de négocier pour s'opposer à la négociation des arrangements administratifs.

Les autorités compétentes de la République peuvent confier au président du conseil territorial les pouvoirs lui permettant de signer les arrangements administratifs au nom de la République.

Ces arrangements administratifs sont ensuite soumis à la délibération du conseil territorial. Ils entrent en vigueur dès leur transmission au représentant de l'Etat dans les conditions fixées à l'article LO 6241-1.

###### CHAPITRE III : Compétences du conseil exécutif

**Art. LO6253-1**

Le conseil exécutif arrête les projets de délibérations à soumettre au conseil territorial.

Il prend, sur proposition du président du conseil territorial, les règlements nécessaires à la mise en oeuvre des délibérations.

Il exerce les compétences qui lui sont déléguées par le conseil territorial.

**Art. LO6253-2**

Les membres du conseil exécutif exercent les attributions dévolues aux vice-présidents et membres des commissions permanentes du conseil départemental du département et du conseil régional par les lois et règlements en vigueur.

**Art. LO6253-3**

Sous réserve des dispositions du chapitre II du présent titre, le conseil exécutif peut, dans le cadre des prérogatives qui lui sont conférées par le présent chapitre, charger chacun de ses membres d'animer et de contrôler un secteur de l'administration par une délibération prise dans les dix jours suivant l'élection des membres du conseil exécutif.

Les attributions individuelles des conseillers exécutifs s'exercent dans le cadre des décisions prises par le conseil exécutif. Chaque conseiller exécutif est responsable devant le conseil exécutif de la gestion des affaires et, le cas échéant, du fonctionnement des services relevant du secteur administratif dont il est chargé. Il tient le conseil exécutif régulièrement informé.

**Art. LO6253-4**

Le conseil exécutif délibère sur les décisions individuelles intervenant dans les domaines suivants :

1° Autorisation de travail des étrangers ;

2° Autorisation d'utilisation ou d'occupation du sol ;

3° Nomination aux emplois fonctionnels de la collectivité ;

4° Exercice du droit de préemption dans les conditions définies à l'article LO 6214-7.

**Art. LO6253-5**

Le conseil exécutif est consulté par le ministre chargé de l'outre-mer ou par le représentant de l'Etat sur les questions suivantes :

1° Préparation des plans opérationnels de secours nécessaires pour faire face aux risques majeurs et aux catastrophes et coordination et réquisition des moyens concourant à la sécurité civile ;

2° Desserte aérienne et maritime ;

3° Réglementation du contrôle de l'entrée et du séjour des étrangers et délivrance du titre de séjour ;

4° Décisions portant agrément des opérations d'investissement ouvrant droit à déduction fiscale, prises par les autorités de l'Etat dans le cadre des dispositions législatives relatives aux mesures fiscales de soutien à l'économie.

Le conseil exécutif dispose d'un délai d'un mois pour émettre son avis. Ce délai est de quinze jours en cas d'urgence, à la demande du représentant de l'Etat.

Le présent article n'est applicable ni aux projets et propositions de loi relatifs aux questions et matières mentionnées ci-dessus, ni aux projets d'ordonnance relatifs à ces questions et matières.

**Art. LO6253-6**

Le conseil exécutif peut émettre des voeux sur les questions relevant de la compétence de l'Etat. Ces voeux sont publiés au Journal officiel de Saint-Barthélemy.

**Art. LO6253-7**

Le conseil exécutif est consulté en matière de communication audiovisuelle :

1° Par le représentant de l'Etat, sur toute décision relevant du Gouvernement de la République et propre à Saint-Barthélemy ;

2° Par l'Autorité de régulation de la communication audiovisuelle et numérique, sur toute décision réglementaire ou individuelle relevant de sa compétence ou concernant la société nationale de programme chargée de la conception et de la programmation d'émissions de télévision et de radiodiffusion sonore destinées à être diffusées outre-mer, lorsque ces décisions sont propres à la collectivité.

L'avis est réputé donné s'il n'est pas intervenu dans un délai d'un mois, qui peut être réduit, en cas d'urgence, à la demande du représentant de l'Etat ou de l'Autorité de régulation de la communication audiovisuelle et numérique selon le cas, sans pouvoir être inférieur à quarante-huit heures.

**Art. LO6253-8**

Le conseil exécutif est informé des projets d'engagements internationaux de la France qui interviennent dans les matières énumérées à l'article LO 6214-3 ou qui sont relatifs à la circulation des personnes entre Saint-Barthélemy et les Etats étrangers.

**Art. LO6253-9**

Le conseil exécutif ne peut délibérer si la majorité des membres le composant ne sont pas présents.

Si, au jour fixé par la convocation, le conseil exécutif ne se réunit pas en nombre suffisant pour délibérer, la réunion se tient de plein droit trois jours plus tard et les délibérations sont alors valables quel que soit le nombre des présents.

Un membre du conseil exécutif empêché d'assister à une réunion peut donner délégation de vote, pour cette réunion, à un autre membre du conseil exécutif. Un membre du conseil ne peut recevoir qu'une seule délégation.

Les décisions du conseil exécutif sont prises à la majorité des membres le composant. En cas de partage égal des voix, celle du président est prépondérante.

Les décisions du conseil exécutif sont signées par le président et contresignées par les membres du conseil exécutif chargés de leur exécution.

##### TITRE VI : FINANCES DE LA COLLECTIVITÉ

###### CHAPITRE Ier : Le budget et les comptes de la collectivité

**Art. LO6261-1**

Le budget de la collectivité est l'acte par lequel sont prévues et autorisées les recettes et les dépenses annuelles de la collectivité.

Le budget est établi en section de fonctionnement et section d'investissement, tant en recettes qu'en dépenses. Certaines interventions, activités ou services sont individualisés au sein de budgets annexes.

Le budget est divisé en chapitres et en articles.

Un arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer fixe les conditions d'application du présent article.

**Art. LO6261-2**

Dans un délai de deux mois précédant l'examen du budget, un débat a lieu au conseil territorial sur les orientations générales du budget.

Le projet de budget est préparé et présenté par le président du conseil territorial, qui est tenu de le communiquer aux membres du conseil territorial avec les rapports correspondants, douze jours au moins avant l'ouverture de la première réunion consacrée à l'examen dudit budget. Le budget primitif, le budget supplémentaire et les décisions modificatives sont votés par le conseil territorial.

**Art. LO6261-3**

Les crédits sont votés par chapitre et, si le conseil territorial en décide ainsi, par article.

Toutefois, hors le cas où le conseil territorial a spécifié que les crédits sont spécialisés par article, le président du conseil territorial peut effectuer des virements d'article à article à l'intérieur du même chapitre.

**Art. LO6261-4**

I. — Les dotations budgétaires affectées aux dépenses d'investissement peuvent comprendre des autorisations de programme et des crédits de paiement.

Les autorisations de programme constituent la limite supérieure des dépenses qui peuvent être engagées pour l'exécution des investissements. Elles demeurent valables, sans limitation de durée, jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être mandatées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations de programme correspondantes.

L'équilibre budgétaire de la section d'investissement s'apprécie en tenant compte des seuls crédits de paiement.

II. — Si le conseil territorial le décide, les dotations affectées aux dépenses de fonctionnement peuvent comprendre des autorisations d'engagement et des crédits de paiement.

La faculté prévue au premier alinéa du présent II est réservée aux seules dépenses résultant de conventions, de délibérations ou de décisions, au titre desquelles la collectivité s'engage, au-delà d'un exercice budgétaire, dans le cadre de l'exercice de ses compétences, à verser une subvention, une participation ou une rémunération à un tiers, à l'exclusion des frais de personnel et des subventions versées aux organismes privés.

Les autorisations d'engagement constituent la limite supérieure des dépenses qui peuvent être engagées pour le financement des dépenses mentionnées à l'alinéa précédent. Elles demeurent valables sans limitation de durée jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être mandatées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations d'engagement correspondantes.

L'équilibre budgétaire de la section de fonctionnement s'apprécie en tenant compte des seuls crédits de paiement.

III. — La situation des autorisations d'engagement et de programme ainsi que des crédits de paiement y afférents donne lieu à un état récapitulatif joint aux documents budgétaires.

**Art. LO6261-5**

Lorsque la section d'investissement du budget comporte des autorisations de programme et des crédits de paiement, le président du conseil territorial peut, jusqu'à l'adoption du budget ou jusqu'à son règlement en cas de non-adoption du budget, liquider ou mandater les dépenses d'investissement correspondant aux autorisations de programme ouvertes au cours des exercices antérieurs, dans la limite d'un montant de crédits de paiement par chapitre égal au tiers des autorisations de programme ouvertes au cours de l'exercice précédent. Les crédits correspondants sont inscrits au budget lors de son adoption ou de son règlement.

**Art. LO6261-6**

Lorsque la section d'investissement du budget présente un excédent après reprise des résultats, le conseil territorial peut reprendre les crédits correspondant à cet excédent en recette de fonctionnement dans les cas et conditions définis par décret.

**Art. LO6261-7**

Le résultat excédentaire de la section de fonctionnement dégagé au titre de l'exercice clos, cumulé avec le résultat antérieur reporté, est affecté en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la clôture de l'exercice suivant.

La délibération d'affectation prise par l'assemblée délibérante est produite à l'appui de la décision budgétaire de reprise du résultat.

Le résultat déficitaire de la section de fonctionnement, le besoin de financement ou l'excédent de la section d'investissement sont repris en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la clôture de l'exercice suivant.

**Art. LO6261-8**

La procédure des fonds de concours est utilisée lorsque des fonds versés par des personnes morales ou physiques pour concourir avec ceux de la collectivité de Saint-Barthélemy à des dépenses d'intérêt public, régulièrement acceptées par le conseil territorial, sont directement portés en recettes au budget. Un crédit supplémentaire de même montant est ouvert par délibération budgétaire au chapitre qui doit supporter la dépense. L'emploi des fonds doit être conforme à l'intention de la partie versante ou du donateur.

**Art. LO6261-9**

Peuvent faire l'objet de budgets annexes les opérations financières des services de la collectivité de Saint-Barthélemy non dotés de la personnalité morale et dont l'activité essentielle consiste à produire des biens ou à rendre des services pouvant donner lieu au paiement d'un prix.

Les budgets annexes comprennent, d'une part, les recettes et les dépenses d'exploitation, d'autre part, les dépenses d'investissement et les ressources affectées à ces dépenses. Les opérations des budgets annexes s'exécutent selon les modalités prévues pour le budget général.

Les services dotés d'un budget annexe peuvent gérer des fonds d'amortissement, de réserves et de provisions.

La délibération instituant un budget annexe prévoit les conditions d'utilisation du solde apparaissant en fin de gestion.

**Art. LO6261-10**

L'attribution des subventions donne lieu à une délibération distincte du vote du budget.

Toutefois, pour les subventions dont l'attribution n'est pas assortie de conditions d'octroi, le conseil territorial peut décider :

1° D'individualiser au budget les crédits par bénéficiaire ;

2° D'établir, dans un état annexé au budget, une liste des bénéficiaires avec, pour chacun d'eux, l'objet et le montant de la subvention.

L'individualisation des crédits ou la liste établie conformément au 2° vaut décision d'attribution des subventions en cause.

**Art. L6261-11**

Les budgets et les comptes de la collectivité définitivement réglés sont rendus publics par la voie de l'impression.

Les dispositions de l'article L. 2313-1 sont applicables à la collectivité. Le lieu de la mise à disposition du public est le chef-lieu de la collectivité.

###### CHAPITRE II : Adoption et exécution du budget

**Art. LO6262-1**

Dans le cas où le budget de la collectivité n'a pas été adopté avant le 1er janvier de l'exercice auquel il s'applique, le président du conseil territorial est en droit, jusqu'à l'adoption de ce budget, de mettre en recouvrement les recettes et d'engager, de liquider et de mandater les dépenses de la section de fonctionnement dans la limite de celles inscrites au budget de l'année précédente.

Il est en droit de mandater les dépenses afférentes au remboursement en capital des annuités de la dette venant à échéance avant le vote du budget.

En outre, jusqu'à l'adoption du budget ou, à défaut, jusqu'au 31 mars de l'exercice auquel il s'applique ou au 15 avril de l'année du renouvellement du conseil territorial, le président du conseil territorial peut, sur autorisation du conseil territorial, engager, liquider et mandater les dépenses d'investissement, dans la limite du quart des crédits ouverts au budget de l'exercice précédent, non compris les crédits afférents au remboursement de la dette et, pour les dépenses à caractère pluriannuel incluses dans une autorisation de programme, les liquider et les mandater dans la limite des crédits de paiement prévus au titre de l'exercice par la délibération d'ouverture d'autorisation de programme.

L'autorisation mentionnée à l'alinéa précédent précise le montant et l'affectation des crédits.

Les crédits correspondants, visés aux alinéas précédents, sont inscrits au budget lors de son adoption. Le comptable est en droit de payer les mandats et recouvrer les titres de recettes émis dans les conditions ci-dessus.

**Art. LO6262-2**

Si le budget n'est pas adopté avant le 31 mars de l'exercice auquel il s'applique ou avant le 15 avril de l'année du renouvellement du conseil territorial, le représentant de l'Etat saisit sans délai la chambre territoriale des comptes qui, dans le mois et par un avis public, formule des propositions pour le règlement du budget. Le représentant de l'Etat règle le budget et le rend exécutoire. Si le représentant de l'Etat s'écarte des propositions de la chambre territoriale des comptes, il assortit sa décision d'une motivation explicite.

A compter de la saisine de la chambre territoriale des comptes et jusqu'au règlement du budget par le représentant de l'Etat, le conseil territorial ne peut adopter de délibération sur le budget de l'exercice en cours.

Ces dispositions ne sont pas applicables quand le défaut d'adoption résulte de l'absence de communication avant le 15 mars au conseil territorial d'informations indispensables à l'établissement du budget. La liste de ces informations est fixée par décret. Dans ce cas, le conseil territorial dispose de quinze jours à compter de cette communication pour arrêter le budget.

**Art. LO6262-3**

Le budget de la collectivité est en équilibre réel lorsque la section de fonctionnement et la section d'investissement sont respectivement votées en équilibre, les recettes et les dépenses ayant été évaluées de façon sincère, et lorsque le prélèvement sur les recettes de la section de fonctionnement au profit de la section d'investissement, ajouté aux recettes propres de cette section, à l'exclusion du produit des emprunts, et éventuellement aux dotations des comptes d'amortissements et de provisions, fournit des ressources suffisantes pour couvrir le remboursement en capital des annuités d'emprunt à échoir au cours de l'exercice.

**Art. LO6262-4**

Lorsque le budget n'est pas voté en équilibre réel, la chambre territoriale des comptes, saisie par le représentant de l'Etat dans un délai de trente jours à compter de la transmission prévue à l'article LO 6241-1, le constate, propose à la collectivité, dans un délai de trente jours à compter de la saisine, les mesures nécessaires au rétablissement de l'équilibre budgétaire et demande au conseil territorial une nouvelle délibération.

La nouvelle délibération, rectifiant le budget initial, doit intervenir dans un délai d'un mois à partir de la communication des propositions de la chambre territoriale des comptes.

Si le conseil territorial ne s'est pas prononcé dans le délai prescrit ou si la délibération prise ne comporte pas de mesures de redressement jugées suffisantes par la chambre territoriale des comptes, qui se prononce sur ce point dans un délai de quinze jours à partir de la transmission de la nouvelle délibération, le budget est réglé et rendu exécutoire par le représentant de l'Etat dans la collectivité. Si celui-ci s'écarte des propositions formulées par la chambre territoriale des comptes, il assortit sa décision d'une motivation explicite.

**Art. LO6262-5**

Toutefois, pour l'application de l'article LO 6262-4, n'est pas considéré comme étant en déséquilibre le budget dont la section de fonctionnement comporte ou reprend un excédent et dont la section d'investissement est en équilibre réel, après reprise pour chacune des sections des résultats apparaissant au compte administratif de l'exercice précédent.

**Art. LO6262-6**

Le budget primitif de la collectivité est transmis au représentant de l'Etat au plus tard quinze jours après le délai limite fixé pour son adoption par les articles LO 6262-2 et LO 6262-7. A défaut, il est fait application des dispositions de l'article LO 6262-2.

**Art. LO6262-7**

A compter de la saisine de la chambre territoriale des comptes et jusqu'au terme de la procédure prévue à l'article LO 6262-4, le conseil territorial ne peut se prononcer en matière budgétaire, sauf pour la délibération prévue au deuxième alinéa du même article LO 6262-4 et pour l'application de l'article LO 6262-10.

Lorsque le budget de la collectivité a été réglé et rendu exécutoire par le représentant de l'Etat, les budgets supplémentaires afférents au même exercice sont transmis par le représentant de l'Etat à la chambre territoriale des comptes. En outre, le vote de l'organe délibérant sur le compte administratif prévu à l'article LO 6262-10 intervient avant le vote du budget primitif afférent à l'exercice suivant. Lorsque le compte administratif adopté dans les conditions ci-dessus mentionnées fait apparaître un déficit dans l'exécution du budget, ce déficit est reporté au budget primitif de l'exercice suivant. Ce budget primitif est transmis à la chambre territoriale des comptes par le représentant de l'Etat.

S'il est fait application de la procédure définie à l'alinéa précédent, les dates fixées au premier alinéa de l'article LO 6262-2 pour l'adoption du budget primitif sont reportées respectivement au 1er juin et au 15 juin. Dans ce cas, le délai limite de la transmission du compte de gestion du comptable prévu à l'article LO 6262-10 est ramené au 1er mai.

**Art. LO6262-8**

La transmission du budget de la collectivité à la chambre territoriale des comptes au titre des articles LO 6262-4 et LO 6262-12 a pour effet de suspendre l'exécution de ce budget jusqu'au terme de la procédure. Toutefois, sont applicables à compter de cette transmission les dispositions de l'article LO 6262-1. En outre, les dépenses de la section d'investissement de ce budget peuvent être engagées, liquidées et mandatées dans la limite de la moitié des crédits inscrits à ce titre.

**Art. LO6262-9**

Sous réserve du respect des dispositions des articles LO 6262-1, LO 6262-7 et LO 6262-8, des modifications peuvent être apportées au budget par le conseil territorial jusqu'au terme de l'exercice auquel elles s'appliquent.

Dans le délai de vingt et un jours suivant la fin de l'exercice budgétaire, le conseil territorial peut en outre apporter au budget les modifications permettant d'ajuster les crédits de la section de fonctionnement pour régler les dépenses engagées avant le 31 décembre et inscrire les crédits nécessaires à la réalisation des opérations d'ordre de chacune des deux sections du budget ou entre les deux sections.

Les délibérations relatives aux modifications budgétaires prévues à l'alinéa précédent doivent être transmises au représentant de l'Etat au plus tard cinq jours après le délai limite fixé pour leur adoption. Les mandatements découlant des modifications budgétaires ainsi décidées doivent être achevés au plus tard le 31 janvier suivant l'exercice auquel ils se rapportent.

**Art. LO6262-10**

L'arrêté des comptes de la collectivité est constitué par le vote du conseil territorial sur le compte administratif présenté par le président du conseil territorial après transmission, au plus tard le 1er juin de l'année suivant l'exercice, du compte de gestion établi par le comptable de la collectivité territoriale. Le vote du conseil territorial arrêtant les comptes doit intervenir au plus tard le 30 juin de l'année suivant l'exercice.

Le compte administratif est arrêté si une majorité des voix ne s'est pas dégagée contre son adoption.

Lorsque le compte administratif fait l'objet d'un rejet par le conseil territorial, le projet de compte administratif joint à la délibération de rejet, tel que présenté par le président du conseil territorial, s'il est conforme au compte de gestion établi par le comptable, après avis rendu sous un mois par la chambre territoriale des comptes saisie sans délai par le représentant de l'Etat, est substitué au compte administratif pour la mise en oeuvre de l'article L. 1424-35 et pour la liquidation des attributions au titre du Fonds de compensation pour la taxe sur la valeur ajoutée.

**Art. LO6262-11**

Le compte administratif est transmis au représentant de l'Etat au plus tard quinze jours après le délai limite fixé pour son adoption par les articles LO 6262-7 et LO 6262-10.

A défaut, le représentant de l'Etat saisit, selon la procédure prévue par l'article LO 6262-4, la chambre territoriale des comptes du plus proche budget voté par la collectivité.

**Art. LO6262-12**

Lorsque l'arrêté des comptes de la collectivité fait apparaître dans l'exécution du budget, après vérification de la sincérité des inscriptions de recettes et de dépenses, un déficit égal ou supérieur à 10 % des recettes de la section de fonctionnement, la chambre territoriale des comptes, saisie par le représentant de l'Etat, propose à la collectivité les mesures nécessaires au rétablissement de l'équilibre budgétaire, dans le délai d'un mois à compter de cette saisine.

Lorsque le budget de la collectivité a fait l'objet des mesures de redressement prévues à l'alinéa précédent, le représentant de l'Etat transmet à la chambre territoriale des comptes le budget primitif afférent à l'exercice suivant.

Si, lors de l'examen de ce budget primitif, la chambre territoriale des comptes constate que la collectivité n'a pas pris de mesures suffisantes pour résorber ce déficit, elle propose les mesures nécessaires au représentant de l'Etat dans un délai d'un mois à partir de la transmission prévue à l'alinéa précédent. Le représentant de l'Etat règle le budget et le rend exécutoire. S'il s'écarte des propositions formulées par la chambre territoriale des comptes, il assortit sa décision d'une motivation explicite.

En cas de mise en oeuvre des dispositions des alinéas précédents, la procédure prévue à l'article LO 6262-4 n'est pas applicable.

**Art. LO6262-13**

Ne sont obligatoires pour la collectivité que les dépenses nécessaires à l'acquittement des dettes exigibles et les dépenses pour lesquelles la loi l'a expressément décidé.

La chambre territoriale des comptes saisie, soit par le représentant de l'Etat, soit par le comptable public concerné, soit par toute personne y ayant intérêt, constate qu'une dépense obligatoire n'a pas été inscrite au budget ou l'a été pour une somme insuffisante. Elle opère cette constatation dans le délai d'un mois à partir de sa saisine et adresse une mise en demeure à la collectivité.

Si, dans un délai d'un mois, cette mise en demeure n'est pas suivie d'effet, la chambre territoriale des comptes demande au représentant de l'Etat d'inscrire cette dépense au budget et propose, s'il y a lieu, la création de ressources ou la diminution de dépenses facultatives destinées à couvrir la dépense obligatoire. Le représentant de l'Etat règle et rend exécutoire le budget rectifié en conséquence. S'il s'écarte des propositions formulées par la chambre territoriale des comptes, il assortit sa décision d'une motivation explicite.

**Art. LO6262-14**

A défaut de mandatement d'une dépense obligatoire par le président du conseil territorial, dans le mois suivant la mise en demeure qui lui en a été faite par le représentant de l'Etat, celui-ci y procède d'office.

Le délai prévu à l'alinéa précédent est porté à deux mois si la dépense est égale ou supérieure à 5 % de la section de fonctionnement du budget primitif.

**Art. LO6262-15**

Les dispositions des articles LO 6262-13 et LO 6262-14 ne sont pas applicables à l'inscription et au mandatement des dépenses obligatoires résultant, pour la collectivité et ses établissements publics, d'une décision juridictionnelle passée en force de chose jugée. Ces opérations demeurent régies par les dispositions législatives relatives aux astreintes prononcées en matière administrative et à l'exécution des jugements par les personnes morales de droit public et le code de justice administrative.

**Art. LO6262-16**

Dans le cadre des commandes publiques, lorsque des intérêts moratoires ne sont pas mandatés en même temps que le principal, ce dernier étant d'un montant supérieur à un seuil fixé par voie réglementaire, le comptable assignataire de la dépense en informe l'ordonnateur et le représentant de l'Etat dans un délai de dix jours suivant la réception de l'ordre de paiement. Dans un délai de quinze jours, le représentant de l'Etat adresse à l'ordonnateur une mise en demeure de mandatement. A défaut d'exécution dans un délai d'un mois, le représentant de l'Etat procède d'office, dans un délai de dix jours, au mandatement de la dépense.

Toutefois, si, dans le délai d'un mois dont il dispose, l'ordonnateur notifie un refus d'exécution motivé par une insuffisance de crédits disponibles ou si, dans ce même délai, le représentant de l'Etat constate cette insuffisance, celui-ci, dans un délai de quinze jours à compter de cette notification ou de cette constatation, saisit la chambre territoriale des comptes dans les conditions fixées à l'article LO 6262-13. Le représentant de l'Etat procède ensuite au mandatement d'office dans les quinze jours suivant la réception de la délibération inscrivant les crédits ou sa décision réglant le budget rectifié.

**Art. LO6262-17**

Le conseil territorial est tenu informé dès sa plus proche réunion des avis formulés par la chambre territoriale des comptes et des arrêtés pris par le représentant de l'Etat en application des dispositions du présent chapitre.

**Art. LO6262-18**

Le conseil territorial doit se prononcer sur le caractère d'utilité publique des dépenses ayant donné lieu à une déclaration en gestion de fait par la chambre territoriale des comptes au cours de la plus proche séance suivant la transmission de la demande adressée par la chambre territoriale des comptes au comptable de fait et à l'ordonnateur de la collectivité territoriale concernée. Passé ce délai, la chambre territoriale des comptes statue sur les dépenses de la gestion de fait dont elle apprécie les justifications présentées.

**Art. LO6262-19**

Les dispositions du présent chapitre sont applicables aux établissements publics de la collectivité de Saint-Barthélemy.

###### CHAPITRE III : Dépenses

**Art. LO6263-1**

Sont obligatoires pour la collectivité les dépenses qui sont obligatoires pour les communes, les départements et les régions et toutes autres dépenses liées à l'exercice d'une compétence transférée.

**Art. LO6263-2**

Le conseil territorial peut porter au budget tant en section d'investissement qu'en section de fonctionnement un crédit pour dépenses imprévues. Pour chacune des deux sections du budget, ce crédit ne peut être supérieur à 7,5 % des crédits correspondant aux dépenses réelles prévisionnelles de la section.

Les dépenses inscrites à la section d'investissement en application de l'alinéa précédent ne peuvent être financées par l'emprunt.

**Art. LO6263-3**

Le crédit pour dépenses imprévues est employé par le président du conseil territorial.

A la première séance qui suit l'ordonnancement de chaque dépense, le président du conseil territorial rend compte au conseil territorial, avec pièces justificatives à l'appui, de l'emploi de ce crédit. Les pièces demeurent annexées à la délibération.

Ce crédit ne peut être employé que pour faire face à des dépenses en vue desquelles aucune dotation n'est inscrite au budget.

###### CHAPITRE IV : Recettes

**Art. LO6264-1**

Les recettes de la section de fonctionnement de la collectivité se composent de celles qui sont mentionnées aux articles L. 2331-1, L. 2331-2, L. 3332-1, L. 3332-2 et L. 4331-2 ainsi que de celles qui sont créées par la collectivité dans l'exercice de ses compétences.

**Art. LO6264-2**

Les recettes de la section d'investissement se composent de celles qui sont mentionnées aux articles L. 2331-5, L. 2331-6, L. 3332-3 et L. 4331-3 ainsi que de celles qui sont créées par la collectivité dans l'exercice de ses compétences.

**Art. L6264-3**

En application de l'article LO 6271-5, une dotation globale de fonctionnement est instituée afin de contribuer à compenser les accroissements nets de charges de la collectivité de Saint-Barthélemy résultant des transferts de compétences de l'Etat à son profit.

Cette dotation globale de fonctionnement est déterminée dans les conditions prévues au premier alinéa de l'article L. 3334-1 et à l'article L. 3334-2, sans qu'il soit fait application de l'article L. 3334-7-1. La dotation forfaitaire est calculée dans les conditions prévues à l'article L. 3334-3. Le montant de la garantie est égal au montant cumulé de la dotation globale de fonctionnement versée à la commune de Saint-Barthélemy en 2007, en application des articles L. 2334-7, L. 2334-13, L. 2334-14-1, L. 2563-3 et L. 2563-4. La quote-part de la dotation de péréquation est calculée dans les conditions prévues aux articles L. 3334-4 et L. 3443-1.

Compte tenu de l'écart positif existant entre le montant des impôts et celui des charges transférés par l'Etat à la collectivité de Saint-Barthélemy, le montant total de dotation globale de fonctionnement calculé en 2008 au profit de cette dernière, conformément à l'alinéa précédent, ne lui est pas versé et est prélevé au profit du budget de l'Etat. Pour la même raison, aucune dotation globale de fonctionnement n'est plus due à la collectivité de Saint-Barthélemy à compter de 2009.

**Art. LO6264-4**

La collectivité perçoit le produit des impositions de toute nature établies sur son territoire dans l'exercice des compétences qu'elle tient du 1° du I de l'article LO 6214-3.

**Art. L6264-5**

En application de l'article LO 6271-5, une dotation globale de construction et d'équipement scolaire est instituée afin de contribuer à compenser les accroissements nets de charges de la collectivité de Saint-Barthélemy résultant des transferts de compétences à son profit.

La dotation globale de construction et d'équipement scolaire correspond au montant annuel moyen des crédits consacrés par le département de la Guadeloupe et la commune de Saint-Barthélemy aux dépenses d'investissement du collège de Saint-Barthélemy entre 1997 et 2006 inclus ; ce montant est indexé sur le taux de croissance de la formation brute de capital fixe des administrations publiques associé aux projets de loi de finances pour 2007 et 2008.

Compte tenu de l'écart positif existant entre le montant des impôts et celui des charges transférés par l'Etat à la collectivité de Saint-Barthélemy, le montant total de la dotation globale de construction et d'équipement scolaire calculé en 2008 au profit de cette dernière, conformément au deuxième alinéa, ne lui est pas versé et est prélevé au profit du budget de l'Etat. Pour la même raison, aucune dotation globale de construction et d'équipement scolaire n'est due à la collectivité de Saint-Barthélemy à compter de 2009.

**Art. L6264-7**

La collectivité de Saint-Barthélemy bénéficie de la dotation globale d'équipement des départements.

**Art. L6264-8**

Les articles L. 2334-26 à L. 2334-30 et L. 2335-16 sont applicables à la collectivité de Saint-Barthélemy.

###### CHAPITRE V : Dispositions relatives à la comptabilité

**Art. L6265-1**

Le comptable de la collectivité de Saint-Barthélemy est un comptable public de l'Etat ayant la qualité de comptable principal. Il est nommé par le ministre chargé du budget après information préalable du président du conseil territorial.

Le comptable de la collectivité de Saint-Barthélemy peut être chargé des fonctions de comptable de l'Etat.

**Art. L6265-2**

Les dispositions des articles L. 1617-2, L. 1617-3, L. 1617-5, L. 3341-1 et L. 3342-1 sont applicables à la collectivité de Saint-Barthélemy et à ses établissements publics.

###### CHAPITRE VI : Dispositions diverses

**Art. LO6266-1**

Les dispositions législatives auxquelles renvoie le présent titre sont celles en vigueur à la date de promulgation de la loi organique n° 2007-223 du 21 février 2007 portant dispositions statutaires et institutionnelles relatives à l'outre-mer.

##### TITRE VII : DISPOSITIONS DIVERSES

###### CHAPITRE UNIQUE : Modalités des transferts de compétences

**Art. LO6271-1**

Les biens meubles et immeubles appartenant à l'Etat, à la région ou au département de la Guadeloupe ou à la commune de Saint-Barthélemy et affectés à l'exercice des compétences transférées à la collectivité de Saint-Barthélemy lui sont remis en pleine propriété et à titre gratuit, sans perception d'aucun droit ou taxe.

**Art. LO6271-2**

Les contrats de bail relatifs aux immeubles pris en location par l'Etat, la région ou le département de la Guadeloupe ou la commune de Saint-Barthélemy et affectés à l'exercice des compétences transférées à la collectivité de Saint-Barthélemy lui sont transmis à titre gratuit, sans perception d'aucun droit ou taxe.

**Art. LO6271-3**

La collectivité de Saint-Barthélemy est substituée à l'Etat, la région ou le département de la Guadeloupe ou la commune de Saint-Barthélemy dans leurs droits et obligations résultant des contrats et marchés que ceux-ci ont conclus pour l'aménagement, l'entretien et la conservation des biens remis à la collectivité de Saint-Barthélemy en application des articles LO 6271-1 et LO 6271-2 ainsi que pour le fonctionnement des services.

L'Etat, la région ou le département de la Guadeloupe constatent ces substitutions et les notifient à leurs cocontractants.

**Art. LO6271-4**

Tout accroissement net de charges résultant des transferts de compétences effectués entre l'Etat, la région ou le département de la Guadeloupe ou la commune de Saint-Barthélemy et la collectivité de Saint-Barthélemy est accompagné du transfert concomitant à la collectivité de Saint-Barthélemy des ressources nécessaires à l'exercice normal de ces compétences.

**Art. LO6271-5**

Les charges mentionnées à l'article LO 6271-4 sont compensées par le transfert d'impôts, la dotation globale de fonctionnement instituée par l'article L. 6264-3, la dotation globale de construction et d'équipement scolaire instituée par l'article L. 6264-5 et, pour le solde, par l'attribution d'une dotation globale de compensation inscrite au budget de l'Etat. La loi de finances précise chaque année le montant de cette dotation. Dès la première année, elle évolue comme la dotation globale de fonctionnement dans les conditions prévues à l'article L. 1613-1.

Pour l'évaluation du produit des impositions mentionné au précédent alinéa, est retenu le montant total des produits fiscaux recouvrés au titre d'impositions établies sur le territoire de la commune de Saint-Barthélemy, au profit de la commune, du département, de la région et de l'Etat, la pénultième année précédant celle de l'entrée en vigueur de la loi organique n° 2007-223 du 21 février 2007 portant dispositions statutaires et institutionnelles relatives à l'outre-mer.

**Art. LO6271-6**

Les charges correspondant à l'exercice des compétences transférées font l'objet d'une évaluation préalable au transfert desdites compétences.

Il est créé dans la collectivité de Saint-Barthélemy une commission consultative d'évaluation des charges présidée par un magistrat de la chambre territoriale des comptes et composée à parité de représentants de l'Etat et de la collectivité de Saint-Barthélemy. Elle est consultée sur les modalités de compensation des charges correspondant aux compétences transférées.

Le montant des dépenses résultant des accroissements de charges est constaté par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer, après avis de la commission instituée par le présent article.

**Art. LO6271-7**

Les modalités d'application des articles LO 6271-4 à LO 6271-6, notamment en ce qui concerne la procédure d'évaluation des charges et la composition de la commission, sont fixées par décret en Conseil d'Etat.

**Art. LO6271-8**

I. – Le présent article s'applique aux services ou parties de service qui participent à l'exercice de compétences de l'Etat, de la région de la Guadeloupe ou du département de la Guadeloupe transférées à la collectivité de Saint-Barthélemy.

Ces services sont transférés selon les modalités prévues par le présent chapitre et selon les modalités définies ci-après.

II. – Dans un délai de dix-huit mois à compter de la publication de la loi organique n° 2007-223 du 21 février 2007 précitée, une ou plusieurs conventions conclues entre le représentant de l'Etat dans la collectivité de Saint-Barthélemy et le président du conseil territorial de Saint-Barthélemy constatent la liste des services ou parties de service qui sont, pour l'exercice de leurs missions, mis à disposition de la collectivité. Ces services ou parties de service sont placés sous l'autorité du président du conseil territorial.

A défaut de convention signée dans le délai précité, la liste des services ou parties de service mis à disposition est établie par arrêté conjoint du ministre chargé de l'outre-mer et du ministre intéressé.

Les modalités et la date du transfert définitif de chaque service ou partie de service sont fixées par décret.

III. – Dans un délai de dix-huit mois à compter de la publication de la loi organique n° 2007-223 du 21 février 2007 précitée, une ou plusieurs conventions conclues entre le président du conseil départemental de la Guadeloupe et le président du conseil territorial de Saint-Barthélemy constatent la liste des services ou parties de service qui sont, pour l'exercice de leurs missions, mis à disposition de la collectivité de Saint-Barthélemy. Ces services ou parties de service sont placés sous l'autorité du président du conseil territorial de Saint-Barthélemy.

A défaut de convention passée dans le délai précité, le représentant de l'Etat dans la collectivité bénéficiaire du transfert propose, dans le délai d'un mois, un projet de convention aux deux collectivités. Les présidents des deux collectivités disposent d'un délai d'un mois pour signer le projet de convention qui leur a été transmis. A défaut de signature de ce projet du représentant de l'Etat, la convention est établie par arrêté du ministre chargé de l'outre-mer.

Les modalités et la date du transfert définitif de chaque service ou partie de service sont fixées par décret.

IV. – Dans un délai de dix-huit mois à compter de la publication de la loi organique n° 2007-223 du 21 février 2007 précitée, une ou plusieurs conventions conclues entre le président du conseil régional de la Guadeloupe et le président du conseil territorial de Saint-Barthélemy constatent la liste des services ou parties de service qui sont, pour l'exercice de leurs missions, mis à disposition de la collectivité. Ces services ou parties de service sont placés sous l'autorité du président du conseil territorial de Saint-Barthélemy.

A défaut de convention passée dans le délai précité, le représentant de l'Etat dans la collectivité bénéficiaire du transfert propose, dans le délai d'un mois, un projet de convention aux deux collectivités. Les présidents des deux collectivités disposent d'un délai d'un mois pour signer le projet de convention qui leur a été transmis. A défaut de signature de ce projet du représentant de l'Etat, la convention est établie par arrêté du ministre chargé de l'outre-mer.

Les modalités et la date du transfert définitif de chaque service ou partie de service sont fixées par décret.

V. – Les fonctionnaires et les agents non titulaires de l'Etat et de ses établissements publics, les fonctionnaires et les agents non titulaires du département et de la région de la Guadeloupe et de leurs établissements publics, affectés à des services ou des parties de service mis, en application des conventions ou arrêtés mentionnés dans le présent article, à disposition de la collectivité de Saint-Barthélemy, sont de plein droit mis à disposition, à titre individuel, du président du conseil territorial de Saint-Barthélemy et placés, pour l'exercice de leurs fonctions, sous son autorité.

VI. – A la date d'entrée en vigueur du ou des décrets prévus au II fixant les transferts définitifs des services ou parties de service auxquels ils sont affectés, les agents non titulaires de droit public de l'Etat et de ses établissements publics deviennent agents non titulaires de droit public de la fonction publique territoriale dans les conditions fixées à l'article 110 de la loi n° 2004-809 du 13 août 2004 relative aux libertés et responsabilités locales. Ils sont alors employés par la collectivité de Saint-Barthélemy.

VII. – A la date d'entrée en vigueur du ou des décrets prévus aux III et IV fixant les transferts définitifs des services ou parties de service auxquels ils sont affectés, les agents non titulaires de droit public de la fonction publique territoriale du département et de la région de la Guadeloupe deviennent des agents non titulaires de la collectivité de Saint-Barthélemy.

VIII. – Dans le délai de deux ans à compter de la date de publication des décrets prévus au II fixant les transferts définitifs des services, les fonctionnaires de l'Etat exerçant leurs fonctions dans un service ou une partie de service transféré à la collectivité de Saint-Barthélemy peuvent opter soit pour le statut de fonctionnaire territorial, soit pour le maintien du statut de fonctionnaire de l'Etat dans les conditions prévues aux II et III de l'article 109 et à l'article 111 de la loi n° 2004-809 du 13 août 2004 précitée.

IX. – A la date d'entrée en vigueur du ou des décrets prévus aux III et IV fixant les transferts définitifs des services, les fonctionnaires de la fonction publique territoriale exerçant leurs fonctions dans un service ou une partie de service transféré à la collectivité de Saint-Barthélemy peuvent opter soit pour la mutation vers la collectivité de Saint-Barthélemy, soit pour le maintien de leur affectation dans la collectivité qui les employait avant le transfert.

Dans le cas où le fonctionnaire opte pour son maintien dans la collectivité qui l'employait avant le transfert du service ou de la partie de service, il demeure mis à disposition de la collectivité de Saint-Barthélemy pendant une durée maximale de dix-huit mois. Ce délai peut être réduit à la demande de la collectivité de Saint-Barthélemy qui bénéficie dans ce cas du remboursement concomitant de la rémunération de cet agent jusqu'à ce que cette charge, après avoir été intégrée dans son droit à compensation après avis de la commission consultative d'évaluation des charges prévue à l'article LO 6271-6, soit compensée.

X. – Toutefois, les fonctionnaires de l'Etat actuellement détachés auprès du département ou de la région de la Guadeloupe en application du III de l'article 109 de la loi n° 2004-809 du 13 août 2004 précitée et affectés dans un service ou une partie de service transféré à la collectivité de Saint-Barthélemy sont réintégrés pour ordre dans leur corps d'origine. Ils sont alors régis par les V et VIII du présent article.

#### LIVRE III : SAINT-MARTIN

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

###### CHAPITRE Ier : Dispositions générales

**Art. LO6311-1**

Il est institué une collectivité d'outre-mer qui se substitue, sur le territoire de la partie française de l'île de Saint-Martin et des îlots qui en dépendent, à la commune de Saint-Martin, au département de la Guadeloupe et à la région de la Guadeloupe.

Cette collectivité d'outre-mer, régie par l'article 74 de la Constitution, prend le nom de : " collectivité de Saint-Martin ". Elle est dotée de l'autonomie.

La collectivité de Saint-Martin s'administre librement par ses élus et par la voie du référendum local, dans les conditions prévues par le présent code.

La République garantit l'autonomie de Saint-Martin et le respect de ses intérêts propres, en tenant compte de ses spécificités géographiques, historiques et culturelles.

**Art. LO6311-2**

Saint-Martin est représentée au Parlement et au Conseil économique, social et environnemental dans les conditions définies par les lois organiques.

###### CHAPITRE II : Le représentant de l'Etat

**Art. LO6312-1**

Le représentant de l'Etat, représentant de chacun des membres du Gouvernement, est dépositaire des pouvoirs de la République. Il a la charge des intérêts nationaux, du respect des lois et des engagements internationaux de la France, de l'ordre public et du contrôle administratif.

**Art. L6312-2**

Le représentant de l'Etat dirige les services de l'Etat à Saint-Martin, sous réserve des exceptions limitativement énumérées par décret en Conseil d'Etat. Il est seul habilité à s'exprimer au nom de l'Etat devant le conseil territorial et à engager l'Etat envers la collectivité.

S'il n'en est disposé autrement par le présent livre, il exerce les compétences dévolues au représentant de l'Etat dans les départements et les régions.

**Art. L6312-3**

I. — Le représentant de l'Etat peut prendre toutes mesures relatives au maintien de la salubrité, de la sûreté et de la tranquillité publiques.

Si le maintien de l'ordre est menacé, le représentant de l'Etat peut se substituer, par arrêté motivé, au président du conseil territorial pour la répression des atteintes à la tranquillité publique, pour le maintien de l'ordre public et pour la police des baignades et des activités nautiques.

II. — Sous réserve des dispositions du code de procédure pénale relatives à l'exercice de la mission de police judiciaire et des dispositions du code général des collectivités territoriales relatives à la prévention de la délinquance, le représentant de l'Etat à Saint-Martin anime et coordonne l'ensemble du dispositif de sécurité intérieure.

A cet effet, sans préjudice des missions de la gendarmerie relevant de la défense nationale, il fixe les missions autres que celles qui sont relatives à l'exercice de la police judiciaire et coordonne l'action des différents services et forces dont dispose l'Etat en matière de sécurité intérieure.

Il dirige l'action des services de la police nationale et des unités de la gendarmerie nationale en matière d'ordre public et de police administrative. Dans le respect du statut militaire pour ce qui concerne la gendarmerie nationale, le responsable du commandement de la gendarmerie nationale et son équivalent pour la police nationale sont placés sous son autorité et lui rendent compte de l'exécution et des résultats de leurs missions en ces matières.

###### CHAPITRE III : L'application des lois et règlements à Saint-Martin

**Art. LO6313-1**

Les dispositions législatives et réglementaires sont applicables de plein droit à Saint-Martin, à l'exception de celles intervenant dans les matières qui relèvent de la loi organique en application de l'article 74 de la Constitution ou de la compétence de la collectivité en application de l'article LO 6314-3.

L'applicabilité de plein droit des lois et règlements ne fait pas obstacle à leur adaptation à l'organisation particulière de Saint-Martin.

Par dérogation aux dispositions du premier alinéa, les lois et règlements relatifs à l'entrée et au séjour des étrangers ainsi qu'au droit d'asile ne sont applicables à Saint-Martin que sur mention expresse.

**Art. LO6313-2**

I. — Les lois et, lorsqu'ils sont publiés au Journal officiel de la République française, les actes administratifs entrent en vigueur à Saint-Martin à la date qu'ils fixent ou, à défaut, le lendemain de leur publication. Toutefois, l'entrée en vigueur de celles de leurs dispositions dont l'exécution nécessite des mesures d'application est reportée à la date d'entrée en vigueur de ces mesures.

En cas d'urgence, entrent en vigueur dès leur publication les lois dont le décret de promulgation le prescrit et les actes administratifs pour lesquels le Gouvernement l'ordonne par une disposition spéciale.

Le présent I n'est pas applicable aux actes individuels.

II. — La publication des lois, des ordonnances, des décrets et, lorsqu'une loi, une ordonnance ou un décret le prévoit, des autres actes administratifs est assurée sous forme électronique, dans des conditions de nature à garantir leur authenticité. Le Journal officiel de la République française est mis à la disposition du public sous forme électronique de manière permanente et gratuite. Lorsqu'une personne demande à obtenir sur papier un acte publié au Journal officiel de la République française, l'administration lui communique l'extrait correspondant. L'administration n'est pas tenue de donner suite aux demandes abusives, en particulier par leur nombre ou par leur caractère répétitif ou systématique.

III. — Sont applicables de plein droit à Saint-Martin les dispositions réglementaires en vigueur en métropole qui définissent les actes individuels devant être publiés dans des conditions garantissant qu'ils ne font pas l'objet d'une indexation par des moteurs de recherche.

IV. — A Saint-Martin, la publication des actes et documents administratifs au bulletin officiel d'un ministère diffusé sous forme électronique dans les conditions garantissant sa fiabilité produit les mêmes effets de droit que leur publication sous forme imprimée.

**Art. LO6313-3**

Le conseil territorial est consulté :

1° Sur les projets de loi, les propositions de loi et les projets d'ordonnance ou de décret qui introduisent, modifient ou suppriment des dispositions particulières à Saint-Martin ;

2° Sur les projets d'ordonnance pris sur le fondement de l'article 74-1 de la Constitution lorsqu'ils sont relatifs à Saint-Martin ;

3° Sur les projets de loi autorisant la ratification ou l'approbation des engagements internationaux de la France qui interviennent dans les domaines de compétence de la collectivité ;

4° Sur les traités ou accords, préalablement à leur ratification ou à leur approbation, qui ne sont pas au nombre de ceux mentionnés au premier alinéa de l'article 53 de la Constitution et qui interviennent dans les domaines de compétence de la collectivité.

Le conseil territorial dispose d'un délai d'un mois pour rendre son avis. Ce délai est réduit à quinze jours, en cas d'urgence, à la demande du représentant de l'Etat. Le délai expiré, l'avis est réputé avoir été donné.

Lorsque le conseil territorial a été saisi selon la procédure d'urgence, l'avis peut être émis par le conseil exécutif, à l'exception des avis portant sur les projets ou propositions de loi organique relatifs au statut de la collectivité.

Les consultations mentionnées aux alinéas précédents doivent intervenir, au plus tard, avant l'adoption du projet de loi ou de la proposition de loi en première lecture par la première assemblée saisie. Toutefois, les avis portant sur les projets de loi qui, dès l'origine, comportent des dispositions relatives à l'organisation particulière de Saint-Martin sont rendus de façon implicite ou expresse avant l'avis du Conseil d'Etat.

Les avis émis au titre du présent article sont publiés au Journal officiel de Saint-Martin.

Lorsque le conseil territorial fait usage de la faculté qui lui est ouverte par l'article LO 6351-12, les délibérations par lesquelles il présente des propositions de modification des dispositions législatives et réglementaires applicables à Saint-Martin ont valeur d'avis au sens du présent article lorsque le Parlement ou le Gouvernement décident de suivre, en tout ou partie, ces propositions.

A la demande du président de l'Assemblée nationale ou du président du Sénat, le représentant de l'Etat est tenu de consulter le conseil territorial sur les propositions de loi mentionnées au 1°.

**Art. LO6313-4**

Les lois, ordonnances et décrets intervenus avant l'entrée en vigueur de la loi organique n° 2007-223 du 21 février 2007 portant dispositions statutaires et institutionnelles relatives à l'outre-mer dans des matières qui relèvent de la compétence des autorités de la collectivité peuvent être modifiés ou abrogés, en tant qu'ils s'appliquent à Saint-Martin, par les autorités de la collectivité selon les procédures prévues par le présent livre.

Lorsqu'elles usent de la faculté qui leur est offerte par le premier alinéa, les autorités de la collectivité doivent prononcer l'abrogation expresse de la disposition législative ou réglementaire précédemment en vigueur et procéder à l'édiction formelle d'une nouvelle disposition.

**Art. LO6313-5**

I. – Lorsque le Conseil constitutionnel a constaté qu'une loi promulguée postérieurement à l'entrée en vigueur de la loi organique n° 2007-223 du 21 février 2007 précitée est intervenue dans les matières ressortissant à la compétence de la collectivité de Saint-Martin en tant qu'elle s'applique à cette dernière, cette loi peut être modifiée ou abrogée par le conseil territorial.

II. – Le Conseil constitutionnel est saisi par le président du conseil territorial en exécution d'une délibération de cette assemblée, le Premier ministre, le président de l'Assemblée nationale ou le président du Sénat. Il informe de sa saisine, qui doit être motivée, les autres autorités titulaires du pouvoir de le saisir ; celles-ci peuvent présenter des observations dans le délai de quinze jours.

Le Conseil constitutionnel statue dans un délai de trois mois.

III. – Lorsqu'elles usent de la faculté qui leur est offerte au I, les autorités de la collectivité doivent prononcer l'abrogation expresse de la disposition législative précédemment en vigueur et procéder à l'édiction formelle d'une nouvelle disposition.

**Art. LO6313-6**

Sont applicables à la collectivité de Saint-Martin les dispositions suivantes du présent code en vigueur à la date de promulgation de la loi organique n° 2007-223 du 21 février 2007 précitée :

1° Première partie : livre Ier (titre unique : chapitres Ier, III et IV) ; livre VI (titre II) ;

2° Cinquième partie : livres IV, VI et VII.

Pour l'application de ces dispositions à Saint-Martin :

— la référence aux communes, aux départements et aux régions est remplacée par la référence à la collectivité de Saint-Martin ;

— la référence aux conseils municipaux, aux conseils départementaux et aux conseils régionaux est remplacée par la référence au conseil territorial ;

— la référence au maire, au président du conseil départemental et au président du conseil régional est remplacée par la référence au président du conseil territorial.

**Art. L6313-7**

Sans préjudice de l'exercice de ses compétences par la collectivité de Saint-Martin, sont applicables les dispositions suivantes du présent code :

1° Première partie : livres II, III, IV et V ;

2° Deuxième partie : les titres Ier et II, le chapitre III du titre IV et le titre V du livre II ; pour l'application du chapitre III du titre IV, la référence au code de l'urbanisme est remplacée par la référence à la réglementation applicable localement ;

3° Troisième partie : livre II ;

4° Quatrième partie : livre II ; sections 3 et 4 du chapitre III du titre III du livre IV.

Pour l'application de ces dispositions à Saint-Martin, la référence aux communes, aux départements et aux régions est remplacée par la référence à la collectivité de Saint-Martin.

###### CHAPITRE IV : Compétences

**Art. LO6314-1**

La collectivité exerce les compétences dévolues par les lois et règlements en vigueur aux communes, ainsi que celles dévolues au département de la Guadeloupe et à la région de la Guadeloupe.

**Art. LO6314-2**

Dans les conditions prévues à l'article LO 6351-5, la collectivité peut adapter les lois et règlements en vigueur localement.

**Art. LO6314-3**

I. — La collectivité fixe les règles applicables dans les matières suivantes :

1° Impôts, droits et taxes dans les conditions prévues à l'article LO 6314-4 ; cadastre ;

2° Circulation routière et transports routiers ; desserte maritime d'intérêt territorial ; immatriculation des navires ; création, aménagement et exploitation des ports maritimes à l'exception du régime du travail ;

3° Voirie ; droit domanial et des biens de la collectivité ;

4° Accès au travail des étrangers ;

5° Tourisme ;

6° Création et organisation des services et des établissements publics de la collectivité.

Toutefois, l'Etat demeure compétent pour fixer, dans les matières mentionnées aux 1° à 6°, les règles relatives à la recherche, à la constatation et à la répression des infractions pénales.

II. — A compter de sa première réunion suivant son renouvellement postérieurement au 1er janvier 2012, la collectivité fixe, sous la même réserve qu'au I, les règles applicables dans les matières suivantes :

1° Urbanisme ; construction ; habitation ; logement ;

2° Energie.

Par dérogation au 1°, les autorités de l'Etat délivrent, dans le cadre de la réglementation applicable à Saint-Martin et après avis du conseil exécutif, les autorisations ou actes relatifs à l'utilisation et à l'occupation du sol concernant les constructions, installations ou travaux réalisés pour le compte de l'Etat et de ses établissements publics.

**Art. LO6314-4**

I. – La collectivité de Saint-Martin exerce les compétences qu'elle tient du 1° du I de l'article LO 6314-3 en matière d'impôts, droits et taxes dans le respect des dispositions suivantes :

1° Les personnes physiques dont le domicile fiscal était, dans les cinq ans précédant leur établissement à Saint-Martin, établi dans un département de métropole ou d'outre-mer ne peuvent être considérées comme ayant leur domicile fiscal à Saint-Martin qu'après y avoir résidé pendant cinq ans au moins.

Les personnes morales dont le domicile fiscal était, dans les cinq ans précédant leur établissement à Saint-Martin, établi dans un département de métropole ou d'outre-mer ne peuvent être considérées comme ayant leur domicile fiscal à Saint-Martin qu'après y avoir installé le siège de leur direction effective depuis cinq ans au moins ou lorsqu'elles y ont installé le siège de leur direction effective et qu'elles sont contrôlées, directement ou indirectement, par des personnes physiques résidant à Saint-Martin depuis cinq ans au moins ;

1° bis Les personnes physiques ou morales ayant leur domicile fiscal dans un département de métropole ou d'outre-mer, ou étant réputées l'avoir en vertu du 1°, sont soumises aux impositions en vigueur dans ces départements.

Sans préjudice des dispositions de l'alinéa précédent, les personnes physiques ou morales ayant leur domicile fiscal dans un département de métropole ou d'outre-mer, ou étant réputées l'avoir en vertu du 1°, sont soumises aux impositions définies par la collectivité de Saint-Martin pour les revenus ou la fortune trouvant leur source sur le territoire de cette collectivité.

2° La collectivité de Saint-Martin transmet à l'Etat toute information utile pour l'application de sa réglementation relative aux impôts de toute nature ou dénomination et pour l'exécution des clauses d'échange de renseignements prévues par les conventions fiscales conclues par la France avec d'autres Etats ou territoires ;

3° La collectivité de Saint-Martin exerce ses compétences en matière d'impôts, droits et taxes sans préjudice des règles fixées par l'Etat, pour Saint-Martin, en matière de cotisations sociales et des autres prélèvements destinés au financement de la protection sociale et à l'amortissement de la dette sociale, par analogie avec les règles applicables en Guadeloupe.

I bis. – Les modalités d'application du I sont précisées par une convention conclue entre l'Etat et la collectivité de Saint-Martin en vue de prévenir les doubles impositions et de lutter contre la fraude et l'évasion fiscales.

Avant l'entrée en vigueur de cette convention, les personnes physiques ou morales ayant leur domicile fiscal dans un département de métropole ou d'outre-mer ou à Saint-Martin ont droit à un crédit d'impôt imputable sur l'impôt dû dans le territoire où se situe leur domicile fiscal au titre de l'exercice ou de l'année civile au cours desquels le crédit est constaté, à raison des revenus provenant de l'autre territoire.

Ce crédit d'impôt, égal à l'impôt effectivement acquitté à raison de ces revenus dans l'autre territoire, ne peut excéder la fraction d'impôt due au titre de ces mêmes revenus dans le territoire où se situe leur domicile fiscal. Corrélativement, l'impôt acquitté à raison de ces revenus dans l'autre territoire n'est pas déductible de ces mêmes revenus dans le territoire où se situe leur domicile fiscal.

II. – Les opérations d'assiette, de contrôle et de recouvrement des impôts, droits et taxes et autres prélèvements sont assurées par des agents de l'Etat dans les conditions prévues par une convention entre l'Etat et la collectivité. Cette convention définit les modalités de rétribution des agents de l'Etat.

Les impôts directs et les taxes assimilées de la collectivité sont recouvrés en vertu de rôles rendus exécutoires par le représentant de l'Etat dans la collectivité. Celui-ci peut déléguer ses pouvoirs au directeur des services fiscaux compétent pour l'application de l'impôt dans la collectivité de Saint-Martin.

Des personnels de la collectivité de Saint-Martin, placés sous l'autorité de l'administration de l'Etat, peuvent apporter leur concours à l'exécution des opérations visées au premier alinéa.

III. – Sans préjudice de l'exercice par la collectivité de sa compétence en matière d'impôts, droits et taxes, l'Etat peut instituer des taxes destinées à être perçues à l'occasion de l'exécution des missions d'intérêt général qui lui incombent dans le cadre de ses compétences.

Une convention conclue entre l'Etat et la collectivité précise les modalités d'application du premier alinéa du présent III afin de déterminer les modalités de recouvrement et de gestion des recettes destinées au financement de la sécurité aérienne.

**Art. LO6314-5**

Dans les conditions prévues à l'article LO 6351-3, la collectivité peut participer, sous le contrôle de l'Etat, à l'exercice des compétences qui relèvent de l'Etat en matière de droit pénal en vue de la répression des infractions aux règles qu'elle fixe dans les matières mentionnées au I de l'article LO 6314-3 et en matière de police et de sécurité maritimes.

**Art. LO6314-6**

L'Etat et la collectivité de Saint-Martin exercent, chacun en ce qui le concerne, leur droit de propriété sur leur domaine public et leur domaine privé.

Le domaine de la collectivité comprend notamment les biens vacants et sans maître, y compris les valeurs, actions et dépôts en numéraire atteints par la prescription dans les délais prévus par la législation applicable au domaine de l'Etat et ceux des personnes qui décèdent sans héritier ou dont les successions ont été abandonnées.

Le domaine public maritime de la collectivité comprend, sous réserve des droits de l'Etat et des tiers, la zone dite des cinquante pas géométriques, les rivages de la mer, le sol et le sous-sol des eaux intérieures, en particulier les rades et les lagons, ainsi que le sol et le sous-sol des eaux territoriales, à l'exclusion :

1° Des zones classées en réserve naturelle à la date de la loi organique n° 2007-223 du 21 février 2007 portant dispositions statutaires et institutionnelles relatives à l'outre-mer ;

2° Du domaine relevant du Conservatoire de l'espace littoral et des rivages lacustres à cette même date ;

3° De la " forêt domaniale littorale de Saint-Martin " ; la propriété de cette dernière est transférée, à titre gratuit, à cette même date, au Conservatoire de l'espace littoral et des rivages lacustres.

Les dispositions du troisième alinéa s'appliquent sous réserve des emprises nécessaires, à la date de publication de la loi organique n° 2007-223 du 21 février 2007 précitée, à l'exercice par l'Etat de ses compétences et tant que cette nécessité est justifiée.

La collectivité réglemente et exerce le droit d'exploration et le droit d'exploitation des ressources naturelles biologiques et non biologiques des eaux intérieures, en particulier les rades et les étangs, du sol, du sous-sol et des eaux surjacentes de la mer territoriale et de la zone économique exclusive dans le respect des engagements internationaux de la France et des compétences de l'Etat.

**Art. LO6314-7**

La collectivité peut subordonner à déclaration les transferts entre vifs de propriétés foncières situées sur son territoire ou de droits sociaux y afférents, à l'exception des donations en ligne directe ou collatérale jusqu'au quatrième degré.

Dans le but de préserver la cohésion sociale de Saint-Martin, de garantir l'exercice effectif du droit au logement de ses habitants et de sauvegarder ou de mettre en valeur les espaces naturels, la collectivité peut exercer, dans le délai de deux mois à compter de la réception de la déclaration de transfert, son droit de préemption sur les propriétés foncières ou les droits sociaux y afférents faisant l'objet de la déclaration, à charge de verser aux ayants droit le montant de la valeur desdits propriétés foncières ou droits sociaux. A défaut d'accord, cette valeur est fixée comme en matière d'expropriation.

Le deuxième alinéa n'est pas applicable aux transferts réalisés au profit des personnes :

1° Justifiant d'une durée suffisante de résidence à Saint-Martin ;

2° Justifiant d'une durée suffisante de mariage, de concubinage ou de pacte civil de solidarité avec une personne justifiant d'une durée suffisante de résidence à Saint-Martin.

Elles ne sont pas non plus applicables aux personnes morales ayant leur siège social à Saint-Martin et contrôlées, directement ou indirectement, par les personnes mentionnées aux alinéas précédents.

Les modalités d'application du présent article sont déterminées par des délibérations du conseil territorial qui peuvent notamment prévoir les cas dans lesquels les périodes passées en dehors de Saint-Martin pour accomplir le service national, pour suivre des études ou une formation ou pour des raisons familiales, professionnelles ou médicales ne sont pas, pour les personnes qui y étaient antérieurement domiciliées, une cause d'interruption ou de suspension de la durée à prendre en considération pour apprécier les conditions de résidence exigées au 1°.

**Art. LO6314-8**

Dans le cadre des dispositions législatives relatives au service postal, les conditions particulières d'exécution de ce service à Saint-Martin y sont précisées et adaptées, le cas échéant, par une convention entre l'Etat et la collectivité.

**Art. LO6314-9**

La collectivité peut, par délibération du conseil territorial, déterminer les conditions dans lesquelles est dispensé dans les écoles maternelles et primaires de la collectivité un enseignement complémentaire en anglais, afin de faciliter, par la prise en compte des spécificités culturelles de Saint-Martin, l'apprentissage de la langue française.

Cette délibération est adoptée à la majorité absolue des membres du conseil territorial.

**Art. LO6314-10**

La collectivité peut, par délibération du conseil territorial, adopter un plan de développement de l'enseignement de la langue française tendant à prendre en compte les spécificités culturelles et linguistiques de Saint-Martin. Les modalités de ce plan font l'objet d'une convention conclue entre l'Etat et la collectivité territoriale. Cette convention prévoit les mesures d'accompagnement nécessaires, et notamment celles relatives à la formation initiale et continue des enseignants.

##### TITRE II : LES INSTITUTIONS DE LA COLLECTIVITÉ

**Art. LO6320-1**

Les institutions de la collectivité comprennent le conseil territorial, le président du conseil territorial, le conseil exécutif et le conseil économique, social et culturel.

###### CHAPITRE Ier : Le conseil territorial

####### Section 1 : Composition et formation

**Art. LO6321-1**

Le conseil territorial est l'assemblée délibérante de la collectivité.

La composition du conseil territorial et la durée du mandat des conseillers territoriaux sont régies par le titre III du livre VI du code électoral.

Le président du conseil territorial et les conseillers territoriaux sont soumis, dans les mêmes conditions, aux obligations de déclaration applicables aux personnes mentionnées, respectivement, aux 2° et 3° du I de l'article 11 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique.

**Art. LO6321-2**

Lorsqu'un conseiller territorial donne sa démission, il l'adresse au président du conseil territorial, qui en donne immédiatement avis au représentant de l'Etat.

**Art. LO6321-3**

Tout membre du conseil territorial qui, sans excuse valable, a refusé de remplir une des fonctions qui lui sont dévolues par les lois est déclaré démissionnaire par le juge administratif.

Le refus résulte soit d'une déclaration expresse adressée à qui de droit ou rendue publique par son auteur, soit de l'abstention persistante après avertissement de l'autorité chargée de la convocation.

Le membre ainsi démissionnaire ne peut être réélu avant le délai d'un an.

**Art. LO6321-4**

Le conseiller territorial absent lors de quatre réunions consécutives du conseil territorial dans un délai de moins de quatre mois sans excuse légitime admise par le conseil est déclaré démissionnaire d'office par celui-ci lors de la réunion suivante.

**Art. LO6321-5**

Lorsque le fonctionnement du conseil territorial se révèle impossible, le Gouvernement peut en prononcer la dissolution, d'office ou à la demande de son président, par décret motivé pris en Conseil des ministres.

Le décret de dissolution fixe la date des nouvelles élections. Le Gouvernement en informe le Parlement dans le délai le plus bref.

S'il y a urgence, le conseil territorial peut être provisoirement suspendu par arrêté motivé du ministre chargé de l'outre-mer. La durée de la suspension ne peut excéder un mois.

**Art. LO6321-6**

En cas de dissolution ou de suspension du conseil territorial, de démission de tous ses membres en exercice ou d'annulation devenue définitive de l'élection de tous ses membres, le président est chargé de l'expédition des affaires courantes. Ses décisions ne sont exécutoires qu'avec l'accord du représentant de l'Etat.

Il est procédé à la réélection du conseil territorial dans un délai de deux mois. L'assemblée se réunit de plein droit le second dimanche qui suit le premier tour de scrutin.

Le représentant de l'Etat convoque chaque conseiller territorial élu pour la première réunion, dont il fixe l'heure et le lieu.

**Art. LO6321-7**

Les dispositions du chapitre IV du titre II du livre Ier de la deuxième partie relatives à la période de mobilisation générale et au temps de guerre sont applicables, par analogie, au conseil territorial de Saint-Martin.

####### Section 2 : Fonctionnement

######## Sous-section 1 : Siège et règlement intérieur.

**Art. LO6321-8**

Le conseil territorial a son siège à l'hôtel de la collectivité.

**Art. LO6321-9**

Le conseil territorial établit son règlement intérieur dans le mois qui suit son renouvellement. Le règlement intérieur peut être déféré devant le tribunal administratif.

######## Sous-section 2 : Réunion.

**Art. LO6321-10**

Le conseil territorial se réunit à l'initiative de son président, au moins une fois par trimestre, à l'hôtel de la collectivité.

Pour les années où a lieu le renouvellement du conseil territorial, la première réunion se tient de plein droit le second dimanche qui suit le premier tour de scrutin.

**Art. LO6321-11**

Le conseil territorial est également réuni à la demande :

a) Du conseil exécutif ;

b) Du quart des membres du conseil territorial sur un ordre du jour déterminé, pour une durée qui ne peut excéder deux jours. Un même conseiller territorial ne peut présenter plus d'une demande de réunion par trimestre ;

c) Du représentant de l'Etat.

En cas de circonstances exceptionnelles, le conseil territorial peut être réuni par décret.

######## Sous-section 3 : Séances.

**Art. LO6321-12**

Les séances du conseil territorial sont publiques.

Néanmoins, sur la demande de cinq membres ou du président, le conseil territorial peut décider sans débat, à la majorité absolue des membres présents ou représentés, qu'il se réunit à huis clos, sauf lorsqu'il est fait application des articles LO 6313-3, LO 6313-4, LO 6313-5, LO 6314-2, LO 6351-2, LO 6351-3, LO 6351-12, LO 6351-13 ou LO 6351-16.

Sans préjudice des pouvoirs que le président du conseil territorial tient de l'article LO 6321-13, ces séances peuvent être retransmises par les moyens de communication audiovisuelle.

**Art. LO6321-13**

Le président a seul la police de l'assemblée.

Il peut faire expulser de l'auditoire ou arrêter tout individu qui trouble l'ordre.

En cas de crime ou de délit, il en dresse procès-verbal et le procureur de la République en est immédiatement saisi.

**Art. L6321-14**

Le procès-verbal de chaque séance, rédigé par un des secrétaires, est arrêté au commencement de la séance suivante et signé par le président et le secrétaire.

Il contient la date et l'heure de la séance, les noms du président, des membres du conseil territorial présents ou représentés et du ou des secrétaires de séance, le quorum, l'ordre du jour de la séance, les délibérations adoptées et les rapports au vu desquels elles ont été adoptées, les demandes de scrutin particulier, le résultat des scrutins précisant, s'agissant des scrutins publics, le nom des votants et le sens de leur vote, et la teneur des discussions au cours de la séance.

Dans la semaine qui suit la séance au cours de laquelle il a été arrêté, le procès-verbal est publié sous forme électronique de manière permanente et gratuite sur le site internet de la collectivité et un exemplaire sur papier est mis à la disposition du public.

L'exemplaire original du procès-verbal, qu'il soit établi sur papier ou sur support numérique, est conservé dans des conditions propres à en assurer la pérennité.

######## Sous-section 4 : Délibérations.

**Art. LO6321-15**

Le conseil territorial ne peut délibérer si la majorité absolue de ses membres en exercice n'est présente.

Toutefois, si, au jour fixé par la convocation, le conseil territorial ne se réunit pas en nombre suffisant pour délibérer, la réunion se tient de plein droit trois jours plus tard et les délibérations sont alors valables quel que soit le nombre des présents.

Sous réserve des dispositions des articles LO 6322-1, LO 6322-6, LO 6325-4 et LO 6351-2, les délibérations du conseil territorial sont prises à la majorité des suffrages exprimés.

**Art. LO6321-16**

Les votes sont recueillis au scrutin public toutes les fois que le sixième des membres présents le demande. En cas de partage égal, la voix du président est prépondérante.

Les votes sur les nominations ont toujours lieu au scrutin secret. Toutefois, le conseil territorial peut décider, à l'unanimité, de ne pas procéder au scrutin secret aux nominations ou aux présentations, sauf disposition législative ou réglementaire prévoyant expressément ce mode de scrutin.

Le résultat des scrutins publics, énonçant les noms des votants, est reproduit au procès-verbal.

**Art. LO6321-17**

Un conseiller territorial empêché d'assister à une réunion peut donner délégation de vote, pour cette réunion, à un autre membre du conseil territorial.

Un conseiller territorial ne peut recevoir qu'une seule délégation.

**Art. LO6321-18**

Les délibérations du conseil territorial, ainsi que celles du conseil exécutif lorsqu'elles sont prises par délégation de l'assemblée, sont publiées dans les mêmes formes.

**Art. L6321-19**

Toute personne a le droit de demander communication des délibérations et procès-verbaux des séances publiques du conseil territorial, des délibérations et actes du conseil exécutif, des budgets et des comptes de la collectivité, ainsi que des arrêtés du président du conseil territorial.

Chacun peut les publier sous sa responsabilité.

La communication des documents mentionnés au premier alinéa, qui peut être obtenue aussi bien du président du conseil territorial que des services déconcentrés de l'Etat, intervient dans les conditions prévues par l'article L. 311-9 du code des relations entre le public et l'administration.

Le présent article s'applique aux établissements publics administratifs de la collectivité.

######## Sous-section 5 : Information.

**Art. LO6321-20**

Tout membre du conseil territorial a le droit, dans le cadre de sa fonction, d'être informé des affaires de la collectivité qui font l'objet d'une délibération.

**Art. LO6321-21**

Le conseil territorial assure la diffusion de l'information auprès de ses membres élus par les moyens matériels qu'il juge les plus appropriés.

Afin de permettre l'échange d'informations sur les affaires relevant de ses compétences, le conseil territorial peut, dans les conditions définies par son assemblée délibérante, mettre à disposition de ses membres élus, à titre individuel, les moyens informatiques et de télécommunication nécessaires.

**Art. LO6321-22**

Douze jours avant la réunion du conseil territorial, le président adresse aux conseillers territoriaux un rapport, sous quelque forme que ce soit, sur chacune des affaires qui doivent leur être soumises.

**Art. LO6321-23**

Les conseillers territoriaux ont le droit d'exposer en séance du conseil territorial des questions orales ayant trait aux affaires de la collectivité. Le règlement intérieur en fixe la fréquence ainsi que les conditions de présentation et d'examen.

**Art. LO6321-24**

Chaque année, le président rend compte au conseil territorial, par un rapport spécial, de la situation de la collectivité, de l'activité et du financement des différents services de la collectivité et des organismes qui dépendent de celle-ci.

Le rapport précise également l'état d'exécution des délibérations du conseil territorial et la situation financière de la collectivité.

Ce rapport spécial donne lieu à un débat.

######## Sous-section 6 : Commissions - Représentation au sein d'organismes extérieurs.

**Art. LO6321-25**

Après l'élection du conseil exécutif dans les conditions prévues à l'article LO 6322-6, le conseil territorial peut former ses commissions et procéder à la désignation de ses membres ou de ses délégués pour siéger au sein d'organismes extérieurs et déléguer l'exercice d'une partie de ses attributions au conseil exécutif.

En ce cas, et par dérogation à l'article LO 6321-22, les rapports sur les affaires soumises aux conseillers territoriaux peuvent leur être communiqués en cours de réunion ; une suspension de séance est de droit.

**Art. LO6321-26**

Le conseil territorial, lorsqu'un sixième de ses membres le demande, délibère de la création d'une mission d'information et d'évaluation chargée de recueillir des éléments d'information sur une question intéressant la collectivité ou de procéder à l'évaluation d'un service public de la collectivité. Un même conseiller territorial ne peut s'associer à une telle demande plus d'une fois par an.

Aucune mission ne peut être créée à partir du 1er janvier de l'année civile qui précède l'année du renouvellement du conseil territorial.

Le règlement intérieur fixe les règles de présentation et d'examen de la demande de constitution de la mission, ses modalités de fonctionnement, les modalités de sa composition dans le respect du principe de la représentation proportionnelle, la durée de la mission, qui ne peut excéder six mois à compter de la date de la délibération qui l'a créée, ainsi que les conditions dans lesquelles elle remet son rapport aux membres du conseil territorial.

**Art. LO6321-27**

Le conseil territorial procède à la désignation de ses membres ou de ses délégués pour siéger au sein d'organismes extérieurs dans les cas et conditions prévus par les dispositions régissant ces organismes. La fixation par les dispositions précitées de la durée des fonctions assignées à ces membres ou délégués ne fait pas obstacle à ce qu'il puisse être procédé à tout moment, et pour le reste de cette durée, à leur remplacement par une nouvelle désignation opérée dans les mêmes formes.

**Art. LO6321-28**

Le conseil territorial peut créer des comités consultatifs sur tout problème d'intérêt territorial concernant tout ou partie du territoire de la collectivité. Ces comités comprennent des personnes qui peuvent ne pas appartenir au conseil, notamment des représentants des associations locales.

Sur proposition du conseil exécutif, le conseil territorial fixe la composition des comités consultatifs pour une durée qui ne peut excéder celle du mandat de conseiller territorial en cours.

Chaque comité est présidé par un membre du conseil territorial, désigné par le président du conseil territorial.

Les comités peuvent être consultés par le conseil exécutif sur toute question ou projet intéressant les services publics et équipements de proximité et entrant dans le domaine d'activité des associations membres du comité. Ils peuvent par ailleurs transmettre au conseil exécutif toute proposition concernant tout problème d'intérêt communal pour lequel ils ont été institués.

######## Sous-section 7 : Moyens et fonctionnement des groupes d'élus.

**Art. LO6321-29**

Le fonctionnement des groupes d'élus au conseil territorial peut faire l'objet de délibérations sans que puissent être modifiées, à cette occasion, les décisions relatives au régime indemnitaire des élus.

Les groupes d'élus se constituent par la remise au président du conseil territorial d'une déclaration, signée de leurs membres, accompagnée de la liste de ceux-ci et de leur représentant.

Dans les conditions qu'il définit, le conseil territorial peut affecter aux groupes d'élus, pour leur usage propre ou pour un usage commun, un local administratif, du matériel de bureau et prendre en charge leurs frais de documentation, de courrier et de télécommunications. Lorsque des élus n'appartenant pas à la majorité du conseil territorial forment un groupe, ils disposent sans frais, à leur demande, du prêt d'un local commun et de matériel de bureau.

Le président du conseil territorial peut, dans les conditions fixées par le conseil territorial et sur proposition des représentants de chaque groupe, affecter aux groupes d'élus une ou plusieurs personnes. Le conseil territorial ouvre au budget de la collectivité, sur un chapitre spécialement créé à cet effet, les crédits nécessaires à ces dépenses, sans qu'ils puissent excéder 30 % du montant total des indemnités versées chaque année aux membres du conseil territorial.

Le président du conseil territorial est l'ordonnateur des dépenses susmentionnées.

L'élu responsable de chaque groupe d'élus décide des conditions et des modalités d'exécution du service confié que ces collaborateurs accomplissent auprès de ces groupes au sein de l'organe délibérant.

**Art. LO6321-30**

Lorsque la collectivité diffuse, sous quelque forme que ce soit, un bulletin d'information générale sur les réalisations et la gestion du conseil territorial, un espace est réservé à l'expression des groupes d'élus. Les modalités d'application de cette disposition sont définies par le règlement intérieur.

######## Sous-section 8 : Relations avec le représentant de l'Etat.

**Art. LO6321-31**

Le représentant de l'Etat est entendu à sa demande par le conseil territorial. Il reçoit communication de l'ordre du jour des séances ainsi que des documents adressés aux conseillers territoriaux en application de l'article LO 6321-22.

**Art. LO6321-32**

Sur sa demande, le président du conseil territorial reçoit du représentant de l'Etat les informations nécessaires à l'exercice de ses attributions.

Sur sa demande, le représentant de l'Etat reçoit du président du conseil territorial les informations nécessaires à l'exercice de ses attributions.

**Art. LO6321-33**

Chaque année, le représentant de l'Etat informe le conseil territorial, par un rapport spécial, de l'activité des services de l'Etat à Saint-Martin.

Ce rapport spécial donne lieu, éventuellement, à un débat en présence du représentant de l'Etat.

**Art. LO6321-34**

Le représentant de l'Etat peut, dans les quinze jours qui suivent la transmission qui lui en est faite, demander au conseil territorial, par un arrêté motivé, une nouvelle lecture d'une délibération.

Le représentant de l'Etat peut demander dans les sept jours, dimanche et jours fériés non compris, une seconde délibération d'un acte du conseil exécutif.

Dans les cas prévus au présent article, l'acte ou la délibération ne devient exécutoire qu'après son adoption définitive par le conseil territorial ou le conseil exécutif, selon le cas.

**Art. LO6321-35**

Le représentant de l'Etat veille à l'exercice régulier de leurs compétences par les institutions de la collectivité.

Lorsque ces institutions ont négligé de prendre les décisions qui leur incombent dans le cadre de leurs attributions, il prend, après mise en demeure, les mesures nécessaires afin de rétablir le fonctionnement normal des institutions et des services publics ou d'assurer la sécurité de la population, la sauvegarde des intérêts nationaux ou de ceux de la collectivité, ainsi que le respect des engagements internationaux de la France.

###### CHAPITRE II : Le président du conseil territorial et le conseil exécutif

####### Section 1 : Le président

######## Sous-section 1 : Désignation.

**Art. LO6322-1**

Le conseil territorial élit son président lors de la réunion de droit qui suit chaque renouvellement.

Pour cette élection, il est présidé par son doyen d'âge, le plus jeune membre faisant fonction de secrétaire.

Le conseil territorial ne peut dans ce cas délibérer que si les deux tiers de ses membres sont présents. Si cette condition n'est pas remplie, la réunion se tient de plein droit trois jours plus tard. La réunion peut alors avoir lieu sans condition de quorum.

Le président est élu à la majorité absolue des membres du conseil territorial pour la durée du mandat du conseil territorial. Si cette élection n'est pas acquise après les deux premiers tours de scrutin, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative des membres du conseil territorial. En cas d'égalité des voix, l'élection est acquise au bénéfice de l'âge.

######## Sous-section 2 : Remplacement.

**Art. LO6322-2**

En cas de vacance du siège de président pour quelque cause que ce soit, les fonctions de président sont provisoirement exercées par un vice-président, dans l'ordre des nominations et, à défaut, par un conseiller territorial désigné par le conseil. Il est procédé au renouvellement du conseil exécutif, dans le délai d'un mois, selon les modalités prévues à l'article LO 6322-6, et sans que les dispositions de l'article LO 6321-22 trouvent à s'appliquer à la réunion du conseil territorial convoquée à cette fin.

Toutefois, avant ce renouvellement, il est procédé aux élections qui peuvent être nécessaires pour compléter le conseil territorial.

Si, après les élections complémentaires, de nouvelles vacances se produisent, le conseil territorial procède néanmoins à l'élection du conseil exécutif.

En cas de démission du président et de tous les vice-présidents, le conseil territorial est convoqué par le doyen d'âge, soit pour procéder à la désignation du conseiller territorial prévu au premier alinéa, soit pour procéder au renouvellement du conseil exécutif.

######## Sous-section 3 : Incompatibilités.

**Art. LO6322-3**

Les fonctions de président du conseil territorial sont incompatibles avec l'exercice de toute autre fonction publique non élective.

Les fonctions de président du conseil territorial sont également incompatibles avec celles de membre de la Commission européenne, de membre du directoire de la Banque centrale européenne ou de membre du comité monétaire de la Banque de France.

Le président du conseil territorial exerçant une fonction le plaçant dans une situation d'incompatibilité prévue par les deux alinéas précédents dispose d'un délai d'un mois pour choisir d'exercer ses fonctions de président du conseil territorial. En cas de contestation, l'incompatibilité prend effet à compter de la date à laquelle la décision juridictionnelle confirmant l'élection devient définitive.

**Art. LO6322-3-1**

La fonction de président du conseil territorial est incompatible avec le mandat de membre d'une autorité administrative indépendante ou d'une autorité publique indépendante créées par l'Etat.

######## Sous-section 4 : Responsabilité devant le conseil territorial.

**Art. LO6322-4**

Le conseil territorial peut mettre en cause la responsabilité de son président par le vote d'une motion de défiance.

La motion de défiance mentionne, d'une part, les motifs pour lesquels elle est présentée et, d'autre part, le nom du candidat appelé à exercer la fonction de président du conseil territorial en cas d'adoption de la motion de défiance.

Il n'est délibéré sur cette motion que lorsqu'elle est signée par le tiers des conseillers territoriaux. Le vote ne peut avoir lieu avant l'expiration d'un délai de quarante-huit heures après le dépôt de la motion. Sont seuls recensés les votes favorables à la motion, qui n'est considérée comme adoptée que lorsqu'elle a recueilli le vote de la majorité absolue des membres composant le conseil territorial.

Lorsque la motion de défiance est adoptée, le candidat au mandat de président du conseil territorial entre immédiatement en fonction.

Il est ensuite procédé au renouvellement des autres membres du conseil exécutif.

####### Section 2 : Le conseil exécutif

**Art. LO6322-5**

Le conseil territorial élit les membres du conseil exécutif.

Le conseil exécutif est composé du président du conseil territorial, président, de quatre vice-présidents et de deux autres conseillers.

**Art. LO6322-6**

Les candidatures aux différents postes du conseil exécutif sont déposées auprès du président dans l'heure qui suit l'élection du président du conseil territorial. Si, à l'expiration de ce délai, une seule candidature a été déposée pour chaque poste à pourvoir, les nominations prennent effet immédiatement et il en est donné lecture par le président.

Dans le cas contraire, les membres du conseil exécutif autres que le président sont élus au scrutin de liste, à la représentation proportionnelle à la plus forte moyenne, sans panachage ni vote préférentiel.

Chaque conseiller territorial ou groupe de conseillers territoriaux peut présenter une liste de candidats dans l'heure qui suit l'expiration du délai susvisé.

Les sièges sont attribués aux candidats d'après l'ordre de présentation sur chaque liste. Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus. Si le nombre de candidats figurant sur une liste est inférieur au nombre de sièges qui lui reviennent, le ou les sièges non pourvus sont attribués à la ou aux plus fortes moyennes suivantes.

Après la répartition des sièges, le conseil territorial procède à l'affectation des élus à chacun des postes du conseil exécutif au scrutin uninominal dans les mêmes conditions que pour l'élection du président et détermine l'ordre de leur nomination.

Les membres du conseil exécutif autres que le président sont nommés pour la même durée que le président.

**Art. LO6322-7**

En cas de vacance d'un siège de membre du conseil exécutif autre que le président, le conseil territorial peut décider de compléter le conseil exécutif. La ou les vacances sont alors pourvues selon la procédure prévue au premier alinéa de l'article LO 6322-6. A défaut d'accord, il est procédé au renouvellement intégral des membres du conseil exécutif autres que le président dans les conditions prévues aux deuxième à cinquième alinéas du même article.

**Art. LO6322-8**

Sur proposition du président, le conseil territorial peut décider de mettre fin aux fonctions d'un vice-président ; il élit ensuite son successeur dans les conditions prévues à l'article LO 6322-7.

Le conseil territorial peut, avec l'accord du groupe auquel il appartient, mettre fin aux fonctions de l'un des membres du conseil exécutif qui n'ont pas la qualité de vice-président. Ce membre est remplacé dans les conditions prévues à l'article LO 6322-7.

Les recours contre les délibérations adoptées en application du présent article sont portés devant le Conseil d'Etat statuant au contentieux.

**Art. LO6322-9**

Le président du conseil territorial et les membres du conseil exécutif, après avoir été entendus ou invités à fournir des explications écrites sur les faits qui leur sont reprochés, peuvent être suspendus par arrêté motivé du ministre chargé de l'outre-mer pour une durée qui n'excède pas un mois. Ils ne peuvent être révoqués que par décret motivé pris en conseil des ministres.

La révocation emporte de plein droit l'inéligibilité aux fonctions de président du conseil territorial et à celles de membre du conseil exécutif pendant une durée d'un an à compter du décret de révocation à moins qu'il ne soit procédé auparavant au renouvellement intégral du conseil territorial.

Les recours contre les arrêtés prévus au présent article sont portés devant le Conseil d'Etat statuant au contentieux.

**Art. LO6322-10**

Les pouvoirs du conseil exécutif expirent à l'ouverture de la première réunion du conseil territorial qui suit son renouvellement intégral.

**Art. LO6322-11**

Le président du conseil territorial convoque le conseil exécutif chaque fois qu'il le juge utile.

**Art. LO6322-12**

Les réunions du conseil exécutif sont présidées par le président du conseil territorial.

**Art. LO6322-13**

Le président du conseil territorial arrête l'ordre du jour des réunions du conseil exécutif. Il en adresse copie au représentant de l'Etat quarante-huit heures au moins avant la réunion, sauf en cas d'urgence.

A la demande du représentant de l'Etat, toute question relevant de la compétence de l'Etat est de droit inscrite à l'ordre du jour.

Le conseil exécutif ne délibère que sur les questions inscrites à l'ordre du jour.

**Art. LO6322-14**

Les réunions du conseil exécutif ne sont pas publiques. Elles font l'objet d'un communiqué.

**Art. LO6322-15**

Par accord du président du conseil territorial et du représentant de l'Etat, celui-ci peut assister aux réunions du conseil exécutif. Il reçoit à cette fin les convocations adressées à ses membres.

####### Section 3 : Suspension et dissolution

**Art. LO6322-16**

Lorsque le fonctionnement du conseil exécutif se révèle impossible, le Gouvernement peut, d'office ou à la demande du président du conseil territorial, en prononcer la dissolution par décret motivé pris en conseil des ministres, après avis du conseil territorial.

Le décret de dissolution fixe la date des élections, qui ont lieu dans un délai de dix jours. Il est porté à la connaissance du Parlement. Le conseil territorial est convoqué par le représentant de l'Etat pour procéder à cette élection.

S'il y a urgence, le conseil exécutif peut être provisoirement suspendu par arrêté motivé du ministre chargé de l'outre-mer. La durée de la suspension ne peut excéder un mois.

En cas de dissolution ou de suspension du conseil exécutif en application du présent article, le président du conseil territorial est chargé de l'expédition des affaires courantes. Ses décisions ne sont exécutoires qu'avec l'accord du représentant de l'Etat.

####### Section 4 : Contentieux de l'élection du président du conseil territorial et des autres membres du conseil exécutif

**Art. LO6322-17**

L'élection du président du conseil territorial et des autres membres du conseil exécutif peut être arguée de nullité dans les conditions, formes et délais prescrits pour les réclamations contre l'élection des conseillers territoriaux.

###### CHAPITRE III : Le conseil économique, social et culturel

**Art. LO6323-1**

Le conseil territorial est assisté à titre consultatif d'un conseil économique, social et culturel composé de représentants des groupements professionnels, des syndicats, des organismes et des associations qui concourent à la vie économique, sociale ou culturelle de Saint-Martin. Le nombre de représentants de chaque catégorie d'activité correspond à son importance dans la vie économique, sociale et culturelle de Saint-Martin. Le conseil économique, social et culturel comprend en outre des représentants d'associations et fondations agissant dans le domaine de la protection de l'environnement et des personnalités qualifiées choisies en raison de leur compétence en matière d'environnement et de développement durable.

Un arrêté du ministre chargé de l'outre-mer dresse la liste des organismes et des activités de la collectivité qui sont représentés au sein du conseil économique, social et culturel. Cet arrêté fixe également le nombre et les conditions de désignation des représentants de ces organismes et activités.

Les membres du conseil économique, social et culturel sont désignés pour cinq ans. Le conseil se renouvelle intégralement.

Les conseillers territoriaux ne peuvent être membres du conseil économique, social et culturel.

**Art. LO6323-2**

Le conseil économique, social et culturel établit son règlement intérieur. Il élit en son sein, au scrutin secret, conformément aux dispositions de ce règlement, son président et les membres de son bureau.

Le conseil territorial met à la disposition du conseil économique, social et culturel les moyens nécessaires à son fonctionnement, permettant notamment d'assurer le secrétariat des séances de ce conseil.

Le conseil territorial met ses services ou une partie de ceux-ci à la disposition du conseil économique, social et culturel, à titre permanent ou temporaire, notamment pour lui permettre de réaliser des études sur les questions de sa compétence.

Les crédits nécessaires au fonctionnement du conseil économique, social et culturel et, le cas échéant, à la réalisation de ses études, font l'objet d'une inscription distincte au budget de la collectivité. Ils sont notifiés chaque année, après le vote du budget, au président de ce conseil par le président du conseil territorial.

**Art. LO6323-3**

Le conseil économique, social et culturel est consulté par le conseil territorial sur la répartition et l'utilisation des crédits de l'Etat destinés à des investissements intéressant la collectivité, sur la préparation du plan d'aménagement et de développement durable de Saint-Martin, ainsi que sur les orientations générales du projet de budget de la collectivité.

Le conseil économique, social et culturel donne son avis sur les résultats de leur mise en oeuvre.

Il peut également à son initiative donner son avis sur tout projet ou proposition de délibération en matière économique, sociale ou culturelle.

Il peut également être saisi pour avis par le représentant de l'Etat en matière économique, sociale ou culturelle.

**Art. L6323-4**

Les membres du conseil économique, social et culturel peuvent bénéficier d'une indemnité pour chaque journée de présence aux séances du conseil. Ils ont droit en outre au remboursement des frais pouvant résulter de l'exercice des mandats spéciaux dont ils sont chargés par leur conseil.

Les modalités d'application du présent article sont fixées par délibération du conseil territorial.

**Art. L6323-5**

La collectivité prend en charge les conséquences dommageables résultant des accidents subis par le président du conseil économique, social et culturel dans l'exercice de ses fonctions.

Les membres du conseil économique, social et culturel bénéficient des mêmes dispositions lorsqu'ils sont victimes d'accidents survenus soit à l'occasion de réunions du conseil auquel ils appartiennent, soit au cours de l'exécution d'un mandat spécial.

**Art. L6323-6**

L'employeur est tenu de laisser à tout salarié de son entreprise membre du conseil économique, social et culturel le temps nécessaire pour exercer son mandat selon les mêmes modalités que celles prévues pour les conseillers territoriaux.

###### CHAPITRE IV : Conseils de quartier

**Art. LO6324-1**

Le conseil territorial fixe le périmètre de chacun des quartiers constituant la collectivité.

Chacun d'eux est doté d'un conseil de quartier dont le conseil territorial fixe la dénomination, la composition et les modalités de fonctionnement.

Le conseil de quartier est consulté par le président du conseil territorial avant toute délibération du conseil territorial portant sur :

1° L'établissement, la révision ou la modification du plan local d'urbanisme lorsque le périmètre du projet de plan ou le projet de modification ou de révision du plan concerne, en tout ou partie, le périmètre du quartier ;

2° Un projet d'opération d'aménagement dont la réalisation est prévue, en tout ou partie, dans le périmètre du quartier ;

3° L'implantation et le programme d'aménagement des équipements de proximité, définis comme les équipements à vocation éducative, sociale, culturelle, sportive et d'information de la vie locale qui concernent le quartier.

Le conseil de quartier dispose d'un délai d'un mois pour rendre son avis. Ce délai est réduit à quinze jours, en cas d'urgence, à la demande du président du conseil exécutif. Le délai expiré, l'avis est réputé avoir été donné.

Le conseil de quartier peut être consulté par le président du conseil territorial ou par tout membre du conseil territorial et peut lui faire des propositions sur toute question concernant le quartier. Le conseil exécutif peut l'associer à l'élaboration, à la mise en oeuvre et à l'évaluation des actions intéressant le quartier, en particulier celles menées au titre de la politique de la ville.

Le conseil de quartier peut également être consulté par le représentant de l'Etat sur toute question relevant de la compétence de ce dernier.

Le conseil territorial peut affecter aux conseils de quartier un local et leur allouer chaque année des crédits pour leur fonctionnement.

###### CHAPITRE V : Conditions d'exercice des mandats

####### Section 1 : Garanties accordées aux titulaires d'un mandat au conseil territorial

**Art. LO6325-1**

Le conseil territorial détermine, par analogie avec les règles applicables aux conseils départementaux des départements et aux conseils régionaux, les garanties accordées aux conseillers territoriaux de Saint-Martin en ce qui concerne les autorisations d'absence ou le crédit d'heures, les garanties accordées dans l'exercice d'une activité professionnelle, les garanties accordées à l'issue du mandat et le droit à la formation, les indemnités de déplacement et frais de séjour engagés pour prendre part aux réunions du conseil territorial et les dépenses résultant de l'exercice d'un mandat spécial, ainsi que le régime de sécurité sociale et de retraite.

**Art. LO6325-2**

I. — Les membres du conseil territorial reçoivent pour l'exercice effectif de leurs fonctions une indemnité fixée par le conseil territorial par référence au montant du traitement correspondant à l'indice brut terminal de l'échelle indiciaire de la fonction publique de l'Etat.

L'indemnité de fonction votée par le conseil territorial pour l'exercice effectif des fonctions de conseiller territorial est au maximum égale à 50 % du terme de référence mentionné au premier alinéa.

L'indemnité de fonction votée par le conseil territorial pour l'exercice effectif des fonctions de président du conseil territorial est au maximum égale au terme de référence mentionné au premier alinéa majoré de 45 %.

L'indemnité de chacun des vice-présidents du conseil territorial est au maximum égale à l'indemnité maximale de conseiller territorial majorée de 40 %.

L'indemnité de fonction de chacun des membres du conseil exécutif autres que le président et les vice-présidents est au maximum égale à l'indemnité maximale de conseiller territorial majorée de 10 %.

II. — Le conseil territorial peut, dans des conditions fixées par son règlement intérieur, réduire le montant des indemnités qu'il alloue à ses membres en fonction de leur participation aux séances plénières, aux réunions des commissions dont ils sont membres et aux réunions des organismes dans lesquels ils représentent la collectivité, sans que cette réduction puisse dépasser, pour chacun d'entre eux, la moitié de l'indemnité maximale pouvant lui être allouée en application du présent article.

III. — Lorsque le conseil territorial est renouvelé, la délibération fixant les indemnités de ses membres en application de la présente section intervient dans les trois mois suivant son installation.

Toute délibération du conseil territorial concernant les indemnités de fonction d'un ou de plusieurs de ses membres est accompagnée d'un tableau annexe récapitulant l'ensemble des indemnités allouées aux membres du conseil territorial.

**Art. LO6325-3**

Le conseiller territorial titulaire d'autres mandats électoraux ou qui siège à ce titre au conseil d'administration d'un établissement public local ou du Centre national de la fonction publique territoriale, au conseil d'administration ou au conseil de surveillance d'une société d'économie mixte locale ou qui préside une telle société ne peut percevoir, pour l'ensemble de ses fonctions, un montant total de rémunérations et d'indemnités de fonction supérieur à une fois et demie le montant de l'indemnité parlementaire telle qu'elle est définie à l'article 1er de l'ordonnance n° 58-1210 du 13 décembre 1958 portant loi organique relative à l'indemnité des membres du Parlement. Ce plafond s'entend déduction faite des cotisations sociales obligatoires.

Lorsque, en application des dispositions du premier alinéa, le montant total des rémunérations et des indemnités de fonction d'un conseiller territorial fait l'objet d'un écrêtement, la part écrêtée est reversée au budget de la personne publique au sein de laquelle le conseiller territorial exerce le plus récemment un mandat ou une fonction.

**Art. LO6325-4**

Les délibérations prévues à la présente section sont adoptées à la majorité absolue des membres du conseil territorial.

####### Section 2 : Responsabilité de la collectivité en cas d'accident

**Art. L6325-5**

La collectivité prend en charge les conséquences dommageables résultant des accidents subis par les membres du conseil territorial à l'occasion de l'exercice de leurs fonctions.

**Art. L6325-6**

Lorsque les conseillers territoriaux sont victimes d'un accident survenu dans l'exercice de leurs fonctions, la collectivité verse directement aux praticiens, pharmaciens, auxiliaires médicaux, fournisseurs ainsi qu'aux établissements de santé le montant des prestations afférentes à cet accident calculé selon les tarifs appliqués en matière d'assurance maladie.

####### Section 3 : Responsabilité et protection des élus

**Art. L6325-7**

Sous réserve des dispositions du quatrième alinéa de l'article 121-3 du code pénal, le président du conseil territorial ou un conseiller territorial le suppléant ou ayant reçu une délégation ne peut être condamné sur le fondement du troisième alinéa de ce même article pour des faits non intentionnels commis dans l'exercice de ses fonctions que s'il est établi qu'il n'a pas accompli les diligences normales compte tenu de ses compétences, du pouvoir et des moyens dont il disposait ainsi que des difficultés propres aux missions que la loi lui confie.

**Art. LO6325-8**

La collectivité est tenue d'accorder sa protection au président du conseil territorial, au conseiller territorial le suppléant ou ayant reçu une délégation ou à l'un de ces élus ayant cessé ses fonctions lorsque celui-ci fait l'objet de poursuites pénales à l'occasion de faits qui n'ont pas le caractère de faute détachable de l'exercice de ses fonctions.

**Art. LO6325-9**

Le président du conseil territorial, les vice-présidents ou les conseillers territoriaux ayant reçu délégation bénéficient, à l'occasion de leurs fonctions, d'une protection organisée par la collectivité conformément aux règles fixées par le code pénal, les lois spéciales et le présent code.

La collectivité est tenue de protéger le président du conseil territorial, les vice-présidents ou les conseillers territoriaux ayant reçu délégation contre les violences, menaces ou outrages dont ils pourraient être victimes à l'occasion de leurs fonctions et de réparer, le cas échéant, le préjudice qui en est résulté.

**Art. L6325-10**

La collectivité est subrogée aux droits de la victime pour obtenir des auteurs des infractions visées à l'article LO 6325-9 la restitution des sommes versées à l'élu intéressé. Elle dispose en outre, aux mêmes fins, d'une action directe qu'elle peut exercer, au besoin par voie de constitution de partie civile, devant la juridiction pénale.

####### Section 4 : Honorariat des conseillers territoriaux

**Art. L6325-11**

L'honorariat est conféré par le représentant de l'Etat aux anciens conseillers territoriaux qui ont exercé leurs fonctions électives pendant quinze ans au moins dans la collectivité.

L'honorariat ne peut être refusé ou retiré par le représentant de l'Etat que si l'intéressé a fait l'objet d'une condamnation entraînant l'inéligibilité.

L'honorariat n'est assorti d'aucun avantage financier imputable sur le budget de la collectivité.

##### TITRE III : PARTICIPATION DES ÉLECTEURS À LA VIE DE LA COLLECTIVITÉ

###### CHAPITRE Ier : Pétition des électeurs

**Art. LO6331-1**

Le conseil territorial peut être saisi, par voie de pétition, de toute question relevant de la compétence de la collectivité.

La pétition peut être présentée à titre individuel ou collectif. Elle doit être établie par écrit, sous quelque forme que ce soit, rédigée dans les mêmes termes et signée par 5 % au moins des électeurs inscrits sur les listes électorales à Saint-Martin. Elle doit être datée et comporter le nom, le prénom, l'adresse de chaque pétitionnaire et le numéro de son inscription sur la liste électorale.

La pétition est adressée au président du conseil territorial. Le conseil exécutif se prononce sur la recevabilité de la pétition par une décision motivée, qui peut faire l'objet d'un recours devant le tribunal administratif.

Lorsque la pétition est recevable, le président du conseil territorial en fait rapport à la plus prochaine session.

###### CHAPITRE II : Référendum local

**Art. LO6332-1**

I. – Le conseil territorial peut soumettre à référendum tout projet ou proposition de délibération tendant à régler une affaire de sa compétence, à l'exception, d'une part, des avis qu'il est appelé à rendre sur les projets et propositions de loi et sur les projets d'ordonnance, d'autre part, des propositions qu'il peut adopter dans le cadre des articles LO 6351-6, LO 6351-8 et LO 6351-9, LO 6351-12, LO 6351-14 et LO 6351-15.

II. – Sur proposition du conseil exécutif, le conseil territorial peut soumettre au référendum tout projet d'acte réglementaire relevant des attributions du président du conseil territorial ou du conseil exécutif.

III. – Les articles LO 1112-3, LO 1112-5 (premier alinéa) et LO 1112-6 à LO 1112-14 sont applicables à la collectivité de Saint-Martin.

Les dispositions du code électoral mentionnées aux articles LO 1112-9 à LO 1112-13 du présent code sont applicables dans les conditions fixées par le chapitre Ier du titre III du livre VI du code électoral.

###### CHAPITRE III : Consultation des électeurs

**Art. LO6333-1**

I. – Les électeurs de la collectivité peuvent être consultés sur les décisions que le conseil territorial envisage de prendre pour régler les affaires relevant de sa compétence, à l'exception des avis et propositions mentionnés au I de l'article LO 6332-1. La consultation peut être limitée aux électeurs d'une partie du ressort de la collectivité, pour les affaires intéressant spécialement cette partie de la collectivité.

II. – Un dixième des électeurs peut saisir le conseil territorial en vue de l'organisation d'une consultation sur toute affaire relevant de la décision de ce conseil.

Dans l'année, un électeur ne peut signer qu'une seule saisine tendant à l'organisation d'une consultation.

III. – La décision d'organiser la consultation appartient au conseil territorial.

IV. – Le conseil territorial arrête le principe et les modalités d'organisation de cette consultation. Sa délibération indique expressément que cette consultation n'est qu'une demande d'avis. Elle fixe le jour du scrutin et convoque les électeurs. Elle est transmise deux mois au moins avant la date du scrutin au représentant de l'Etat. Si celui-ci l'estime illégale, il dispose d'un délai de dix jours à compter de sa réception pour la déférer au tribunal administratif. Il peut assortir son recours d'une demande de suspension.

V. – Le président du tribunal administratif ou le magistrat délégué par lui statue dans un délai d'un mois, en premier et dernier ressort, sur la demande de suspension. Il est fait droit à cette demande si l'un des moyens invoqués paraît, en l'état de l'instruction, propre à créer un doute sérieux quant à la légalité du projet soumis à consultation.

Lorsque la délibération organisant la consultation est de nature à compromettre l'exercice d'une liberté publique ou individuelle, le président du tribunal administratif ou le magistrat délégué par lui en prononce la suspension dans les quarante-huit heures.

VI. – Les dépenses liées à l'organisation de la consultation des électeurs constituent une dépense obligatoire de la collectivité.

VII. – Les électeurs font connaître par " oui " ou par " non " s'ils approuvent le projet de délibération ou d'acte qui leur est présenté. Après avoir pris connaissance du résultat de la consultation, l'autorité compétente de la collectivité arrête sa décision sur l'affaire qui en a fait l'objet.

VIII. – Les onze premiers alinéas de l'article LO 1112-6 et les articles LO 1112-8 à LO 1112-14 sont applicables à la consultation des électeurs.

Pendant le délai d'un an à compter de la tenue d'un référendum local ou d'une consultation des électeurs à l'initiative de la collectivité, celle-ci ne peut organiser une autre consultation portant sur le même objet.

IX. – Les dispositions du code électoral mentionnées aux articles LO 1112-9 à LO 1112-13 du présent code sont applicables dans les conditions fixées par le chapitre Ier du titre III du livre VI du code électoral.

##### TITRE IV : RÉGIME JURIDIQUE DES ACTES PRIS PAR LES AUTORITÉS DE LA COLLECTIVITÉ ET RELATIONS ENTRE L'ÉTAT ET LA COLLECTIVITÉ

###### CHAPITRE Ier : Publicité et entrée en vigueur

**Art. LO6341-1**

Les actes pris par les autorités de la collectivité sont exécutoires de plein droit dès qu'il a été procédé à leur publication au Journal officiel de Saint-Martin, à leur affichage ou à leur notification aux intéressés ainsi qu'à leur transmission au représentant de l'Etat. Toutefois, les actes mentionnés à l'article LO 6351-2 ne peuvent entrer en vigueur qu'à l'expiration d'un délai de quinze jours à compter de leur transmission au représentant de l'Etat.

La publication ou l'affichage de ces actes est également organisé, à titre complémentaire mais non exclusif, sur support numérique.

Le président du conseil territorial certifie, sous sa responsabilité, le caractère exécutoire de ces actes.

La transmission des actes mentionnés au présent article peut s'effectuer par tout moyen, y compris par voie électronique selon des modalités fixées par décret en Conseil d'Etat.

La preuve de la réception des actes par le représentant de l'Etat peut être apportée par tout moyen. L'accusé de réception, qui est immédiatement délivré, peut être utilisé à cet effet mais n'est pas une condition du caractère exécutoire des actes.

**Art. LO6341-2**

Sont soumis à l'article LO 6341-1 les actes suivants :

1° Les délibérations du conseil territorial ou les décisions prises par délégation du conseil territorial ;

2° Les décisions réglementaires et individuelles prises par le président du conseil territorial dans l'exercice de son pouvoir de police, à l'exclusion de celles relatives à la circulation et au stationnement ;

3° Les actes à caractère réglementaire pris par les autorités de la collectivité dans tous les autres domaines qui relèvent de leur compétence en application de la loi ;

4° Les conventions relatives aux marchés, à l'exception des marchés passés sans formalité préalable en raison de leur montant, et aux emprunts ainsi que les conventions de concession ou d'affermage de services publics locaux à caractère industriel ou commercial et les contrats de partenariat ;

5° Les décisions individuelles relatives à la nomination, à l'avancement de grade, à la mise à la retraite d'office ou à la révocation des fonctionnaires, ainsi que les décisions individuelles relatives au recrutement, y compris le contrat d'engagement, et au licenciement des agents non titulaires, à l'exception de celles prises dans le cadre d'un besoin saisonnier ou occasionnel, en application des dispositions statutaires relatives à la fonction publique territoriale ;

6° Les ordres de réquisition du comptable pris par le président du conseil territorial ;

7° Les décisions relevant de l'exercice de prérogatives de puissance publique, prises par les sociétés d'économie mixte locales pour le compte de la collectivité ;

8° Les permis de construire et les autres autorisations individuelles d'occupation du sol.

**Art. LO6341-3**

Les actes pris au nom de la collectivité et autres que ceux mentionnés à l'article LO 6341-2 sont exécutoires de plein droit dès qu'il a été procédé à leur publication au Journal officiel de Saint-Martin, à leur affichage ou à leur notification aux intéressés.

Le représentant de l'Etat peut en demander communication à tout moment. Il ne peut les déférer au tribunal administratif, dans un délai de deux mois à compter de leur communication, que si sa demande a été présentée dans le délai de deux mois à compter de la date à laquelle les actes sont devenus exécutoires.

**Art. LO6341-4**

Les actes pris par les autorités de la collectivité au nom de l'Etat ainsi que les actes relevant du droit privé ne sont pas soumis aux dispositions du présent titre et demeurent régis par les dispositions qui leur sont propres.

**Art. L6341-5**

Aux conventions de délégation de service public de la collectivité transmises par application du 4° de l'article LO 6341-2 au représentant de l'Etat dans un délai de quinze jours à compter de leur signature, le président du conseil territorial joint l'ensemble des pièces dont la liste est fixée par décret en Conseil d'Etat.

Il certifie, par une mention apposée sur la convention notifiée au titulaire de la délégation, qu'elle a bien été transmise, en précisant la date de cette transmission.

Il informe, dans un délai de quinze jours, le représentant de l'Etat de la date de notification de cette convention.

###### CHAPITRE II : Contrôle de légalité

**Art. LO6342-1**

Le représentant de l'Etat défère au tribunal administratif les actes mentionnés à l'article LO 6341-2 qu'il estime contraires à la légalité dans les deux mois suivant leur transmission.

Lorsque le représentant de l'Etat défère un acte au tribunal administratif, il en informe sans délai l'autorité de la collectivité et lui communique toutes précisions sur les illégalités invoquées à l'encontre de l'acte concerné.

Sur demande du président du conseil territorial, le représentant de l'Etat l'informe de son intention de ne pas déférer au tribunal administratif un acte des autorités de la collectivité qui lui a été transmis en application des articles LO 6341-1 et L. 6341-5.

Le représentant de l'Etat peut assortir son recours d'une demande de suspension. Il est fait droit à cette demande si l'un des moyens invoqués paraît, en l'état de l'instruction, propre à créer un doute sérieux quant à la légalité de l'acte attaqué. Il est statué dans un délai d'un mois.

Jusqu'à ce que le président du tribunal administratif ou le magistrat délégué par lui ait statué, la demande de suspension en matière d'urbanisme, de marchés et de délégation de service public formulée par le représentant de l'Etat dans les dix jours à compter de la réception de l'acte entraîne la suspension de celui-ci. Au terme d'un délai d'un mois à compter de la réception, si le juge des référés n'a pas statué, l'acte redevient exécutoire.

Lorsque le représentant de l'Etat assortit un recours dirigé contre un acte pris en application de l'article LO 6351-2 d'une demande de suspension, formulée dans le délai de quinze jours prévu à l'article LO 6341-1, cet acte ne peut entrer en vigueur avant que le tribunal administratif n'ait statué sur cette demande. Si le tribunal administratif n'a pas rendu sa décision dans un délai de trois mois suivant sa saisine, l'acte redevient exécutoire. Les dispositions du présent alinéa ne sont pas applicables en matière fiscale.

Lorsque l'acte attaqué est de nature à compromettre l'exercice d'une liberté publique ou individuelle, le président du tribunal administratif ou le magistrat délégué à cet effet en prononce la suspension dans les quarante-huit heures. La décision relative à la suspension est susceptible d'appel devant le Conseil d'Etat dans la quinzaine de la notification. En ce cas, le juge des référés statue dans un délai de quarante-huit heures.

**Art. LO6342-2**

Sans préjudice du recours direct dont elle dispose, si une personne physique ou morale est lésée par un acte mentionné aux articles LO 6341-2 et LO 6341-3, elle peut, dans un délai de deux mois à compter de la date à laquelle l'acte est devenu exécutoire, demander au représentant de l'Etat de mettre en oeuvre la procédure prévue à l'article LO 6342-1.

Pour les actes mentionnés à l'article LO 6341-2, cette demande ne peut avoir pour effet de prolonger le délai de recours contentieux dont dispose le représentant de l'Etat en application de l'article LO 6342-1.

Lorsque la demande concerne un acte mentionné à l'article LO 6341-3, le représentant de l'Etat peut déférer l'acte en cause au tribunal administratif dans les deux mois suivant sa saisine par la personne physique ou morale lésée.

**Art. LO6342-4**

Sont illégales :

1° Les délibérations auxquelles ont pris part un ou plusieurs membres du conseil territorial intéressés à l'affaire qui en fait l'objet, soit en leur nom personnel, soit comme mandataires ;

2° Les décisions et délibérations par lesquelles la collectivité renonce soit directement, soit par une clause contractuelle, à exercer toute action en responsabilité à l'égard de toute personne physique ou morale qu'elle rémunère sous quelque forme que ce soit.

**Art. LO6342-5**

Lorsque le tribunal administratif est saisi d'un recours pour excès de pouvoir ou d'un recours en appréciation de légalité dirigé contre les actes mentionnés aux 1° à 3° de l'article LO 6341-2 et que ce recours est fondé sur un moyen sérieux invoquant l'inexacte application de la répartition des compétences entre l'Etat et la collectivité ou que ce moyen est soulevé d'office, il transmet le dossier sans délai pour avis au Conseil d'Etat, par un jugement qui n'est susceptible d'aucun recours. Le Conseil d'Etat examine la question soulevée dans un délai de trois mois et il est sursis à toute décision sur le fond jusqu'à son avis ou, à défaut, jusqu'à l'expiration de ce délai. Le tribunal administratif statue dans un délai de deux mois à compter de la publication de l'avis au Journal officiel de la République française ou de l'expiration du délai imparti au Conseil d'Etat.

**Art. LO6342-6**

Le président du conseil territorial porte à la connaissance des membres de celui-ci, lors de la plus proche réunion du conseil territorial qui suit la notification qui lui en est faite, les décisions des juridictions administratives ou judiciaires qui se prononcent sur la légalité des actes des institutions de la collectivité.

**Art. LO6342-7**

Les articles LO 6341-1 à LO 6342-6 sont applicables aux établissements publics de la collectivité.

###### CHAPITRE III : Contrôle juridictionnel spécifique des actes du conseil territorial intervenant dans le domaine de la loi

**Art. LO6343-1**

Les actes mentionnés à l'article LO 6351-2 et aux premiers alinéas des I et II de l'article LO 6351-3 relevant du domaine de la loi peuvent être contestés par la voie d'un recours motivé porté devant le Conseil d'Etat dans les deux mois qui suivent leur publication au Journal officiel de Saint-Martin.

**Art. LO6343-2**

Les recours du représentant de l'Etat contre les actes mentionnés à l'article LO 6343-1, formés selon les modalités prévues aux articles LO 6342-1 et LO 6342-2, sont également portés devant le Conseil d'Etat.

Lorsque le représentant de l'Etat assortit un recours dirigé contre un acte d'une demande de suspension, formulée dans le délai de quinze jours prévu à l'article LO 6341-1, cet acte ne peut entrer en vigueur jusqu'à ce que le Conseil d'Etat ait statué sur cette demande. Si le Conseil d'Etat n'a pas rendu sa décision dans un délai de trois mois suivant sa saisine, l'acte redevient exécutoire. Les dispositions du présent alinéa ne sont pas applicables en matière fiscale.

**Art. LO6343-3**

Dès sa saisine, le secrétariat du contentieux du Conseil d'Etat en informe le président du conseil territorial.

La procédure contentieuse applicable au contrôle juridictionnel spécifique des actes mentionnés à l'article LO 6343-1 est celle applicable en matière de recours pour excès de pouvoir devant le Conseil d'Etat.

**Art. LO6343-4**

Le Conseil d'Etat statue sur la conformité des actes prévus à l'article LO 6351-2 au regard de la Constitution, des lois organiques, des engagements internationaux de la France et des principes généraux du droit.

Le Conseil d'Etat se prononce dans les trois mois de sa saisine. Sa décision est publiée au Journal officiel de la République française et au Journal officiel de Saint-Martin.

**Art. LO6343-5**

Lorsque, à l'occasion d'un litige devant une juridiction, une partie invoque par un moyen sérieux la contrariété d'un acte mentionné à l'article LO 6351-2 avec la Constitution, les lois organiques, les engagements internationaux de la France ou les principes généraux du droit, et que cette question commande l'issue du litige ou la validité de la procédure, ou constitue le fondement des poursuites, la juridiction transmet sans délai la question au Conseil d'Etat par une décision qui n'est pas susceptible de recours. Le Conseil d'Etat se prononce dans les trois mois. Lorsqu'elle transmet la question au Conseil d'Etat, la juridiction surseoit à statuer. Elle peut toutefois en décider autrement dans les cas où la loi lui impartit, en raison de l'urgence, un délai pour statuer. Elle peut dans tous les cas prendre les mesures d'urgence ou conservatoires nécessaires. Le refus de transmettre la question au Conseil d'Etat n'est pas susceptible de recours indépendamment de la décision tranchant tout ou partie du litige.

###### CHAPITRE IV : Exercice par un contribuable ou un électeur des actions appartenant à la collectivité

**Art. LO6344-1**

Tout contribuable inscrit au rôle de la collectivité de Saint-Martin ou tout électeur inscrit sur les listes électorales de la collectivité a le droit d'exercer, tant en demande qu'en défense, à ses frais et risques, avec l'autorisation du tribunal administratif, les actions qu'il croit appartenir à la collectivité et que celle-ci, préalablement appelée à en délibérer, a refusé ou négligé d'exercer.

Le contribuable ou l'électeur adresse au tribunal administratif un mémoire.

Le président du conseil territorial soumet ce mémoire au conseil territorial lors de sa plus proche réunion.

Lorsqu'un jugement est intervenu, le contribuable ou l'électeur ne peut se pourvoir en appel ou en cassation qu'en vertu d'une nouvelle autorisation.

###### CHAPITRE V : Relations entre l'Etat et la collectivité

####### Section 1 : Coordination entre les services de l'Etat et les services de la collectivité

**Art. LO6345-1**

La coordination entre l'action des services de l'Etat et celle de la collectivité à Saint-Martin est assurée conjointement par le président du conseil territorial et le représentant de l'Etat.

####### Section 2 : Services de l'Etat mis à disposition

**Art. LO6345-2**

Des conventions entre l'Etat et la collectivité de Saint-Martin fixent les modalités selon lesquelles des agents et des services de l'Etat sont mis à la disposition, en tant que de besoin, de la collectivité de Saint-Martin. Ces conventions prévoient notamment la mise à disposition du président du conseil territorial des services déconcentrés de l'Etat pour la préparation et l'exécution des délibérations du conseil territorial ainsi que les conditions dans lesquelles des organismes et établissements publics métropolitains concourent aux services publics locaux. Le président du conseil territorial communique chaque année au représentant de l'Etat son appréciation sur le fonctionnement des dispositifs mis en place.

**Art. LO6345-3**

Il est créé une commission paritaire de concertation chargée de toute question dont le règlement requiert une coordination des actions et des décisions de l'Etat, d'une part, et de la collectivité de Saint-Martin, d'autre part. Cette commission est composée d'un nombre identique de représentants de l'Etat et de représentants de la collectivité de Saint-Martin. Ces derniers sont désignés pour moitié par le conseil exécutif et pour moitié par les groupes d'élus représentés au sein du conseil territorial. Les règles d'organisation et de fonctionnement de cette commission sont précisées par décret en Conseil d'Etat.

Cette commission paritaire élabore un plan de rattrapage sur la rénovation et la construction d'équipements structurants visant à permettre le développement économique et touristique et évaluant les engagements financiers respectifs de l'Etat et de la collectivité de Saint-Martin.

####### Section 3 : Responsabilité

**Art. L6345-4**

La collectivité voit sa responsabilité supprimée ou atténuée lorsqu'une autorité relevant de l'Etat s'est substituée, dans des hypothèses ou selon des modalités non prévues par la loi, au président du conseil territorial pour mettre en oeuvre des mesures de police.

##### TITRE V : ADMINISTRATION ET SERVICES DE LA COLLECTIVITÉ

###### CHAPITRE Ier : Compétences du conseil territorial

**Art. LO6351-1**

Le conseil territorial règle par ses délibérations les affaires de la collectivité.

Il statue sur tous les objets sur lesquels il est appelé à délibérer par les lois et règlements et, généralement, sur tous les objets intéressant la collectivité dont il est saisi.

Il donne son avis sur tous les objets sur lesquels il est consulté en vertu des lois et règlements ou dont il est saisi par le ministre chargé de l'outre-mer.

**Art. LO6351-2**

Le conseil territorial fixe les règles applicables à Saint-Martin dans les matières énumérées à l'article LO 6314-3.

Les délibérations par lesquelles le conseil territorial adopte les règles mentionnées au premier alinéa sont adoptées au scrutin public à la majorité absolue des membres du conseil territorial.

**Art. LO6351-3**

I. – Le conseil territorial est habilité, dans le respect des garanties accordées sur l'ensemble du territoire national pour l'exercice des libertés publiques, à adopter des actes dans le domaine du droit pénal aux seules fins mentionnées à l'article LO 6314-5. Ces actes doivent respecter la classification des contraventions et délits. Les peines qu'ils instituent ne peuvent excéder le maximum prévu pour les infractions de même nature par les lois et règlements en vigueur.

Le projet ou la proposition d'acte mentionné au premier alinéa est transmis par le président du conseil territorial au ministre chargé de l'outre-mer qui en accuse réception sans délai.A compter de cette réception, ce ministre et le ministre de la justice proposent au Premier ministre, dans le délai de deux mois, un projet de décret tendant soit à l'approbation totale ou partielle du texte, soit au refus d'approbation.

Le décret qui porte refus d'approbation est motivé. Il est notifié au président du conseil territorial.

Le projet ou la proposition d'acte ne peut être adopté par le conseil territorial que dans les mêmes termes.

Lorsqu'ils portent sur un acte intervenant dans le domaine de la loi, les décrets prévus au deuxième alinéa ne peuvent entrer en vigueur avant leur ratification par la loi.

Les actes prévus au présent article peuvent être respectivement modifiés par une loi ou une ordonnance ou par un décret qui comporte une mention expresse d'application à Saint-Martin.

II. – Dans les conditions prévues au I, le conseil territorial est habilité à adopter des actes dans le domaine de la police et de la sécurité maritimes.

Les décisions individuelles prises en application des actes mentionnés au premier alinéa du présent II sont soumises au contrôle hiérarchique du représentant de l'Etat. Leur entrée en vigueur est subordonnée à leur réception par le représentant de l'Etat.

**Art. LO6351-4**

Sans préjudice des sanctions pénales prévues à l'article LO 6351-3, les infractions aux règles d'assiette et de recouvrement des impôts, droits, taxes et redevances institués par le conseil territorial peuvent être assorties par celui-ci d'amendes, majorations, intérêts ou indemnités de retard appliqués par l'administration.

Le produit des amendes, majorations, intérêts ou indemnités de retard mentionnés au présent article est versé au budget de la collectivité.

**Art. LO6351-5**

I. — Le conseil territorial peut, lorsqu'il y a été habilité à sa demande par la loi ou par le décret, selon le cas, adapter aux caractéristiques et aux contraintes particulières de la collectivité les dispositions législatives ou réglementaires en vigueur.

La demande d'habilitation tendant à adapter une disposition législative ou réglementaire est adoptée par délibération motivée du conseil territorial.

Cette délibération mentionne les dispositions législatives ou réglementaires en cause ou, lorsque la demande porte sur l'adaptation d'une disposition réglementaire non encore publiée et nécessaire à l'application d'une disposition législative, la disposition législative en cause.

Elle expose les caractéristiques et contraintes particulières justifiant la demande d'habilitation et précise la nature et la finalité des dispositions que le conseil territorial envisage de prendre.

La demande d'habilitation ne peut porter sur une disposition législative ou réglementaire ressortissant à l'une des matières mentionnées au quatrième alinéa de l'article 74 de la Constitution.

II. — La demande d'habilitation devient caduque :

1° Le dernier jour du mois qui précède celui du renouvellement normal du conseil territorial ;

2° Le jour de la dissolution ou de l'annulation de l'élection de l'ensemble des membres du conseil territorial ;

3° Le jour de la vacance de l'ensemble des sièges du conseil territorial en dehors des cas prévus au 2°.

III. — Les actes pris en application du présent article sont adoptés à la majorité absolue des membres du conseil territorial. Ils ne peuvent être soumis au référendum local ou à la consultation des électeurs.

IV. — Le conseil territorial est habilité à adapter aux caractéristiques et aux contraintes particulières de la collectivité les lois et règlements en matière d'environnement.

V. — Jusqu'à sa première réunion suivant son renouvellement postérieurement au 1er janvier 2012, le conseil territorial est habilité à adapter aux caractéristiques et aux contraintes particulières de la collectivité les lois et règlements en matière d'urbanisme, de construction, d'habitation, de logement et d'énergie.

**Art. LO6351-6**

La délibération prévue au I de l'article LO 6351-5 est publiée au Journal officiel de la République française, après sa transmission au Premier ministre et au représentant de l'Etat. Elle entre en vigueur le lendemain de cette publication.

**Art. LO6351-7**

Les recours dirigés contre cette délibération sont portés devant le Conseil d'Etat.

Le représentant de l'Etat peut, dans le mois qui suit la transmission prévue à l'article LO 6351-6, déférer la délibération au Conseil d'Etat. Ce recours en suspend l'exécution jusqu'à ce que le Conseil d'Etat ait rendu sa décision. Si celle-ci n'est pas intervenue dans un délai de trois mois suivant sa saisine, la délibération redevient exécutoire.

**Art. LO6351-8**

L'habilitation accordée par la loi ou par le décret au conseil territorial expire à l'issue d'un délai de deux ans à compter de sa publication.

**Art. LO6351-9**

Les délibérations prises en application de l'habilitation sont adoptées à la majorité absolue des membres du conseil territorial. Elles ne peuvent être soumises au référendum local.

Ces délibérations précisent les dispositions législatives ou réglementaires auxquelles elles dérogent.

Les recours dirigés contre ces délibérations sont portés devant le Conseil d'Etat. Le représentant de l'Etat peut les déférer au Conseil d'Etat dans les conditions et avec les effets prévus à l'article LO 6351-7.

**Art. LO6351-10**

Les dispositions législatives ou réglementaires d'une délibération prise sur le fondement de l'habilitation prévue à l'article LO 6351-8 ne peuvent être modifiées, selon le cas, par la loi ou par le règlement que sur mention expresse.

**Art. LO6351-11**

Le conseil territorial exerce les compétences dévolues par les lois et règlements en vigueur aux conseils municipaux, aux conseils départementaux des départements et aux conseils régionaux, ainsi qu'au conseil départemental et au conseil régional de la Guadeloupe.

**Art. LO6351-11-1**

Avant l'examen du projet de budget de la collectivité, le président du conseil territorial présente au conseil territorial le rapport du conseil exécutif sur la situation de Saint-Martin en matière de développement durable et sur les orientations et programmes visant à améliorer cette situation.

**Art. LO6351-12**

Le conseil territorial peut adresser au ministre chargé de l'outre-mer, par l'intermédiaire du représentant de l'Etat, des propositions de modification des dispositions législatives ou réglementaires en vigueur, applicables à Saint-Martin, ainsi que toutes propositions législatives ou réglementaires concernant le développement économique, social et culturel de Saint-Martin.

Il peut également adresser au Premier ministre, par l'intermédiaire du représentant de l'Etat, des propositions relatives au fonctionnement des services publics de l'Etat à Saint-Martin.

**Art. LO6351-13**

Le conseil territorial est consulté par le ministre chargé de l'outre-mer sur les propositions d'actes de l'Union européenne et de la Communauté européenne relatives aux mesures spécifiques à Saint-Martin.

L'avis du conseil territorial est réputé acquis dans un délai d'un mois à compter de la saisine. Ce délai est réduit à quinze jours en cas d'urgence sur demande du représentant de l'Etat.

Le conseil territorial peut adresser au Gouvernement des propositions pour l'application des stipulations des traités relatifs à l'Union européenne et à la Communauté européenne applicables à Saint-Martin.

**Art. LO6351-14**

Le conseil territorial peut adresser au Gouvernement des propositions en vue de la conclusion d'engagements internationaux concernant la coopération régionale entre la République française, les Etats d'Amérique et de la Caraïbe, ou d'accords avec des organismes régionaux de la Caraïbe, y compris des organismes régionaux dépendant des institutions spécialisées des Nations unies.

**Art. LO6351-15**

Dans les domaines de compétence de la collectivité, le conseil territorial de Saint-Martin peut, par délibération, demander aux autorités de la République d'autoriser son président à négocier, dans le respect des engagements internationaux de la France, des accords avec un ou plusieurs Etats, territoires ou organismes régionaux mentionnés à l'article LO 6351-14.

Lorsque cette autorisation est accordée, les autorités de la République sont, à leur demande, représentées à la négociation.

A l'issue de la négociation, le projet d'accord est soumis à la délibération du conseil territorial pour avis. Les autorités de la République peuvent ensuite donner, sous réserve du respect des engagements internationaux de la France, pouvoir au président du conseil territorial aux fins de signature de l'accord.

**Art. LO6351-16**

Dans le respect des engagements internationaux de la France, la collectivité peut, par délibération du conseil territorial, conclure des conventions avec des autorités locales étrangères pour mener des actions de coopération ou d'aide au développement. Ces conventions précisent l'objet des actions envisagées et le montant prévisionnel des engagements financiers.

Dans les mêmes conditions, si l'urgence le justifie, le conseil territorial peut mettre en oeuvre ou financer des actions à caractère humanitaire.

**Art. LO6351-17**

La collectivité de Saint-Martin peut, avec l'accord des autorités de la République, être membre associé des organismes régionaux mentionnés à l'article LO 6351-14 ou observateur auprès de ceux-ci.

Le conseil territorial de Saint-Martin peut saisir le Gouvernement de toute proposition tendant à l'adhésion de la France à de tels organismes.

**Art. LO6351-17-1**

Des représentants du conseil territorial de Saint-Martin participent aux travaux de l'instance de concertation des politiques de coopération régionale dans la zone Antilles-Guyane prévue au I de l'article L. 4433-4-7, selon des modalités fixées par décret en Conseil d'Etat.

**Art. LO6351-18**

Le conseil territorial peut recourir aux sociétés d'économie mixte locales et aux sociétés d'économie mixte régies par la loi n° 46-860 du 30 avril 1946 tendant à l'établissement, au financement et à l'exécution de plans d'équipement et de développement des territoires relevant du ministère des collectivités d'outre-mer régies par l'article 74 de la Constitution et de la Nouvelle-Calédonie pour la mise en oeuvre des actions engagées dans le cadre des compétences qui lui sont dévolues en matière de coopération régionale.

**Art. LO6351-19**

Le droit de transaction peut être réglementé par le conseil territorial en toutes matières administrative, fiscale, douanière ou économique relevant de sa compétence. Lorsque la transaction porte sur des faits constitutifs d'infraction et a pour effet d'éteindre l'action publique, elle ne peut intervenir qu'après accord du procureur de la République.

**Art. LO6351-20**

Le conseil territorial peut déléguer certaines de ses attributions au conseil exécutif, à l'exception de celles relatives :

a) Au budget ;

b) Au référendum local et à la consultation des électeurs ;

c) Aux actes prévus aux articles LO 6351-2 à LO 6351-10 et LO 6351-19.

**Art. LO6351-21**

Les décisions de déroger à l'obligation de dépôt auprès de l'Etat des fonds de la collectivité ou de ses établissements publics, mentionnés au chapitre VIII du titre unique du livre VI de la première partie, relèvent de la compétence du conseil territorial. Toutefois, ce dernier, dans les limites qu'il aura fixées, peut déléguer à son président la possibilité de prendre ces décisions.

###### CHAPITRE II : Compétences du président du conseil territorial

**Art. LO6352-1**

Le président du conseil territorial est l'organe exécutif de la collectivité. Il la représente.

Il prépare et exécute les délibérations du conseil territorial et du conseil exécutif.

Il préside le conseil exécutif.

**Art. LO6352-2**

Le président du conseil territorial procède à la désignation des membres du conseil territorial pour siéger au sein d'organismes extérieurs dans les cas et conditions prévus par les dispositions régissant ces organismes. La fixation par les dispositions précitées de la durée des fonctions assignées à ces membres ne fait pas obstacle à ce qu'il puisse être procédé à tout moment, et pour le reste de cette durée, à leur remplacement par une nouvelle désignation opérée dans les mêmes formes.

**Art. LO6352-3**

Sous réserve des dispositions du chapitre III du présent titre, le président du conseil territorial est seul chargé de l'administration. Il peut, sous sa surveillance et sa responsabilité, déléguer par arrêté une partie de ses fonctions aux vice-présidents et, en l'absence ou en cas d'empêchement de ces derniers, à d'autres membres du conseil exécutif. Ces délégations subsistent tant qu'elles ne sont pas rapportées.

Sauf disposition contraire dans la délibération portant délégation, le président du conseil territorial peut subdéléguer, dans les conditions prévues par le premier alinéa, les attributions qui lui sont confiées par le conseil territorial en application des dispositions du présent chapitre.

Le président du conseil territorial est le chef des services de la collectivité. Il peut, sous sa surveillance et sa responsabilité, donner délégation de signature en toute matière aux responsables desdits services.

Le président du conseil territorial peut charger chacun des membres du conseil exécutif d'animer et de contrôler un secteur de l'administration de la collectivité.

**Art. LO6352-4**

Le président du conseil territorial est l'ordonnateur des dépenses de la collectivité et prescrit l'exécution des recettes de celle-ci sous réserve des dispositions particulières applicables au recouvrement des recettes fiscales de la collectivité.

Il impute en section d'investissement les dépenses d'équipement afférentes à des biens meubles ne figurant pas sur les listes et d'une valeur inférieure à un seuil fixé par arrêté des ministres chargés des finances, des collectivités territoriales et de l'outre-mer, sur délibérations expresses du conseil territorial.

**Art. LO6352-5**

Le président du conseil territorial déclaré comptable de fait par un jugement du juge des comptes statuant définitivement est suspendu de sa qualité d'ordonnateur jusqu'à ce qu'il ait reçu quitus de sa gestion. Dans ce cas, le conseil territorial délibère afin de confier à un vice-président les attributions mentionnées à l'article LO 6352-4. Cette fonction prend fin dès lors que le président du conseil territorial a reçu quitus de sa gestion.

**Art. LO6352-6**

Le président du conseil territorial et les vice-présidents sont officiers de police judiciaire et officiers d'état civil.

**Art. LO6352-7**

Le président du conseil territorial gère le domaine de la collectivité. A ce titre, il exerce les pouvoirs de police afférents à cette gestion, notamment en ce qui concerne la circulation sur ce domaine.

**Art. LO6352-8**

Le président du conseil territorial est chargé, sous le contrôle administratif du représentant de l'Etat, de l'exercice des pouvoirs de police propres à la collectivité de Saint-Martin, conformément aux dispositions du livre II de la deuxième partie.

**Art. LO6352-9**

Le représentant de l'Etat peut, dans le cas où il n'y aurait pas été pourvu par le président du conseil territorial, et après une mise en demeure restée sans résultat, exercer les attributions dévolues au président du conseil territorial en matière de police par les articles LO 6352-7 et LO 6352-8.

**Art. LO6352-10**

En vertu d'une délibération du conseil exécutif, le président du conseil territorial intente les actions et défend devant les juridictions au nom de la collectivité.

Il peut, sans autorisation préalable du conseil exécutif, faire tous actes conservatoires ou interruptifs de déchéance.

**Art. LO6352-11**

Le président du conseil territorial, par délégation du conseil territorial, peut être chargé, pour la durée de son mandat, de prendre toute décision concernant la préparation, la passation, l'exécution et le règlement des marchés de travaux, de fourniture et de services qui peuvent être passés sans formalités préalables en raison de leur montant, lorsque les crédits sont inscrits au budget.

Le président du conseil territorial rend compte à la plus proche réunion utile du conseil territorial de l'exercice de cette compétence et en informe le conseil exécutif.

**Art. LO6352-12**

La délibération du conseil territorial ou du conseil exécutif chargeant le président du conseil territorial de souscrire un marché déterminé peut être prise avant l'engagement de la procédure de passation de ce marché. Elle comporte alors obligatoirement la définition de l'étendue du besoin à satisfaire et le montant prévisionnel du marché.

Le conseil territorial peut, à tout moment, décider que la signature du marché ne pourra intervenir qu'après une nouvelle délibération, une fois connus l'identité de l'attributaire et le montant du marché.

Les dispositions du présent article ne s'appliquent aux marchés visés à l'article LO 6352-11 que lorsque le président du conseil territorial n'a pas reçu la délégation prévue au même article.

**Art. LO6352-13**

Le président du conseil territorial peut, par délégation du conseil territorial :

1° Procéder à la réalisation des emprunts destinés au financement des investissements prévus par le budget et aux opérations financières utiles à la gestion des emprunts, y compris les opérations de couverture des risques de taux et de change, et passer à cet effet les actes nécessaires ;

2° Réaliser des lignes de trésorerie sur la base d'un montant maximum autorisé par le conseil territorial ;

3° Prendre les décisions de déroger à l'obligation de dépôt des fonds auprès de l'Etat pour des fonds qui proviennent des excédents de trésorerie résultant de leur cycle d'activité.

Le président informe le conseil territorial des actes pris dans le cadre de ce pouvoir délégué.

**Art. LO6352-14**

Le président du conseil territorial peut, après délibération du conseil exécutif, saisir le tribunal administratif d'une demande d'avis portant sur l'interprétation du statut de Saint-Martin ou sur l'applicabilité dans la collectivité d'un texte législatif ou réglementaire.

En cas de difficulté sérieuse, le président du tribunal administratif peut transmettre cette demande au Conseil d'Etat.

Lorsque la demande d'avis porte sur la répartition des compétences entre l'Etat et la collectivité, elle est examinée par le Conseil d'Etat auquel elle est transmise sans délai. Le représentant de l'Etat en est immédiatement informé.

**Art. LO6352-15**

Le président du conseil territorial ou son représentant peut être chargé par les autorités de la République de les représenter au sein d'organismes régionaux situés dans la zone de la Caraïbe, y compris des organismes régionaux dépendant des institutions spécialisées des Nations unies. Les autorités de la République le munissent des instructions et pouvoirs nécessaires.

Dans les domaines de compétence de l'Etat, le président du conseil territorial ou son représentant peut être associé, ou participer au sein de la délégation française, aux négociations d'accords avec un ou plusieurs Etats ou territoires situés dans la zone de la Caraïbe ou avec des organismes régionaux de cette zone géographique, y compris des organismes régionaux dépendant des institutions spécialisées des Nations unies.

Les autorités de la République peuvent délivrer pouvoir au président du conseil territorial ou à son représentant pour négocier et signer des accords mentionnés au deuxième alinéa.

**Art. LO6352-16**

Les accords internationaux portant à la fois sur des domaines de compétence de l'Etat et sur des domaines de compétence de la collectivité sont, dans les cas où il n'est pas fait application du premier alinéa de l'article LO 6351-15, négociés et signés par les autorités de la République.A sa demande, le président du conseil territorial ou son représentant participe, au sein de la délégation française, à la négociation de ces accords.

**Art. LO6352-17**

Le président du conseil territorial ou son représentant participe, à sa demande, au sein de la délégation française, aux négociations avec l'Union européenne et la Communauté européenne relatives aux relations de Saint-Martin avec ces dernières.

Le président du conseil territorial peut demander à l'Etat de prendre l'initiative de négociations avec l'Union européenne et la Communauté européenne en vue d'obtenir des mesures spécifiques utiles au développement de la collectivité.

**Art. LO6352-18**

Dans le respect des engagements internationaux de la France, le président du conseil territorial, après y avoir été autorisé par délibération du conseil exécutif, négocie et signe, dans les matières relevant de la compétence de collectivité, des conventions de coopération décentralisée avec des collectivités territoriales françaises ou étrangères, leurs groupements ou établissements publics. Elle peut, dans ce cadre, adhérer à un organisme public de droit étranger ou participer au capital d'une personne morale de droit étranger.

Ces conventions sont soumises après leur conclusion à l'approbation du conseil territorial. Elles entrent en vigueur dès leur transmission au représentant de l'Etat dans les conditions fixées à l'article LO 6341-1.

**Art. LO6352-19**

Dans les domaines de compétence de la collectivité, le président du conseil territorial peut, après délibération du conseil exécutif, négocier, dans le respect des engagements internationaux de la France, des arrangements administratifs avec les administrations de tout Etat ou territoire d'Amérique ou de la Caraïbe, en vue de favoriser le développement économique, social et culturel de Saint-Martin.

Les autorités de la République compétentes en matière de politique étrangère sont informées de l'intention du président du conseil territorial de négocier et, à leur demande, représentées à la négociation au sein de la délégation de Saint-Martin. Elles disposent d'un délai d'un mois à compter de la notification de l'intention de négocier pour s'opposer à la négociation des arrangements administratifs.

Les autorités compétentes de la République peuvent confier au président du conseil territorial les pouvoirs lui permettant de signer les arrangements administratifs au nom de la République.

Ces arrangements administratifs sont ensuite soumis à la délibération du conseil territorial. Ils entrent en vigueur dès leur transmission au représentant de l'Etat dans les conditions fixées à l'article LO 6341-1.

###### CHAPITRE III : Compétences du conseil exécutif

**Art. LO6353-1**

Le conseil exécutif arrête les projets de délibérations à soumettre au conseil territorial.

Il prend, sur proposition du président du conseil territorial, les règlements nécessaires à la mise en oeuvre des délibérations.

Il exerce les compétences qui lui sont déléguées par le conseil territorial.

**Art. LO6353-2**

Les membres du conseil exécutif exercent les attributions dévolues aux vice-présidents et membres des commissions permanentes du conseil départemental et du conseil régional par les lois et règlements en vigueur.

**Art. LO6353-3**

Les attributions individuelles des conseillers exécutifs s'exercent dans le cadre des décisions prises par le conseil exécutif. Chaque conseiller exécutif est responsable devant le conseil exécutif de la gestion des affaires et, le cas échéant, du fonctionnement des services relevant du secteur administratif dont il est chargé en application de l'article LO 6352-3. Il tient le conseil exécutif régulièrement informé.

**Art. LO6353-4**

Le conseil exécutif délibère sur les décisions individuelles intervenant dans les domaines suivants :

1° Autorisation de travail des étrangers ;

2° Autorisation d'utilisation ou d'occupation du sol ;

3° Nomination aux emplois fonctionnels de la collectivité ;

4° Exercice du droit de préemption dans les conditions définies à l'article LO 6314-7 ;

5° Agréments et décisions desquels dépend le bénéfice d'un avantage prévu par la réglementation fiscale de la collectivité.

**Art. LO6353-4-1**

Le conseil exécutif peut participer à la désignation des membres des commissions administratives en matière fiscale, dans les conditions fixées par la réglementation fiscale de la collectivité.

**Art. LO6353-5**

Le conseil exécutif est consulté par le ministre chargé de l'outre-mer ou par le représentant de l'Etat sur les questions suivantes :

1° Préparation des plans opérationnels de secours nécessaires pour faire face aux risques majeurs et aux catastrophes et coordination et réquisition des moyens concourant à la sécurité civile ;

2° Desserte aérienne et maritime ;

3° Réglementation du contrôle de l'entrée et du séjour des étrangers et délivrance du titre de séjour ;

4° Décisions portant agrément des opérations d'investissement ouvrant droit à déduction fiscale, prises par les autorités de l'Etat dans le cadre des dispositions législatives relatives aux mesures fiscales de soutien à l'économie.

Le conseil exécutif dispose d'un délai d'un mois pour émettre son avis. Ce délai est de quinze jours en cas d'urgence, à la demande du représentant de l'Etat.

Le présent article n'est applicable ni aux projets et propositions de loi relatifs aux questions et matières mentionnées ci-dessus, ni aux projets d'ordonnance relatifs à ces questions et matières.

**Art. LO6353-6**

Le conseil exécutif peut émettre des voeux sur les questions relevant de la compétence de l'Etat. Ces voeux sont publiés au Journal officiel de Saint-Martin.

**Art. LO6353-7**

Le conseil exécutif est consulté en matière de communication audiovisuelle :

1° Par le représentant de l'Etat, sur toute décision relevant du Gouvernement de la République et propre à Saint-Martin ;

2° Par l'Autorité de régulation de la communication audiovisuelle et numérique, sur toute décision réglementaire ou individuelle relevant de sa compétence ou concernant la société nationale de programme chargée de la conception et de la programmation d'émissions de télévision et de radiodiffusion sonore destinées à être diffusées outre-mer, lorsque ces décisions sont propres à la collectivité.

L'avis est réputé donné s'il n'est pas intervenu dans un délai d'un mois, qui peut être réduit, en cas d'urgence, à la demande du représentant de l'Etat ou de l'Autorité de régulation de la communication audiovisuelle et numérique selon le cas, sans pouvoir être inférieur à quarante-huit heures.

**Art. LO6353-8**

Le conseil exécutif est informé des projets d'engagements internationaux qui interviennent dans les matières énumérées à l'article LO 6314-3 ou qui sont relatifs à la circulation des personnes entre Saint-Martin et les Etats étrangers.

**Art. LO6353-9**

Les décisions du conseil exécutif sont prises à la majorité de ses membres. En cas de partage égal des voix, celle du président est prépondérante.

Les décisions du conseil exécutif sont signées par le président et contresignées par les membres du conseil exécutif chargés de leur exécution.

##### TITRE VI : FINANCES DE LA COLLECTIVITÉ

###### CHAPITRE Ier : Le budget et les comptes de la collectivité

**Art. LO6361-1**

Le budget de la collectivité est l'acte par lequel sont prévues et autorisées les recettes et les dépenses annuelles de la collectivité.

Le budget est établi en section de fonctionnement et section d'investissement, tant en recettes qu'en dépenses. Certaines interventions, activités ou services sont individualisés au sein de budgets annexes.

Le budget est divisé en chapitres et en articles.

Un arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer fixe les conditions d'application du présent article.

**Art. LO6361-2**

Dans un délai de deux mois précédant l'examen du budget, un débat a lieu au conseil territorial sur les orientations générales du budget.

Le projet de budget est préparé et présenté par le président du conseil territorial, qui est tenu de le communiquer aux membres du conseil territorial avec les rapports correspondants, douze jours au moins avant l'ouverture de la première réunion consacrée à l'examen dudit budget. Le budget primitif, le budget supplémentaire et les décisions modificatives sont votés par le conseil territorial.

**Art. LO6361-3**

Les crédits sont votés par chapitre et, si le conseil territorial en décide ainsi, par article.

Toutefois, hors le cas où le conseil territorial a spécifié que les crédits sont spécialisés par article, le président du conseil territorial peut effectuer des virements d'article à article à l'intérieur du même chapitre.

**Art. LO6361-4**

I. — Les dotations budgétaires affectées aux dépenses d'investissement peuvent comprendre des autorisations de programme et des crédits de paiement.

Les autorisations de programme constituent la limite supérieure des dépenses qui peuvent être engagées pour le financement des investissements. Elles demeurent valables, sans limitation de durée, jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être mandatées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations de programme correspondantes.

L'équilibre budgétaire de la section d'investissement s'apprécie en tenant compte des seuls crédits de paiement.

II. — Si le conseil territorial le décide, les dotations affectées aux dépenses de fonctionnement peuvent comprendre des autorisations d'engagement et des crédits de paiement.

La faculté prévue au premier alinéa du présent II est réservée aux seules dépenses résultant de conventions, de délibérations ou de décisions au titre desquelles la collectivité s'engage, au-delà d'un exercice budgétaire, dans le cadre de l'exercice de ses compétences, à verser une subvention, une participation ou une rémunération à un tiers, à l'exclusion des frais de personnel et des subventions versées aux organismes privés.

Les autorisations d'engagement constituent la limite supérieure des dépenses qui peuvent être engagées pour le financement des dépenses mentionnées à l'alinéa précédent. Elles demeurent valables sans limitation de durée jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être mandatées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations d'engagement correspondantes.

L'équilibre budgétaire de la section de fonctionnement s'apprécie en tenant compte des seuls crédits de paiement.

III. — La situation des autorisations d'engagement et de programme ainsi que des crédits de paiement y afférents donne lieu à un état récapitulatif joint aux documents budgétaires.

**Art. LO6361-5**

Lorsque la section d'investissement du budget comporte des autorisations de programme et des crédits de paiement, le président du conseil territorial peut, jusqu'à l'adoption du budget ou jusqu'à son règlement en cas de non-adoption du budget, liquider ou mandater les dépenses d'investissement correspondant aux autorisations de programme ouvertes au cours des exercices antérieurs, dans la limite d'un montant de crédits de paiement par chapitre égal au tiers des autorisations de programme ouvertes au cours de l'exercice précédent. Les crédits correspondants sont inscrits au budget lors de son adoption ou de son règlement.

**Art. LO6361-6**

Lorsque la section d'investissement du budget présente un excédent après reprise des résultats, le conseil territorial peut reprendre les crédits correspondant à cet excédent en recette de fonctionnement dans les cas et conditions définis par décret.

**Art. LO6361-7**

Le résultat excédentaire de la section de fonctionnement dégagé au titre de l'exercice clos, cumulé avec le résultat antérieur reporté, est affecté en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la clôture de l'exercice suivant.

La délibération d'affectation prise par l'assemblée délibérante est produite à l'appui de la décision budgétaire de reprise du résultat.

Le résultat déficitaire de la section de fonctionnement, le besoin de financement ou l'excédent de la section d'investissement sont repris en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la clôture de l'exercice suivant.

**Art. LO6361-8**

La procédure des fonds de concours est utilisée lorsque des fonds versés par des personnes morales ou physiques pour concourir avec ceux de la collectivité de Saint-Martin à des dépenses d'intérêt public, régulièrement acceptées par le conseil territorial, sont directement portés en recettes au budget. Un crédit supplémentaire de même montant est ouvert par délibération budgétaire au chapitre qui doit supporter la dépense. L'emploi des fonds doit être conforme à l'intention de la partie versante ou du donateur.

**Art. LO6361-9**

Peuvent faire l'objet de budgets annexes les opérations financières des services de la collectivité de Saint-Martin non dotés de la personnalité morale et dont l'activité essentielle consiste à produire des biens ou à rendre des services pouvant donner lieu au paiement d'un prix.

Les budgets annexes comprennent, d'une part, les recettes et les dépenses d'exploitation, d'autre part, les dépenses d'investissement et les ressources affectées à ces dépenses. Les opérations des budgets annexes s'exécutent selon les modalités prévues pour le budget général.

Les services dotés d'un budget annexe peuvent gérer des fonds d'amortissement, de réserves et de provisions.

La délibération instituant un budget annexe prévoit les conditions d'utilisation du solde apparaissant en fin de gestion.

**Art. LO6361-10**

L'attribution des subventions donne lieu à une délibération distincte du vote du budget.

Toutefois, pour les subventions dont l'attribution n'est pas assortie de conditions d'octroi, le conseil territorial peut décider :

1° D'individualiser au budget les crédits par bénéficiaire ;

2° D'établir, dans un état annexé au budget, une liste des bénéficiaires avec, pour chacun d'eux, l'objet et le montant de la subvention.

L'individualisation des crédits ou la liste établie conformément au 2° vaut décision d'attribution des subventions en cause.

**Art. L6361-11**

Les budgets et les comptes de la collectivité définitivement réglés sont rendus publics par la voie de l'impression.

Les dispositions de l'article L. 2313-1 sont applicables à la collectivité. Le lieu de la mise à disposition du public est le chef-lieu de la collectivité.

###### CHAPITRE II : Adoption et exécution du budget

**Art. LO6362-1**

Dans le cas où le budget de la collectivité n'a pas été adopté avant le 1er janvier de l'exercice auquel il s'applique, le président du conseil territorial est en droit, jusqu'à l'adoption de ce budget, de mettre en recouvrement les recettes et d'engager, de liquider et de mandater les dépenses de la section de fonctionnement dans la limite de celles inscrites au budget de l'année précédente.

Il est en droit de mandater les dépenses afférentes au remboursement en capital des annuités de la dette venant à échéance avant le vote du budget.

En outre, jusqu'à l'adoption du budget ou, à défaut, jusqu'au 31 mars de l'exercice auquel il s'applique ou au 15 avril de l'année du renouvellement du conseil territorial, le président du conseil territorial peut, sur autorisation du conseil territorial, engager, liquider et mandater les dépenses d'investissement, dans la limite du quart des crédits ouverts au budget de l'exercice précédent, non compris les crédits afférents au remboursement de la dette et, pour les dépenses à caractère pluriannuel incluses dans une autorisation de programme, les liquider et les mandater dans la limite des crédits de paiement prévus au titre de l'exercice par la délibération d'ouverture d'autorisation de programme.

L'autorisation mentionnée à l'alinéa précédent précise le montant et l'affectation des crédits.

Les crédits correspondants, visés aux alinéas précédents, sont inscrits au budget lors de son adoption. Le comptable est en droit de payer les mandats et recouvrer les titres de recettes émis dans les conditions ci-dessus.

**Art. LO6362-2**

Si le budget n'est pas adopté avant le 31 mars de l'exercice auquel il s'applique ou avant le 15 avril de l'année du renouvellement du conseil territorial, le représentant de l'Etat saisit sans délai la chambre territoriale des comptes qui, dans le mois et par un avis public, formule des propositions pour le règlement du budget. Le représentant de l'Etat règle le budget et le rend exécutoire. Si le représentant de l'Etat s'écarte des propositions de la chambre territoriale des comptes, il assortit sa décision d'une motivation explicite.

A compter de la saisine de la chambre territoriale des comptes et jusqu'au règlement du budget par le représentant de l'Etat, le conseil territorial ne peut adopter de délibération sur le budget de l'exercice en cours.

Ces dispositions ne sont pas applicables quand le défaut d'adoption résulte de l'absence de communication avant le 15 mars au conseil territorial d'informations indispensables à l'établissement du budget. La liste de ces informations est fixée par décret. Dans ce cas, le conseil territorial dispose de quinze jours à compter de cette communication pour arrêter le budget.

**Art. LO6362-3**

Le budget de la collectivité est en équilibre réel lorsque la section de fonctionnement et la section d'investissement sont respectivement votées en équilibre, les recettes et les dépenses ayant été évaluées de façon sincère, et lorsque le prélèvement sur les recettes de la section de fonctionnement au profit de la section d'investissement ajouté aux recettes propres de cette section, à l'exclusion du produit des emprunts, et éventuellement aux dotations des comptes d'amortissements et de provisions, fournit des ressources suffisantes pour couvrir le remboursement en capital des annuités d'emprunt à échoir au cours de l'exercice.

**Art. LO6362-4**

Lorsque le budget n'est pas voté en équilibre réel, la chambre territoriale des comptes, saisie par le représentant de l'Etat dans un délai de trente jours à compter de la transmission prévue à l'article LO 6341-1, le constate, propose à la collectivité, dans un délai de trente jours à compter de la saisine, les mesures nécessaires au rétablissement de l'équilibre budgétaire et demande au conseil territorial une nouvelle délibération.

La nouvelle délibération, rectifiant le budget initial, doit intervenir dans un délai d'un mois à partir de la communication des propositions de la chambre territoriale des comptes.

Si le conseil territorial ne s'est pas prononcé dans le délai prescrit ou si la délibération prise ne comporte pas de mesures de redressement jugées suffisantes par la chambre territoriale des comptes, qui se prononce sur ce point dans un délai de quinze jours à partir de la transmission de la nouvelle délibération, le budget est réglé et rendu exécutoire par le représentant de l'Etat dans la collectivité. Si celui-ci s'écarte des propositions formulées par la chambre territoriale des comptes, il assortit sa décision d'une motivation explicite.

**Art. LO6362-5**

Toutefois, pour l'application de l'article LO 6362-4, n'est pas considéré comme étant en déséquilibre le budget dont la section de fonctionnement comporte ou reprend un excédent et dont la section d'investissement est en équilibre réel, après reprise pour chacune des sections des résultats apparaissant au compte administratif de l'exercice précédent.

**Art. LO6362-6**

Le budget primitif de la collectivité est transmis au représentant de l'Etat au plus tard quinze jours après le délai limite fixé pour son adoption par les articles LO 6362-2 et LO 6362-7.A défaut, il est fait application des dispositions de l'article LO 6362-2.

**Art. LO6362-7**

A compter de la saisine de la chambre territoriale des comptes et jusqu'au terme de la procédure prévue à l'article LO 6362-4, le conseil territorial ne peut se prononcer en matière budgétaire, sauf pour la délibération prévue au deuxième alinéa du même article LO 6362-4 et pour l'application de l'article LO 6362-10.

Lorsque le budget de la collectivité a été réglé et rendu exécutoire par le représentant de l'Etat, les budgets supplémentaires afférents au même exercice sont transmis par le représentant de l'Etat à la chambre territoriale des comptes. En outre, le vote de l'organe délibérant sur le compte administratif prévu à l'article LO 6362-10 intervient avant le vote du budget primitif afférent à l'exercice suivant. Lorsque le compte administratif adopté dans les conditions ci-dessus mentionnées fait apparaître un déficit dans l'exécution du budget, ce déficit est reporté au budget primitif de l'exercice suivant. Ce budget primitif est transmis à la chambre territoriale des comptes par le représentant de l'Etat.

S'il est fait application de la procédure définie à l'alinéa précédent, les dates fixées au premier alinéa de l'article LO 6362-2 pour l'adoption du budget primitif sont reportées respectivement au 1er juin et au 15 juin. Dans ce cas, le délai limite de la transmission du compte de gestion du comptable prévu à l'article LO 6362-10 est ramené au 1er mai.

**Art. LO6362-8**

La transmission du budget de la collectivité à la chambre territoriale des comptes au titre des articles LO 6362-4 et LO 6362-12 a pour effet de suspendre l'exécution de ce budget jusqu'au terme de la procédure. Toutefois, sont applicables à compter de cette transmission les dispositions de l'article LO 6362-1. En outre, les dépenses de la section d'investissement de ce budget peuvent être engagées, liquidées et mandatées dans la limite de la moitié des crédits inscrits à ce titre.

**Art. LO6362-9**

Sous réserve du respect des articles LO 6362-1, LO 6362-7 et LO 6362-8, des modifications peuvent être apportées au budget par le conseil territorial jusqu'au terme de l'exercice auquel elles s'appliquent.

Dans le délai de vingt et un jours suivant la fin de l'exercice budgétaire, le conseil territorial peut en outre apporter au budget les modifications permettant d'ajuster les crédits de la section de fonctionnement pour régler les dépenses engagées avant le 31 décembre et inscrire les crédits nécessaires à la réalisation des opérations d'ordre de chacune des deux sections du budget ou entre les deux sections.

Les délibérations relatives aux modifications budgétaires prévues à l'alinéa précédent doivent être transmises au représentant de l'Etat au plus tard cinq jours après le délai limite fixé pour leur adoption. Les mandatements découlant des modifications budgétaires ainsi décidées doivent être achevés au plus tard le 31 janvier suivant l'exercice auquel ils se rapportent.

**Art. LO6362-10**

L'arrêté des comptes de la collectivité est constitué par le vote du conseil territorial sur le compte administratif présenté par le président du conseil territorial après transmission, au plus tard le 1er juin de l'année suivant l'exercice, du compte de gestion établi par le comptable de la collectivité territoriale. Le vote du conseil territorial arrêtant les comptes doit intervenir au plus tard le 30 juin de l'année suivant l'exercice.

Le compte administratif est arrêté si une majorité des voix ne s'est pas dégagée contre son adoption.

Lorsque le compte administratif fait l'objet d'un rejet par le conseil territorial, le projet de compte administratif joint à la délibération de rejet, tel que présenté selon le cas par le président du conseil territorial, s'il est conforme au compte de gestion établi par le comptable, après avis rendu sous un mois par la chambre territoriale des comptes saisie sans délai par le représentant de l'Etat, est substitué au compte administratif pour la mise en oeuvre de l'article L. 1424-35 et pour la liquidation des attributions au titre du Fonds de compensation pour la taxe sur la valeur ajoutée.

**Art. LO6362-11**

Le compte administratif est transmis au représentant de l'Etat au plus tard quinze jours après le délai limite fixé pour son adoption par les articles LO 6362-7 et LO 6362-10.

A défaut, le représentant de l'Etat saisit, selon la procédure prévue par l'article LO 6362-4, la chambre territoriale des comptes du plus proche budget voté par la collectivité.

**Art. LO6362-12**

Lorsque l'arrêté des comptes de la collectivité fait apparaître dans l'exécution du budget, après vérification de la sincérité des inscriptions de recettes et de dépenses, un déficit égal ou supérieur à 10 % des recettes de la section de fonctionnement, la chambre territoriale des comptes, saisie par le représentant de l'Etat, propose à la collectivité les mesures nécessaires au rétablissement de l'équilibre budgétaire, dans le délai d'un mois à compter de cette saisine.

Lorsque le budget de la collectivité a fait l'objet des mesures de redressement prévues à l'alinéa précédent, le représentant de l'Etat transmet à la chambre territoriale des comptes le budget primitif afférent à l'exercice suivant.

Si, lors de l'examen de ce budget primitif, la chambre territoriale des comptes constate que la collectivité n'a pas pris de mesures suffisantes pour résorber ce déficit, elle propose les mesures nécessaires au représentant de l'Etat dans un délai d'un mois à partir de la transmission prévue à l'alinéa précédent. Le représentant de l'Etat règle le budget et le rend exécutoire.S'il s'écarte des propositions formulées par la chambre territoriale des comptes, il assortit sa décision d'une motivation explicite.

En cas de mise en oeuvre des dispositions des alinéas précédents, la procédure prévue à l'article LO 6362-4 n'est pas applicable.

**Art. LO6362-13**

Ne sont obligatoires pour la collectivité territoriale que les dépenses nécessaires à l'acquittement des dettes exigibles et les dépenses pour lesquelles la loi l'a expressément décidé.

La chambre territoriale des comptes saisie, soit par le représentant de l'Etat, soit par le comptable public concerné, soit par toute personne y ayant intérêt, constate qu'une dépense obligatoire n'a pas été inscrite au budget ou l'a été pour une somme insuffisante. Elle opère cette constatation dans le délai d'un mois à partir de sa saisine et adresse une mise en demeure à la collectivité.

Si, dans un délai d'un mois, cette mise en demeure n'est pas suivie d'effet, la chambre territoriale des comptes demande au représentant de l'Etat d'inscrire cette dépense au budget et propose, s'il y a lieu, la création de ressources ou la diminution de dépenses facultatives destinées à couvrir la dépense obligatoire. Le représentant de l'Etat règle et rend exécutoire le budget rectifié en conséquence. S'il s'écarte des propositions formulées par la chambre territoriale des comptes, il assortit sa décision d'une motivation explicite.

**Art. LO6362-14**

A défaut de mandatement d'une dépense obligatoire par le président du conseil territorial, dans le mois suivant la mise en demeure qui lui en a été faite par le représentant de l'Etat, celui-ci y procède d'office.

Le délai prévu à l'alinéa précédent est porté à deux mois si la dépense est égale ou supérieure à 5 % de la section de fonctionnement du budget primitif.

**Art. LO6362-15**

Les dispositions des articles LO 6362-13 et LO 6362-14 ne sont pas applicables à l'inscription et au mandatement des dépenses obligatoires résultant, pour la collectivité et ses établissements publics, d'une décision juridictionnelle passée en force de chose jugée. Ces opérations demeurent régies par les dispositions législatives relatives aux astreintes prononcées en matière administrative et à l'exécution des jugements par les personnes morales de droit public et le code de justice administrative.

**Art. LO6362-16**

Dans le cadre des commandes publiques, lorsque des intérêts moratoires ne sont pas mandatés en même temps que le principal, ce dernier étant d'un montant supérieur à un seuil fixé par voie réglementaire, le comptable assignataire de la dépense en informe l'ordonnateur et le représentant de l'Etat dans un délai de dix jours suivant la réception de l'ordre de paiement. Dans un délai de quinze jours, le représentant de l'Etat adresse à l'ordonnateur une mise en demeure de mandatement.A défaut d'exécution dans un délai d'un mois, le représentant de l'Etat procède d'office, dans un délai de dix jours, au mandatement de la dépense.

Toutefois, si, dans le délai d'un mois dont il dispose, l'ordonnateur notifie un refus d'exécution motivé par une insuffisance de crédits disponibles ou si, dans ce même délai, le représentant de l'Etat constate cette insuffisance, celui-ci, dans un délai de quinze jours à compter de cette notification ou de cette constatation, saisit la chambre territoriale des comptes dans les conditions fixées à l'article LO 6362-13. Le représentant de l'Etat procède ensuite au mandatement d'office dans les quinze jours suivant la réception de la délibération inscrivant les crédits ou sa décision réglant le budget rectifié.

**Art. LO6362-17**

Le conseil territorial est tenu informé dès sa plus proche réunion des avis formulés par la chambre territoriale des comptes et des arrêtés pris par le représentant de l'Etat en application des dispositions du présent chapitre.

**Art. LO6362-18**

Le conseil territorial doit se prononcer sur le caractère d'utilité publique des dépenses ayant donné lieu à une déclaration en gestion de fait par la chambre territoriale des comptes au cours de la plus proche séance suivant la transmission de la demande adressée par la chambre territoriale des comptes au comptable de fait et à l'ordonnateur de la collectivité territoriale concernée. Passé ce délai, la chambre territoriale des comptes statue sur les dépenses de la gestion de fait dont elle apprécie les justifications présentées.

**Art. LO6362-19**

Les dispositions du présent chapitre sont applicables aux établissements publics de la collectivité de Saint-Martin.

###### CHAPITRE III : Dépenses

**Art. LO6363-1**

Sont obligatoires pour la collectivité les dépenses qui sont obligatoires pour les communes, les départements et les régions et toutes autres dépenses liées à l'exercice d'une compétence transférée.

**Art. LO6363-2**

Le conseil territorial peut porter au budget tant en section d'investissement qu'en section de fonctionnement un crédit pour dépenses imprévues. Pour chacune des deux sections du budget, ce crédit ne peut être supérieur à 7,5 % des crédits correspondant aux dépenses réelles prévisionnelles de la section.

Les dépenses inscrites à la section d'investissement en application de l'alinéa précédent ne peuvent être financées par l'emprunt.

**Art. LO6363-3**

Le crédit pour dépenses imprévues est employé par le président du conseil territorial.

A la première séance qui suit l'ordonnancement de chaque dépense, le président du conseil territorial rend compte au conseil territorial, avec pièces justificatives à l'appui, de l'emploi de ce crédit. Les pièces demeurent annexées à la délibération.

Ce crédit ne peut être employé que pour faire face à des dépenses en vue desquelles aucune dotation n'est inscrite au budget.

###### CHAPITRE IV : Recettes

**Art. LO6364-1**

Les recettes de la section de fonctionnement de la collectivité se composent de celles qui sont mentionnées aux articles L. 2331-1, L. 2331-2, L. 3332-1, L. 3332-2 et L. 4331-2 ainsi que de celles qui sont créées par la collectivité dans l'exercice de ses compétences.

**Art. LO6364-2**

Les recettes de la section d'investissement se composent de celles qui sont mentionnées aux articles L. 2331-5, L. 2331-6, L. 3332-3 et L. 4331-3 ainsi que de celles qui sont créées par la collectivité dans l'exercice de ses compétences.

**Art. L6364-3**

En application de l'article LO 6371-5, une dotation globale de fonctionnement est instituée afin de contribuer à compenser les accroissements nets de charges de la collectivité de Saint-Martin résultant des transferts de compétences de l'Etat à son profit.

Cette dotation globale de fonctionnement est déterminée dans les conditions prévues au premier alinéa de l'article L. 3334-1 et à l'article L. 3334-2, sans qu'il soit fait application de l'article L. 3334-7-1. La dotation forfaitaire est calculée dans les conditions prévues à l'article L. 3334-3. En 2008, le montant de la garantie est égal au montant cumulé de la dotation globale de fonctionnement versée à la commune de Saint-Martin en 2007, en application des articles L. 2334-7, L. 2334-13, L. 2334-14-1, L. 2563-3 et L. 2563-4. A compter de 2009, cette garantie évolue chaque année selon le taux de progression fixé par le comité des finances locales pour la garantie prévue à l'article L. 3334-3. La collectivité perçoit une quote-part de la dotation de péréquation prévue aux articles L. 3334-4 et L. 3443-1.

**Art. LO6364-4**

La collectivité perçoit le produit des impositions de toute nature établies sur son territoire dans l'exercice des compétences qu'elle tient du 1° du I de l'article LO 6314-3.

**Art. L6364-5**

En application de l'article LO 6371-5, une dotation globale de construction et d'équipement scolaire est instituée afin de contribuer à compenser les accroissements nets de charges de la collectivité de Saint-Martin résultant des transferts de compétences à son profit.

En 2008, son montant s'élève à 2 653 706 euros. Ce montant correspond au montant annuel moyen des crédits consacrés par la région Guadeloupe au lycée de Saint-Martin et par le département de la Guadeloupe aux collèges de Saint-Martin entre 1997 et 2006 inclus ; ce montant intègre l'indexation consécutive à l'application du taux de croissance de la formation brute de capital fixe des administrations publiques associé aux projets de loi de finances pour 2007 et 2008.

En 2009, le montant alloué à la collectivité de Saint-Martin est équivalent à celui de 2008.

En 2010, le taux retenu pour l'indexation de la dotation revenant à la collectivité territoriale de Saint-Martin est de 1,2 %.

A compter de 2011, le montant alloué à la collectivité territoriale de Saint-Martin est équivalent à celui de 2010.

La dotation globale de construction et d'équipement scolaire est versée en une seule fois à la fin du troisième trimestre de l'année en cours.

La dotation est inscrite au budget de la collectivité d'outre-mer de Saint-Martin, qui l'affecte à la reconstruction, aux grosses réparations, à l'équipement, à l'extension du lycée et des collèges situés sur son territoire et à la construction de nouveaux lycées ou collèges.

**Art. L6364-6**

La collectivité de Saint-Martin est éligible au Fonds de compensation pour la taxe sur la valeur ajoutée dans les conditions prévues aux articles L. 1615-1 à L. 1615-12.

**Art. L6364-7**

La collectivité de Saint-Martin bénéficie de la dotation globale d'équipement des départements.

**Art. L6364-8**

Les articles L. 2334-26 à L. 2334-30 et L. 2335-16 sont applicables à la collectivité de Saint-Martin.

###### CHAPITRE V : Dispositions relatives à la comptabilité

**Art. L6365-1**

Le comptable de la collectivité de Saint-Martin est un comptable public de l'Etat ayant la qualité de comptable principal. Il est nommé par le ministre chargé du budget après information préalable du président du conseil territorial.

Le comptable de la collectivité de Saint-Martin peut être chargé des fonctions de comptable de l'Etat.

**Art. L6365-2**

Les dispositions des articles L. 1617-2, L. 1617-3, L. 1617-5, L. 3341-1 et L. 3342-1 sont applicables à la collectivité de Saint-Martin et à ses établissements publics.

###### CHAPITRE VI : Dispositions diverses

**Art. LO6366-1**

Les dispositions législatives auxquelles renvoie le présent titre sont celles en vigueur à la date de promulgation de la loi organique n° 2007-223 du 21 février 2007 portant dispositions statutaires et institutionnelles relatives à l'outre-mer.

##### TITRE VII : DISPOSITIONS DIVERSES

###### CHAPITRE UNIQUE : Modalités des transferts de compétences

**Art. LO6371-1**

Les biens meubles et immeubles appartenant à l'Etat, à la région ou au département de la Guadeloupe ou à la commune de Saint-Martin et affectés à l'exercice des compétences transférées à la collectivité de Saint-Martin lui sont remis en pleine propriété et à titre gratuit, sans perception d'aucun droit ou taxe.

**Art. LO6371-2**

Les contrats de bail relatifs aux immeubles pris en location par l'Etat, la région ou le département de la Guadeloupe ou la commune de Saint-Martin et affectés à l'exercice des compétences de la collectivité de Saint-Martin lui sont transmis à titre gratuit, sans perception d'aucun droit ou taxe.

**Art. LO6371-3**

La collectivité de Saint-Martin est substituée à l'Etat, la région ou le département de la Guadeloupe ou la commune de Saint-Martin dans leurs droits et obligations résultant des contrats et marchés que ceux-ci ont conclus pour l'aménagement, l'entretien et la conservation des biens remis à la collectivité de Saint-Martin en application des articles LO 6371-1 et LO 6371-2 ainsi que pour le fonctionnement des services.

L'Etat, la région ou le département de la Guadeloupe constatent ces substitutions et les notifient à leurs cocontractants.

**Art. LO6371-4**

Tout accroissement net de charges résultant des transferts de compétences effectués entre l'Etat, la région ou le département de la Guadeloupe ou la commune de Saint-Martin et la collectivité de Saint-Martin est accompagné du transfert concomitant à la collectivité de Saint-Martin des ressources nécessaires à l'exercice normal de ces compétences.

**Art. LO6371-5**

Les charges mentionnées à l'article LO 6371-4 sont compensées par le transfert d'impôts, la dotation globale de fonctionnement instituée par l'article L. 6364-3, la dotation globale de construction et d'équipement scolaire instituée par l'article L. 6364-5 et, pour le solde, par l'attribution d'une dotation globale de compensation inscrite au budget de l'Etat. La loi de finances précise chaque année le montant de cette dotation. Dès la première année, elle évolue comme la dotation globale de fonctionnement dans les conditions prévues à l'article L. 1613-1.

Pour l'évaluation du produit des impositions mentionné au précédent alinéa, est retenu le montant total des produits fiscaux recouvrés au titre d'impositions établies sur le territoire de la commune de Saint-Martin, au profit de la commune, du département, de la région et de l'Etat, la pénultième année précédant celle de l'entrée en vigueur de la loi organique n° 2007-223 du 21 février 2007 portant dispositions statutaires et institutionnelles relatives à l'outre-mer.

**Art. LO6371-6**

Les charges correspondant à l'exercice des compétences transférées font l'objet d'une évaluation préalable au transfert desdites compétences.

Il est créé dans la collectivité de Saint-Martin une commission consultative d'évaluation des charges présidée par un magistrat de la chambre territoriale des comptes et composée de représentants de l'Etat, de la région et du département de la Guadeloupe et de la collectivité de Saint-Martin. Elle est consultée sur les modalités de compensation des charges correspondant aux compétences transférées.

Le montant des dépenses résultant des accroissements de charges est constaté par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer, après avis de la commission instituée par le présent article.

**Art. LO6371-7**

Les modalités d'application des articles LO 6371-4 à LO 6371-6, notamment en ce qui concerne la procédure d'évaluation des charges et la composition de la commission, sont fixées par décret en Conseil d'Etat.

**Art. LO6371-8**

I. – Le présent article s'applique aux services ou parties de service qui participent à l'exercice de compétences de l'Etat, de la région de la Guadeloupe ou du département de la Guadeloupe transférées à la collectivité de Saint-Martin.

Ces services sont transférés selon les modalités prévues par le présent chapitre et selon les modalités définies ci-après.

II. – Dans un délai de dix-huit mois à compter de la publication de la loi organique n° 2007-223 du 21 février 2007 précitée, une ou plusieurs conventions conclues entre le représentant de l'Etat dans la collectivité de Saint-Martin et le président du conseil territorial de Saint-Martin constatent la liste des services ou parties de service qui sont, pour l'exercice de leurs missions, mis à disposition de la collectivité. Ces services ou parties de service sont placés sous l'autorité du président du conseil territorial.

A défaut de convention signée dans le délai précité, la liste des services ou parties de service mis à disposition est établie par arrêté conjoint du ministre chargé de l'outre-mer et du ministre intéressé.

Les modalités et la date du transfert définitif de chaque service ou partie de service sont fixées par décret.

III. – Dans un délai de dix-huit mois à compter de la publication de la loi organique n° 2007-223 du 21 février 2007 précitée, une ou plusieurs conventions conclues entre le président du conseil départemental de la Guadeloupe et le président du conseil territorial de Saint-Martin constatent la liste des services ou parties de service qui sont, pour l'exercice de leurs missions, mis à disposition de la collectivité de Saint-Martin. Ces services ou parties de service sont placés sous l'autorité du président du conseil territorial de Saint-Martin.

A défaut de convention passée dans le délai précité, le représentant de l'Etat dans la collectivité bénéficiaire du transfert propose, dans le délai d'un mois, un projet de convention aux deux collectivités. Les présidents des deux collectivités disposent d'un délai d'un mois pour signer le projet de convention qui leur a été transmis. A défaut de signature de ce projet du représentant de l'Etat, la convention est établie par arrêté du ministre chargé de l'outre-mer.

Les modalités et la date du transfert définitif de chaque service ou partie de service sont fixées par décret.

IV. – Dans un délai de dix-huit mois à compter de la publication de la loi organique n° 2007-223 du 21 février 2007 précitée, une ou plusieurs conventions conclues entre le président du conseil régional de la Guadeloupe et le président du conseil territorial de Saint-Martin constatent la liste des services ou parties de service qui sont, pour l'exercice de leurs missions, mis à disposition de la collectivité. Ces services ou parties de service sont placés sous l'autorité du président du conseil territorial de Saint-Martin.

A défaut de convention passée dans le délai précité, le représentant de l'Etat dans la collectivité bénéficiaire du transfert propose, dans le délai d'un mois, un projet de convention aux deux collectivités. Les présidents des deux collectivités disposent d'un délai d'un mois pour signer le projet de convention qui leur a été transmis. A défaut de signature de ce projet du représentant de l'Etat, la convention est établie par arrêté du ministre chargé de l'outre-mer.

Les modalités et la date du transfert définitif de chaque service ou partie de service sont fixées par décret.

V. – Les fonctionnaires et les agents non titulaires de l'Etat et de ses établissements publics, les fonctionnaires et les agents non titulaires du département et de la région de la Guadeloupe et de leurs établissements publics, affectés à des services ou des parties de service mis, en application des conventions ou arrêtés mentionnés dans le présent article, à disposition de la collectivité de Saint-Martin, sont de plein droit mis à disposition, à titre individuel, du président du conseil territorial de Saint-Martin et placés, pour l'exercice de leurs fonctions, sous son autorité.

VI. – A la date d'entrée en vigueur du ou des décrets prévus au II fixant les transferts définitifs des services ou parties de service auxquels ils sont affectés, les agents non titulaires de droit public de l'Etat et de ses établissements publics deviennent agents non titulaires de droit public de la fonction publique territoriale dans les conditions fixées à l'article 110 de la loi n° 2004-809 du 13 août 2004 relative aux libertés et responsabilités locales. Ils sont alors employés par la collectivité de Saint-Martin.

VII. – A la date d'entrée en vigueur du ou des décrets prévus aux III et IV fixant les transferts définitifs des services ou parties de service auxquels ils sont affectés, les agents non titulaires de droit public de la fonction publique territoriale du département et de la région de la Guadeloupe deviennent des agents non titulaires de la collectivité de Saint-Martin.

VIII. – Dans le délai de deux ans à compter de la date de publication des décrets prévus au II fixant les transferts définitifs des services, les fonctionnaires de l'Etat exerçant leurs fonctions dans un service ou une partie de service transféré à la collectivité de Saint-Martin peuvent opter soit pour le statut de fonctionnaire territorial, soit pour le maintien du statut de fonctionnaire de l'Etat dans les conditions prévues aux II et III de l'article 109 et à l'article 111 de la loi n° 2004-809 du 13 août 2004 précitée.

IX. – A la date d'entrée en vigueur du ou des décrets prévus aux III et IV fixant les transferts définitifs des services, les fonctionnaires de la fonction publique territoriale exerçant leurs fonctions dans un service ou une partie de service transféré à la collectivité de Saint-Martin peuvent opter soit pour la mutation vers la collectivité de Saint-Martin, soit pour le maintien de leur affectation dans la collectivité qui les employait avant le transfert.

Dans le cas où le fonctionnaire opte pour son maintien dans la collectivité qui l'employait avant le transfert du service ou de la partie de service, il demeure mis à disposition de la collectivité de Saint-Martin pendant une durée maximale de dix-huit mois. Ce délai peut être réduit à la demande de la collectivité de Saint-Martin qui bénéficie dans ce cas du remboursement concomitant de la rémunération de cet agent jusqu'à ce que cette charge, après avoir été intégrée dans son droit à compensation après avis de la commission consultative d'évaluation des charges prévue à l'article LO 6371-6, soit compensée.

X. – Toutefois, les fonctionnaires de l'Etat actuellement détachés auprès du département ou de la région de la Guadeloupe en application du III de l'article 109 de loi n° 2004-809 du 13 août 2004 précitée et affectés dans un service ou une partie de service transféré à la collectivité de Saint-Martin sont réintégrés pour ordre dans leur corps d'origine. Ils sont alors régis par les V et VIII du présent article.

##### TITRE VIII : DISPOSITIONS TRANSITOIRES

**Art. LO6380-1**

Le présent article est applicable durant un délai de cinq ans à compter de la première élection du conseil territorial qui suit la promulgation de la loi organique n° 2007-223 du 21 février 2007 portant dispositions statutaires et institutionnelles relatives à l'outre-mer.

L'ensemble des actes des institutions de la collectivité est transmis au représentant de l'Etat aux fins de contrôle de légalité dans les conditions prévues au chapitre II du titre IV.

#### LIVRE IV : SAINT-PIERRE-ET-MIQUELON

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

###### CHAPITRE Ier : Dispositions générales

**Art. LO6411-1**

L'archipel de Saint-Pierre-et-Miquelon comprend l'île de Saint-Pierre, l'île de Miquelon-Langlade et les îles et îlots qui en dépendent.

Il constitue une collectivité d'outre-mer, régie par l'article 74 de la Constitution, qui prend le nom de : " collectivité territoriale de Saint-Pierre-et-Miquelon ".

La collectivité territoriale de Saint-Pierre-et-Miquelon s'administre librement par ses élus et par la voie du référendum local, dans les conditions prévues par le présent code.

La République garantit la libre administration de Saint-Pierre-et-Miquelon et le respect de ses intérêts propres, en tenant compte de ses spécificités géographiques et historiques.

**Art. LO6411-2**

Saint-Pierre-et-Miquelon est représenté au Parlement et au Conseil économique, social et environnemental dans les conditions définies par les lois organiques.

###### CHAPITRE II : Le représentant de l'Etat

**Art. LO6412-1**

Le représentant de l'Etat, représentant de chacun des membres du Gouvernement, est dépositaire des pouvoirs de la République. Il a la charge des intérêts nationaux, du respect des lois et des engagements internationaux de la France, de l'ordre public et du contrôle administratif.

**Art. L6412-2**

I. — Le représentant de l'Etat met en oeuvre les politiques de l'Etat dans la collectivité. Il dirige les services de l'Etat sous réserve des exceptions limitativement énumérées par un décret en Conseil d'Etat. Il est seul habilité à s'exprimer au nom de l'Etat devant le conseil territorial et à engager l'Etat envers la collectivité.

II. — Le représentant de l'Etat peut prendre, pour les communes de Saint-Pierre-et-Miquelon, et dans tous les cas où il n'y aurait pas été pourvu par les autorités municipales, toutes mesures relatives au maintien de la salubrité, de la sûreté et de la tranquillité publiques.

Ce pouvoir ne peut être exercé par le représentant de l'Etat à l'égard d'une seule commune qu'après mise en demeure adressée au maire restée sans résultat.

Si le maintien de l'ordre est menacé dans plusieurs communes, le représentant de l'Etat peut se substituer, par arrêté motivé, aux maires de ces communes pour la répression des atteintes à la tranquillité publique, pour le maintien de l'ordre public et pour la police des activités nautiques.

III. — Sous réserve des dispositions du code de procédure pénale relatives à l'exercice de la mission de police judiciaire et des dispositions du code général des collectivités territoriales relatives à la prévention de la délinquance, le représentant de l'Etat à Saint-Pierre-et-Miquelon anime et coordonne l'ensemble du dispositif de sécurité intérieure.

A cet effet, sans préjudice des missions de la gendarmerie relevant de la défense nationale, il fixe les missions autres que celles qui sont relatives à l'exercice de la police judiciaire et coordonne l'action des différents services et forces dont dispose l'Etat en matière de sécurité intérieure.

Il dirige l'action des services de la police nationale et des unités de la gendarmerie nationale en matière d'ordre public et de police administrative. Dans le respect du statut militaire pour ce qui concerne la gendarmerie nationale, le responsable du commandement de la gendarmerie nationale et son équivalent pour la police nationale sont placés sous son autorité et lui rendent compte de l'exécution et des résultats de leurs missions en ces matières.

###### CHAPITRE III : L'application des lois et règlements à Saint-Pierre-et-Miquelon

**Art. LO6413-1**

Les dispositions législatives et réglementaires sont applicables de plein droit à Saint-Pierre-et-Miquelon, à l'exception de celles qui interviennent dans les matières relevant de la loi organique en application de l'article 74 de la Constitution ou dans l'une des matières relevant de la compétence de la collectivité en application du II de l'article LO 6414-1.

L'applicabilité de plein droit des lois et règlements ne fait pas obstacle à leur adaptation à l'organisation particulière de la collectivité.

Le présent article entre en vigueur le 1er janvier 2008. A compter de cette date, les lois et règlements déjà intervenus dans les matières qui ne sont pas exclues du régime de l'application de plein droit deviennent applicables à Saint-Pierre-et-Miquelon, sous réserve qu'ils n'en disposent pas autrement.

**Art. LO6413-2**

I. — Les lois et, lorsqu'ils sont publiés au Journal officiel de la République française, les actes administratifs entrent en vigueur à Saint-Pierre-et-Miquelon à la date qu'ils fixent ou, à défaut, le lendemain de leur publication. Toutefois, l'entrée en vigueur de celles de leurs dispositions dont l'exécution nécessite des mesures d'application est reportée à la date d'entrée en vigueur de ces mesures.

En cas d'urgence, entrent en vigueur dès leur publication les lois dont le décret de promulgation le prescrit et les actes administratifs pour lesquels le Gouvernement l'ordonne par une disposition spéciale.

Les dispositions du présent I ne sont pas applicables aux actes individuels.

II. — La publication des lois, des ordonnances, des décrets et, lorsqu'une loi ou un décret le prévoit, des autres actes administratifs est assurée sous forme électronique, dans des conditions de nature à garantir leur authenticité. Le Journal officiel de la République française est mis à la disposition du public sous forme électronique de manière permanente et gratuite. Lorsqu'une personne demande à obtenir sur papier un acte publié au Journal officiel de la République française, l'administration lui communique l'extrait correspondant. L'administration n'est pas tenue de donner suite aux demandes abusives, en particulier par leur nombre ou par leur caractère répétitif ou systématique.

III. — Sont applicables de plein droit à Saint-Pierre-et-Miquelon les dispositions réglementaires en vigueur en métropole qui définissent les actes individuels devant être publiés dans des conditions garantissant qu'ils ne font pas l'objet d'une indexation par des moteurs de recherche.

IV. — A Saint-Pierre-et-Miquelon, la publication des actes et documents administratifs au bulletin officiel d'un ministère diffusé sous forme électronique dans les conditions garantissant sa fiabilité produit les mêmes effets de droit que leur publication sous forme imprimée.

**Art. LO6413-3**

Le conseil territorial est consulté :

1° Sur les projets de loi et propositions de loi et les projets d'ordonnance ou de décret qui introduisent, modifient ou suppriment des dispositions particulières à Saint-Pierre-et-Miquelon ;

2° Sur les projets d'ordonnance pris sur le fondement de l'article 74-1 de la Constitution lorsqu'ils sont relatifs à Saint-Pierre-et-Miquelon ;

3° Sur les projets de loi autorisant la ratification ou l'approbation des engagements internationaux qui interviennent dans les domaines de compétence de la collectivité ;

4° Sur les traités ou accords, préalablement à leur ratification ou à leur approbation, qui ne sont pas au nombre de ceux mentionnés au premier alinéa de l'article 53 de la Constitution et qui interviennent dans les domaines de compétence de la collectivité.

Le conseil territorial dispose d'un délai d'un mois pour rendre son avis. Sauf lorsque l'avis est demandé sur un projet ou une proposition de loi organique relative au statut de la collectivité, ce délai est réduit à quinze jours, en cas d'urgence, à la demande du représentant de l'Etat. Dans ce dernier cas, le conseil territorial peut habiliter son conseil exécutif à émettre l'avis demandé. Le délai expiré, l'avis est réputé avoir été donné.

Les consultations mentionnées aux alinéas précédents doivent intervenir, au plus tard, avant l'adoption du projet de loi ou de la proposition de loi en première lecture par la première assemblée saisie. Toutefois, les avis portant sur les projets de loi qui, dès l'origine, comportent des dispositions particulières à Saint-Pierre-et-Miquelon sont rendus de façon implicite ou expresse avant l'avis du Conseil d'Etat.

Les avis émis au titre du présent article sont publiés au Journal officiel de Saint-Pierre-et-Miquelon.

Lorsque le conseil territorial fait usage de la faculté qui lui est ouverte par l'article LO 6461-12, les délibérations par lesquelles il présente des propositions de modification des dispositions législatives et réglementaires applicables à Saint-Pierre-et-Miquelon ont valeur d'avis au sens du présent article lorsque le Parlement ou le Gouvernement décident de suivre, en tout ou partie, ces propositions.

A la demande du Président de l'Assemblée nationale ou du Président du Sénat, le représentant de l'Etat est tenu de consulter le conseil territorial sur les propositions de loi mentionnées au 1°.

**Art. LO6413-4**

Les lois, ordonnances et décrets intervenus avant l'entrée en vigueur de la loi organique n° 2007-223 du 21 février 2007 portant dispositions statutaires et institutionnelles relatives à l'outre-mer dans des matières qui relèvent de la compétence des autorités de la collectivité peuvent être modifiés ou abrogés, en tant qu'ils s'appliquent à Saint-Pierre-et-Miquelon, par les autorités de la collectivité selon les procédures prévues par la même loi organique.

Lorsqu'elles usent de la faculté qui leur est offerte par le premier alinéa, les autorités de la collectivité doivent prononcer l'abrogation expresse de la disposition législative ou réglementaire précédemment en vigueur et procéder à l'édiction formelle d'une nouvelle disposition.

**Art. LO6413-5**

Sont applicables à Saint-Pierre-et-Miquelon les dispositions suivantes du présent code en vigueur à la date de promulgation de la loi organique n° 2007-223 du 21 février 2007 précitée :

1° Première partie : livre Ier (titre unique : chapitres Ier, III et IV) ; livre VI (chapitre IV du titre Ier et titre II) ;

2° Cinquième partie : livres IV, VI et VII.

Pour l'application de ces dispositions à Saint-Pierre-et-Miquelon :

– la référence aux départements, aux régions, à la collectivité territoriale ou aux collectivités territoriales est remplacée par la référence à la collectivité territoriale de Saint-Pierre-et-Miquelon ;

– la référence au conseil régional est remplacée par la référence au conseil territorial ;

– la référence au président du conseil régional est remplacée par la référence au président du conseil territorial.

**Art. L6413-6**

Sans préjudice de l'exercice de ses compétences par la collectivité, sont applicables à la collectivité territoriale de Saint-Pierre-et-Miquelon les dispositions suivantes du présent code :

1° Première partie : livres II, III, IV et V ;

2° Troisième partie : livre II ;

3° Quatrième partie : livre II ; sections 3 et 4 du chapitre III du titre III du livre IV.

Pour l'application de ces dispositions à Saint-Pierre-et-Miquelon, la référence aux départements et aux régions est remplacée par la référence à la collectivité territoriale de Saint-Pierre-et-Miquelon.

###### CHAPITRE IV : Compétences

**Art. LO6414-1**

I. – La collectivité exerce les compétences dévolues par les lois et règlements en vigueur aux départements et aux régions, à l'exception de celles relatives :

1° A la construction et à l'entretien général et technique ainsi qu'au fonctionnement des collèges et des lycées, à l'accueil, à la restauration et à l'hébergement dans ces établissements, au recrutement et à la gestion des personnels techniciens et ouvriers de service exerçant ces missions dans les collèges et les lycées ;

2° A la construction, à l'aménagement, à l'entretien et à la gestion de la voirie classée en route nationale ;

3° A la lutte contre les maladies vectorielles ;

4° A la police de la circulation sur le domaine de la collectivité ;

5° Aux bibliothèques régionales et bibliothèques de prêt départementales ;

6° Au financement des moyens des services d'incendie et de secours.

II. – La collectivité fixe les règles applicables dans les matières suivantes :

1° Impôts, droits et taxes ; cadastre ;

2° Régime douanier, à l'exclusion des prohibitions à l'importation et à l'exportation qui relèvent de l'ordre public et des engagements internationaux de la France et des règles relatives à la recherche, à la constatation des infractions pénales et à la procédure contentieuse ;

3° Urbanisme ; construction ; habitation ; logement ;

4° Création et organisation des services et des établissements publics de la collectivité.

Par dérogation au 3°, les autorités de l'Etat délivrent, dans le cadre de la réglementation applicable à Saint-Pierre-et-Miquelon et après avis du conseil exécutif, les autorisations ou actes relatifs à l'utilisation et à l'occupation du sol concernant les constructions, installations ou travaux réalisés pour le compte de l'Etat et ses établissements publics.

III. – Dans les conditions prévues à l'article LO 6461-3, la collectivité peut édicter des peines contraventionnelles destinées à réprimer les infractions pénales aux règles qu'elle édicte dans les matières mentionnées au II.

IV. – Dans les conditions prévues à l'article LO 6461-5, la collectivité peut adapter les lois et règlements en vigueur localement.

V. – 1. Une convention entre l'Etat et la collectivité détermine, aux fins notamment d'éviter les doubles impositions et de prévenir l'évasion fiscale, les obligations de la collectivité en matière de communication d'informations à des fins fiscales. La collectivité transmet à l'Etat toute information utile pour l'application de sa réglementation relative aux impôts, droits et taxes, ainsi que pour l'exécution des clauses d'échange de renseignements prévues par les conventions fiscales conclues par la France avec d'autres Etats ou territoires.

2. Sans préjudice de l'exercice par la collectivité de sa compétence en matière d'impôts, droits et taxes, l'Etat peut instituer des taxes destinées à être perçues à l'occasion de l'exercice des missions d'intérêt général qui lui incombent dans le cadre de ses compétences.

Une convention conclue entre l'Etat et la collectivité précise les modalités d'application du présent 2 afin de déterminer les modalités de recouvrement et de gestion des recettes destinées au financement de la sécurité aérienne.

VI. – La réglementation particulière à Saint-Pierre-et-Miquelon relative au contrôle sanitaire, vétérinaire et phytosanitaire et au fonctionnement des stations de quarantaine animale ne peut être modifiée qu'après avis du conseil territorial.

**Art. LO6414-2**

La collectivité exerce, en matière d'immatriculation des navires armés au commerce, les responsabilités et les compétences attribuées à l'Etat.

**Art. LO6414-3**

L'Etat exerce ses droits de souveraineté et de propriété sur son domaine public et privé, terrestre, maritime ou aérien. Sous réserve des engagements internationaux de la France et des dispositions prises pour leur application, l'Etat concède à la collectivité territoriale, dans les conditions prévues par un cahier des charges approuvé par décret en Conseil d'Etat pris après avis du conseil territorial, l'exercice des compétences en matière d'exploration et d'exploitation des ressources naturelles, biologiques et non biologiques, du fond de la mer, de son sous-sol et des eaux surjacentes.

Sous la même réserve et dans les mêmes conditions, il lui concède l'exercice des compétences en matière de délivrance et de gestion des titres miniers portant sur le fond de la mer et son sous-sol.

Les règles relatives à l'assiette, au taux et aux modalités de recouvrement de la redevance spécifique due par les titulaires de concessions de mines et d'hydrocarbures liquides ou gazeux dans la zone économique exclusive française en mer au large de Saint-Pierre-et-Miquelon, établie au bénéfice de la collectivité territoriale, sont fixées par le conseil territorial.

**Art. LO6414-4**

Dans le cadre des dispositions législatives relatives au service postal, les conditions particulières d'exécution de ce service à Saint-Pierre-et-Miquelon sont précisées et, le cas échéant, adaptées par une convention entre l'Etat et la collectivité.

**Art. LO6414-5**

Dans les conditions définies par la réglementation édictée par la collectivité, sous réserve du transfert des moyens nécessaires à l'exercice de ces compétences, les communes peuvent intervenir en matière d'urbanisme.

Le président du conseil territorial peut donner, par arrêté pris sur la demande ou après accord du conseil municipal, compétence au maire, agissant au nom de la commune, soit pour l'instruction et la délivrance des autorisations individuelles d'occupation du sol et des certificats d'urbanisme, soit pour la seule délivrance de ces autorisations et certificats, dans les conditions prévues par la réglementation applicable à Saint-Pierre-et-Miquelon.

**Art. LO6414-6**

La collectivité institue des impôts ou taxes spécifiques aux communes, y compris sur les services rendus.

Le taux de ces impôts et taxes ainsi que les modalités de leur recouvrement sont décidés par délibération du conseil municipal dans le respect de la réglementation instituée par la collectivité.

Les communes peuvent, en outre, instituer des redevances pour services rendus.

##### TITRE II : TERRITOIRE DE LA COLLECTIVITÉ

###### CHAPITRE UNIQUE : Chef-lieu et subdivisions de la collectivité

**Art. LO6421-1**

Le chef-lieu de la collectivité est fixé par décret, après consultation du conseil territorial.

##### TITRE III : LES INSTITUTIONS DE LA COLLECTIVITÉ

**Art. LO6430-1**

Les institutions de la collectivité comprennent le conseil territorial, le président du conseil territorial, le conseil exécutif et le conseil économique, social et culturel.

###### CHAPITRE Ier : Le conseil territorial

####### Section 1 : Composition et formation

**Art. LO6431-1**

Le conseil territorial est l'assemblée délibérante de la collectivité.

La composition du conseil territorial et la durée du mandat des conseillers territoriaux sont régies par le titre IV du livre VI du code électoral.

Le président du conseil territorial et les conseillers territoriaux sont soumis, dans les mêmes conditions, aux obligations de déclaration applicables aux personnes mentionnées, respectivement, aux 2° et 3° du I de l'article 11 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique.

**Art. LO6431-2**

Lorsqu'un conseiller territorial donne sa démission, il l'adresse au président du conseil territorial, qui en donne immédiatement avis au représentant de l'Etat.

**Art. LO6431-3**

Tout membre du conseil territorial qui, sans excuse valable, a refusé de remplir une des fonctions qui lui sont dévolues par les lois est déclaré démissionnaire par le tribunal administratif.

Le refus résulte soit d'une déclaration expresse adressée à qui de droit ou rendue publique par son auteur, soit de l'abstention persistante après avertissement de l'autorité chargée de la convocation.

Le membre ainsi démissionnaire ne peut être réélu avant le délai d'un an.

**Art. LO6431-4**

Le conseiller territorial absent lors de quatre réunions consécutives du conseil territorial dans un délai de moins de quatre mois sans excuse légitime admise par le conseil est déclaré démissionnaire d'office par celui-ci lors de la réunion suivante.

**Art. LO6431-5**

Lorsque le fonctionnement du conseil territorial se révèle impossible, le Gouvernement peut, d'office ou à la demande de son président, en prononcer la dissolution par décret motivé pris en conseil des ministres.

Le décret de dissolution fixe la date des nouvelles élections. Le Gouvernement en informe le Parlement dans le délai le plus bref.

S'il y a urgence, le conseil territorial peut être provisoirement suspendu par arrêté motivé du ministre chargé de l'outre-mer. La durée de la suspension ne peut excéder un mois.

**Art. LO6431-6**

En cas de dissolution ou de suspension du conseil territorial, de démission de tous ses membres en exercice ou d'annulation devenue définitive de l'élection de tous ses membres, le président est chargé de l'expédition des affaires courantes. Ses décisions ne sont exécutoires qu'avec l'accord du représentant de l'Etat.

Il est procédé à la réélection du conseil territorial dans un délai de deux mois. L'assemblée se réunit de plein droit le second vendredi qui suit le premier tour de scrutin.

Le représentant de l'Etat convoque chaque conseiller territorial élu pour la première réunion, dont il fixe l'heure et le lieu.

####### Section 2 : Fonctionnement

######## Sous-section 1 : Siège et règlement intérieur.

**Art. LO6431-7**

Le conseil territorial a son siège à l'hôtel de la collectivité.

**Art. LO6431-8**

Le conseil territorial établit son règlement intérieur dans le mois qui suit son renouvellement. Le règlement intérieur peut être déféré devant le tribunal administratif.

######## Sous-section 2 : Réunion.

**Art. LO6431-9**

Le conseil territorial se réunit à l'initiative de son président, au moins une fois par trimestre, dans un lieu de la collectivité choisi par le conseil exécutif.

Pour les années où a lieu le renouvellement du conseil territorial, la première réunion se tient de plein droit le second vendredi qui suit le premier tour de scrutin.

**Art. LO6431-10**

Le conseil territorial est également réuni à la demande :

a) Du conseil exécutif ;

b) Du tiers des membres du conseil territorial sur un ordre du jour déterminé, pour une durée qui ne peut excéder deux jours. Un même conseiller territorial ne peut présenter plus d'une demande de réunion par semestre ;

c) Du représentant de l'Etat.

En cas de circonstances exceptionnelles, le conseil territorial peut être réuni par décret.

######## Sous-section 3 : Séances.

**Art. LO6431-11**

Les séances du conseil territorial sont publiques.

Néanmoins, sur la demande de cinq membres ou du président, le conseil territorial peut décider, sans débat, à la majorité absolue des membres présents ou représentés, qu'il se réunit à huis clos, sauf lorsqu'il est fait application des articles LO 6413-3, LO 6413-4, LO 6461-2, LO 6461-4, LO 6461-12, LO 6461-13 ou LO 6461-16.

Sans préjudice des pouvoirs que le président du conseil territorial tient de l'article LO 6431-12, ces séances peuvent être retransmises par les moyens de communication audiovisuelle.

**Art. LO6431-12**

Le président a seul la police de l'assemblée.

Il peut faire expulser de l'auditoire ou arrêter tout individu qui trouble l'ordre.

En cas de crime ou de délit, il en dresse procès-verbal et le procureur de la République en est immédiatement saisi.

**Art. L6431-13**

Le procès-verbal de chaque séance, rédigé par un des secrétaires, est arrêté au commencement de la séance suivante et signé par le président et le secrétaire.

Il contient la date et l'heure de la séance, les noms du président, des membres du conseil territorial présents ou représentés et du ou des secrétaires de séance, le quorum, l'ordre du jour de la séance, les délibérations adoptées et les rapports au vu desquels elles ont été adoptées, les demandes de scrutin particulier, le résultat des scrutins précisant, s'agissant des scrutins publics, le nom des votants et le sens de leur vote, et la teneur des discussions au cours de la séance.

Dans la semaine qui suit la séance au cours de laquelle il a été arrêté, le procès-verbal est publié sous forme électronique de manière permanente et gratuite sur le site internet de la collectivité et un exemplaire sur papier est mis à la disposition du public.

L'exemplaire original du procès-verbal, qu'il soit établi sur papier ou sur support numérique, est conservé dans des conditions propres à en assurer la pérennité.

######## Sous-section 4 : Délibérations.

**Art. LO6431-14**

Le conseil territorial ne peut délibérer si la majorité absolue de ses membres en exercice n'est présente.

Toutefois, si, au jour fixé par la convocation, le conseil territorial ne se réunit pas en nombre suffisant pour délibérer, la réunion se tient de plein droit trois jours plus tard et les délibérations sont alors valables quel que soit le nombre des présents.

Sous réserve des dispositions des articles LO 6432-1 et LO 6432-6, les délibérations du conseil territorial sont prises à la majorité des suffrages exprimés.

**Art. LO6431-15**

Les votes sont recueillis au scrutin public toutes les fois que le sixième des membres présents le demande. En cas de partage, la voix du président est prépondérante.

Néanmoins, les votes sur les nominations ont toujours lieu au scrutin secret.

Toutefois, le conseil territorial peut décider, à l'unanimité, de ne pas procéder au scrutin secret aux nominations ou aux présentations, sauf disposition législative ou réglementaire prévoyant expressément ce mode de scrutin.

Le résultat des scrutins publics, énonçant les noms des votants, est reproduit au procès-verbal.

**Art. LO6431-16**

Un conseiller territorial empêché d'assister à une réunion peut donner délégation de vote, pour cette réunion, à un autre membre du conseil territorial.

Un conseiller territorial ne peut recevoir qu'une seule délégation.

**Art. LO6431-17**

Les délibérations du conseil territorial, ainsi que celles du conseil exécutif lorsqu'elles sont prises par délégation de l'assemblée, sont publiées dans les mêmes formes.

**Art. L6431-18**

Toute personne a le droit de demander communication des délibérations et procès-verbaux des séances publiques du conseil territorial, des délibérations de son conseil exécutif, des budgets et des comptes de la collectivité, ainsi que des arrêtés du président du conseil territorial.

Chacun peut les publier sous sa responsabilité.

La communication des documents mentionnés au premier alinéa, qui peut être obtenue aussi bien du président du conseil territorial que des services déconcentrés de l'Etat, intervient dans les conditions prévues par l'article L. 311-9 du code des relations entre le public et l'administration.

Le présent article s'applique aux établissements publics administratifs de la collectivité.

######## Sous-section 5 : Information.

**Art. LO6431-19**

Tout membre du conseil territorial a le droit, dans le cadre de sa fonction, d'être informé des affaires de la collectivité qui font l'objet d'une délibération.

**Art. LO6431-20**

Le conseil territorial assure la diffusion de l'information auprès de ses membres élus par les moyens matériels qu'il juge les plus appropriés.

Afin de permettre l'échange d'informations sur les affaires relevant de ses compétences, le conseil territorial peut, dans les conditions définies par son assemblée délibérante, mettre à disposition de ses membres élus, à titre individuel, les moyens informatiques et de télécommunication nécessaires.

**Art. LO6431-21**

Douze jours au moins avant la réunion du conseil territorial, le président adresse aux conseillers territoriaux par tous moyens un rapport, sous quelque forme que ce soit, sur chacune des affaires qui doivent leur être soumises.

**Art. LO6431-22**

Les conseillers territoriaux ont le droit d'exposer en séance du conseil territorial des questions orales ayant trait aux affaires de la collectivité. Le règlement intérieur en fixe la fréquence ainsi que les conditions de présentation et d'examen.

**Art. LO6431-23**

Chaque année, le président rend compte au conseil territorial, par un rapport spécial, de la situation de la collectivité, de l'activité et du financement des différents services de la collectivité et des organismes qui dépendent de celle-ci.

Le rapport précise également l'état d'exécution des délibérations du conseil territorial et la situation financière de la collectivité.

Ce rapport spécial donne lieu à un débat.

######## Sous-section 6 : Commissions - Représentation au sein d'organismes extérieurs.

**Art. LO6431-24**

Après l'élection de son conseil exécutif dans les conditions prévues à l'article LO 6432-6, le conseil territorial peut former ses commissions et procéder à la désignation de ses membres ou de ses délégués pour siéger au sein d'organismes extérieurs et déléguer l'exercice d'une partie de ses attributions au conseil exécutif.

En ce cas, et par dérogation à l'article LO 6431-21, les rapports sur les affaires soumises aux conseillers territoriaux peuvent leur être communiqués en cours de réunion ; une suspension de séance est de droit.

**Art. LO6431-25**

Le conseil territorial, lorsqu'un sixième de ses membres le demande, délibère de la création d'une mission d'information et d'évaluation chargée de recueillir des éléments d'information sur une question intéressant la collectivité ou de procéder à l'évaluation d'un service public de la collectivité. Un même conseiller territorial ne peut s'associer à une telle demande plus d'une fois par an.

Aucune mission ne peut être créée à partir du 1er janvier de l'année civile qui précède l'année du renouvellement du conseil territorial.

Le règlement intérieur fixe les règles de présentation et d'examen de la demande de constitution de la mission, ses modalités de fonctionnement, les modalités de sa composition dans le respect du principe de la représentation proportionnelle, la durée de la mission, qui ne peut excéder six mois à compter de la date de la délibération qui l'a créée, ainsi que les conditions dans lesquelles elle remet son rapport aux membres du conseil territorial.

**Art. LO6431-26**

Le conseil territorial procède à la désignation de ses membres ou de ses délégués pour siéger au sein d'organismes extérieurs dans les cas et conditions prévus par les dispositions régissant ces organismes. La fixation par les dispositions précitées de la durée des fonctions assignées à ces membres ou délégués ne fait pas obstacle à ce qu'il puisse être procédé à tout moment, et pour le reste de cette durée, à leur remplacement par une nouvelle désignation opérée dans les mêmes formes.

######## Sous-section 7 : Fonctionnement des groupes d'élus.

**Art. LO6431-27**

Le fonctionnement des groupes d'élus au conseil territorial peut faire l'objet de délibérations sans que puissent être modifiées, à cette occasion, les décisions relatives au régime indemnitaire des élus.

Les groupes d'élus se constituent par la remise au président du conseil territorial d'une déclaration, signée de leurs membres, accompagnée de la liste de ceux-ci et de leur représentant.

Dans les conditions qu'il définit, le conseil territorial peut affecter aux groupes d'élus, pour leur usage propre ou pour un usage commun, un local administratif, du matériel de bureau et prendre en charge leurs frais de documentation, de courrier et de télécommunications.

Le président du conseil territorial peut, dans les conditions fixées par le conseil territorial et sur proposition des représentants de chaque groupe, affecter aux groupes d'élus une ou plusieurs personnes. Le conseil territorial ouvre au budget de la collectivité, sur un chapitre spécialement créé à cet effet, les crédits nécessaires à ces dépenses, sans qu'ils puissent excéder 30 % du montant total des indemnités versées chaque année aux membres du conseil territorial.

Le président du conseil territorial est l'ordonnateur des dépenses susmentionnées.

L'élu responsable de chaque groupe d'élus décide des conditions et des modalités d'exécution du service confié que ces collaborateurs accomplissent auprès de ces groupes au sein de l'organe délibérant.

**Art. LO6431-28**

Lorsque la collectivité diffuse, sous quelque forme que ce soit, un bulletin d'information générale sur les réalisations et la gestion du conseil territorial, un espace est réservé à l'expression des groupes d'élus. Les modalités d'application de cette disposition sont définies par le règlement intérieur.

######## Sous-section 8 : Relations avec le représentant de l'Etat.

**Art. LO6431-29**

Le représentant de l'Etat est entendu à sa demande par le conseil territorial. Il reçoit communication de l'ordre du jour des séances ainsi que les documents adressés aux conseillers territoriaux en application de l'article LO 6431-21.

**Art. LO6431-30**

Sur sa demande, le président du conseil territorial reçoit du représentant de l'Etat les informations nécessaires à l'exercice de ses attributions.

Sur sa demande, le représentant de l'Etat reçoit du président du conseil territorial les informations nécessaires à l'exercice de ses attributions.

**Art. LO6431-31**

Chaque année, le représentant de l'Etat informe le conseil territorial, par un rapport spécial, de l'activité des services de l'Etat à Saint-Pierre-et-Miquelon.

Ce rapport spécial donne lieu, éventuellement, à un débat en présence du représentant de l'Etat.

**Art. LO6431-32**

Le représentant de l'Etat peut, dans les quinze jours qui suivent la transmission qui lui en est faite, demander au conseil territorial ou au conseil exécutif, selon le cas, par un arrêté motivé, une nouvelle lecture d'un acte ou d'une délibération.

Dans les cas prévus au présent article, l'acte ou la délibération ne devient exécutoire qu'après son adoption définitive par le conseil territorial.

**Art. LO6431-33**

Le représentant de l'Etat veille à l'exercice régulier de leurs compétences par les institutions de la collectivité.

Lorsque ces institutions ont négligé de prendre les décisions qui leur incombent dans le cadre de leurs attributions, il prend, après mise en demeure, les mesures nécessaires afin de rétablir le fonctionnement normal des institutions et des services publics ou d'assurer la sécurité de la population, la sauvegarde des intérêts nationaux ou de ceux de la collectivité, ainsi que le respect des engagements internationaux de la France.

###### CHAPITRE II : Le président du conseil territorial et le conseil exécutif

####### Section 1 : Le président

######## Sous-section 1 : Désignation.

**Art. LO6432-1**

Le conseil territorial élit son président lors de la réunion de droit qui suit chaque renouvellement.

Pour cette élection, il est présidé par son doyen d'âge, le plus jeune membre faisant fonction de secrétaire.

Le conseil territorial ne peut dans ce cas délibérer que si les deux tiers de ses membres sont présents. Si cette condition n'est pas remplie, la réunion se tient de plein droit trois jours plus tard. La réunion peut alors avoir lieu sans condition de quorum.

Le président est élu à la majorité absolue des membres du conseil territorial. Si cette élection n'est pas acquise après les deux premiers tours de scrutin, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative des membres du conseil territorial. En cas d'égalité des voix, l'élection est acquise au bénéfice de l'âge.

######## Sous-section 2 : Responsabilité devant le conseil territorial.

**Art. LO6432-2**

Le conseil territorial peut mettre en cause la responsabilité de son président par le vote d'une motion de défiance.

La motion de défiance mentionne, d'une part, les motifs pour lesquels elle est présentée et, d'autre part, le nom du candidat appelé à exercer la fonction de président du conseil territorial en cas d'adoption de la motion de défiance.

Il n'est délibéré sur cette motion que lorsqu'elle est signée du tiers des conseillers territoriaux. Le vote ne peut avoir lieu que quarante-huit heures au moins après le dépôt de la motion. Sont seuls recensés les votes favorables à la motion, qui n'est considérée comme adoptée que lorsqu'elle a recueilli le vote de la majorité absolue des membres composant le conseil territorial.

Lorsque la motion de défiance est adoptée, le candidat au mandat de président du conseil territorial entre immédiatement en fonction.

Il est ensuite procédé au renouvellement du conseil exécutif.

######## Sous-section 3 : Remplacement.

**Art. LO6432-3**

En cas de vacance du siège de président pour quelque cause que ce soit, les fonctions de président sont provisoirement exercées par un vice-président, dans l'ordre des nominations et, à défaut, par un conseiller territorial désigné par le conseil. Il est procédé au renouvellement du conseil exécutif, dans le délai d'un mois, selon les modalités prévues à l'article LO 6432-6.

Toutefois, avant ce renouvellement, il est procédé aux élections qui peuvent être nécessaires pour compléter le conseil territorial.

Si, après les élections complémentaires, de nouvelles vacances se produisent, le conseil territorial procède néanmoins à l'élection du conseil exécutif.

En cas de démission du président et de tous les vice-présidents, le conseil territorial est convoqué par le doyen d'âge, soit pour procéder à la désignation du conseiller territorial prévu au premier alinéa, soit pour procéder au renouvellement du conseil exécutif.

######## Sous-section 4 : Incompatibilités.

**Art. LO6432-4**

Les fonctions de président du conseil territorial sont incompatibles avec les fonctions de maire, ainsi qu'avec l'exercice de toute autre fonction publique non élective.

Les fonctions de président du conseil territorial sont également incompatibles avec celles de membre de la Commission européenne, de membre du directoire de la Banque centrale européenne ou de membre du comité monétaire de la Banque de France.

Le président du conseil territorial exerçant une fonction le plaçant dans une situation d'incompatibilité prévue par les deux alinéas précédents cesse de ce fait même d'exercer ses fonctions de président du conseil territorial. En cas de contestation, l'incompatibilité prend effet à compter de la date à laquelle la décision juridictionnelle confirmant l'élection devient définitive.

**Art. LO6432-4-1**

La fonction de président du conseil territorial est incompatible avec le mandat de membre d'une autorité administrative indépendante ou d'une autorité publique indépendante créées par l'Etat.

####### Section 2 : Le conseil exécutif

**Art. LO6432-5**

Le conseil territorial élit les membres du conseil exécutif.

Le conseil exécutif est composé du président du conseil territorial, président, de cinq vice-présidents et de deux autres conseillers.

**Art. LO6432-6**

Les candidatures aux différents postes du conseil exécutif sont déposées auprès du président dans l'heure qui suit l'élection du président du conseil territorial. Si, à l'expiration de ce délai, une seule candidature a été déposée pour chaque poste à pourvoir, les nominations prennent effet immédiatement et il en est donné lecture par le président.

Dans le cas contraire, les membres du conseil exécutif autres que le président sont élus au scrutin de liste, à la représentation proportionnelle à la plus forte moyenne, sans panachage ni vote préférentiel.

Chaque conseiller territorial ou groupe de conseillers territoriaux peut présenter une liste de candidats dans l'heure qui suit l'expiration du délai susvisé.

Les sièges sont attribués aux candidats d'après l'ordre de présentation sur chaque liste. Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus. Si le nombre de candidats figurant sur une liste est inférieur au nombre de sièges qui lui reviennent, le ou les sièges non pourvus sont attribués à la ou aux plus fortes moyennes suivantes.

Après la répartition des sièges, le conseil territorial procède à l'affectation des élus à chacun des postes du conseil exécutif au scrutin uninominal dans les mêmes conditions que pour l'élection du président et détermine l'ordre de leur nomination.

Les membres du conseil exécutif autres que le président sont nommés pour la même durée que le président.

**Art. LO6432-7**

En cas de vacance d'un siège de membre du conseil exécutif autre que le président, le conseil territorial peut décider de compléter le conseil exécutif. La ou les vacances sont alors pourvues selon la procédure prévue au premier alinéa de l'article LO 6432-6.A défaut d'accord, il est procédé au renouvellement intégral des membres du conseil exécutif autres que le président dans les conditions prévues aux deuxième à cinquième alinéas du même article.

**Art. LO6432-8**

Sur proposition du président, le conseil territorial peut décider de mettre fin aux fonctions d'un vice-président ; il élit ensuite son successeur dans les conditions prévues à l'article LO 6432-7.

Le conseil territorial peut, avec l'accord du groupe d'élus auquel il appartient, mettre fin aux fonctions de l'un des membres du conseil exécutif qui n'ont pas la qualité de vice-président. Ce membre est remplacé dans les conditions prévues à l'article LO 6432-7.

Les recours contre les délibérations adoptées en application du présent article sont portés devant le Conseil d'Etat statuant au contentieux.

**Art. LO6432-9**

Le président du conseil territorial et les membres du conseil exécutif, après avoir été entendus ou invités à fournir des explications écrites sur les faits qui leur sont reprochés, peuvent être suspendus par arrêté motivé du ministre chargé de l'outre-mer pour une durée qui n'excède pas un mois. Ils ne peuvent être révoqués que par décret motivé pris en conseil des ministres.

La révocation emporte de plein droit l'inéligibilité aux fonctions de président du conseil territorial et à celles de membre du conseil exécutif pendant une durée d'un an à compter du décret de révocation à moins qu'il ne soit procédé auparavant au renouvellement général du conseil territorial.

Les recours contre les arrêtés prévus au présent article sont portés devant le Conseil d'Etat statuant au contentieux.

**Art. LO6432-10**

Les pouvoirs du conseil exécutif expirent à l'ouverture de la première réunion du conseil territorial qui suit son renouvellement intégral.

**Art. LO6432-11**

Le président du conseil territorial convoque le conseil exécutif chaque fois qu'il le juge utile.

**Art. LO6432-12**

Les réunions du conseil exécutif sont présidées par le président du conseil territorial.

A sa demande, le représentant de l'Etat est entendu par le conseil exécutif.

**Art. LO6432-13**

Le président du conseil territorial arrête l'ordre du jour des réunions du conseil exécutif. Il en adresse copie au représentant de l'Etat quarante-huit heures au moins avant la réunion, sauf en cas d'urgence.

A la demande du représentant de l'Etat, toute question relevant de la compétence de l'Etat est de droit inscrite à l'ordre du jour.

Le conseil exécutif ne délibère que sur les questions inscrites à l'ordre du jour.

**Art. LO6432-14**

Les réunions du conseil exécutif ne sont pas publiques. Elles font l'objet d'un communiqué.

**Art. LO6432-15**

Par accord du président du conseil territorial et du représentant de l'Etat, celui-ci peut assister aux réunions du conseil exécutif. Il reçoit à cette fin les convocations adressées à ses membres.

####### Section 3 : Suspension et dissolution

**Art. LO6432-16**

Lorsque le fonctionnement du conseil exécutif se révèle impossible, le Gouvernement peut, d'office ou à la demande du président du conseil territorial, en prononcer la dissolution par décret motivé pris en conseil des ministres, après avis du conseil territorial.

Le décret de dissolution fixe la date des élections, qui ont lieu dans un délai de dix jours. Il est porté à la connaissance du Parlement. Le conseil territorial est convoqué par le représentant de l'Etat pour procéder à cette élection.

S'il y a urgence, le conseil exécutif peut être provisoirement suspendu par arrêté motivé du ministre chargé de l'outre-mer. La durée de la suspension ne peut excéder un mois.

En cas de dissolution ou de suspension du conseil exécutif en application du présent article, le président du conseil territorial est chargé de l'expédition des affaires courantes. Ses décisions ne sont exécutoires qu'avec l'accord du représentant de l'Etat.

####### Section 4 : Contentieux de l'élection du président du conseil territorial et des autres membres du conseil exécutif

**Art. LO6432-17**

L'élection du président du conseil territorial et des autres membres du conseil exécutif peut être arguée de nullité dans les conditions, formes et délais prescrits pour les réclamations contre l'élection des conseillers territoriaux.

###### CHAPITRE III : Le conseil économique, social et culturel

**Art. LO6433-1**

Le conseil territorial est assisté à titre consultatif d'un conseil économique, social et culturel composé de représentants des groupements professionnels, des syndicats, des organismes et associations qui concourent à la vie économique, sociale et culturelle de Saint-Pierre-et-Miquelon. Chaque catégorie d'activité est représentée, au sein du conseil économique, social et culturel, par un nombre de conseillers correspondant à l'importance de cette activité dans la vie économique, sociale et culturelle de Saint-Pierre-et-Miquelon.

Un arrêté du ministre chargé de l'outre-mer dresse la liste des organismes et des activités de la collectivité qui sont représentés au conseil économique, social et culturel. Cet arrêté fixe également le nombre et les conditions de désignation des représentants de ces organismes et activités.

Les membres du conseil économique, social et culturel sont désignés pour cinq ans. Le conseil se renouvelle intégralement.

Les conseillers territoriaux ne peuvent être membres de ce conseil.

**Art. LO6433-2**

Le conseil économique, social et culturel établit son règlement intérieur. Il élit en son sein, au scrutin secret, conformément aux dispositions de ce règlement, son président et les membres de sa commission permanente.

Le conseil territorial met à la disposition du conseil économique, social et culturel les moyens nécessaires à son fonctionnement. Ces moyens doivent permettre notamment d'assurer le secrétariat des séances du conseil.

Le conseil territorial met des services à la disposition du conseil économique, social et culturel, à titre permanent ou temporaire, notamment pour lui permettre de réaliser des études sur les questions relevant de sa compétence.

Les crédits nécessaires au fonctionnement du conseil économique, social et culturel et, le cas échéant, à la réalisation de ces études font l'objet d'une inscription distincte au budget de la collectivité. Ils sont notifiés chaque année, après le vote du budget, au président de ce conseil par le président du conseil territorial.

**Art. LO6433-3**

Le conseil économique, social et culturel est consulté par le conseil territorial sur la répartition et l'utilisation des crédits de l'Etat destinés à des investissements intéressant la collectivité, sur la préparation du plan d'aménagement et de développement durable de Saint-Pierre-et-Miquelon, ainsi que sur les orientations générales du projet de budget de la collectivité.

Le conseil économique, social et culturel donne son avis sur les résultats de leur mise en oeuvre.

Il peut également, à son initiative, donner son avis sur tout projet ou proposition de délibération du conseil territorial intervenant en matière économique, sociale ou culturelle.

Il peut aussi être saisi pour avis par le représentant de l'Etat en matière économique, sociale ou culturelle.

**Art. L6433-4**

Les membres du conseil économique, social et culturel peuvent bénéficier d'une indemnité pour chaque journée de présence aux séances du conseil et des commissions prévues par une délibération de l'assemblée dont ils font partie.

Les modalités d'application du présent article sont fixées par délibération du conseil territorial.

**Art. L6433-5**

L'employeur est tenu de laisser à tout salarié de son entreprise membre du conseil territorial le temps nécessaire pour se rendre et participer :

1° Aux séances plénières de ce conseil ;

2° Aux réunions des commissions dont il est membre et instituées par une délibération du conseil territorial ;

3° Aux réunions des assemblées délibérantes et des bureaux des organismes où il a été désigné pour représenter la collectivité.

Selon des modalités fixées par un décret en Conseil d'Etat, l'élu doit informer l'employeur de la date de la séance ou de la réunion dès qu'il en a connaissance.

L'employeur n'est pas tenu de payer comme temps de travail le temps passé par l'élu aux séances et réunions précitées.

**Art. L6433-6**

Les membres du conseil économique, social et culturel peuvent recevoir une indemnité de déplacement dans la collectivité pour les frais qu'ils engagent pour prendre part aux réunions du conseil et aux séances des commissions dont ils font partie.

Ils ont en outre droit au remboursement des frais supplémentaires pouvant résulter de l'exercice des mandats spéciaux dont ils sont chargés par le conseil.

Les modalités d'application du présent article sont fixées par délibération du conseil territorial.

**Art. L6433-7**

La collectivité prend en charge les conséquences dommageables résultant des accidents subis par le président du conseil économique, social et culturel dans l'exercice de ses fonctions.

Les membres du conseil économique, social et culturel bénéficient des mêmes dispositions lorsqu'ils sont victimes d'accidents survenus soit à l'occasion de réunions du conseil auquel ils appartiennent, soit au cours de l'exécution d'un mandat spécial.

###### CHAPITRE IV : Conditions d'exercice des mandats

####### Section 1 : Garanties accordées aux titulaires d'un mandat au conseil territorial

**Art. LO6434-1**

Le conseil territorial détermine, par analogie avec les règles applicables aux conseils départementaux des départements et aux conseils régionaux, les garanties accordées aux conseillers territoriaux de Saint-Pierre-et-Miquelon en ce qui concerne les autorisations d'absence ou le crédit d'heure, les garanties accordées dans l'exercice d'une activité professionnelle, les garanties accordées à l'issue du mandat et le droit à la formation, les indemnités de déplacement et frais de séjour engagés pour prendre part aux réunions du conseil territorial et les dépenses résultant de l'exercice d'un mandat spécial, ainsi que le régime de sécurité sociale et de retraite.

####### Section 2 : Régime indemnitaire des conseillers territoriaux

**Art. LO6434-2**

I. — Les membres du conseil territorial reçoivent pour l'exercice effectif de leurs fonctions une indemnité fixée par le conseil territorial par référence au montant du traitement correspondant à l'indice brut terminal de l'échelle indiciaire de la fonction publique de l'Etat.

L'indemnité de fonction votée par le conseil territorial pour l'exercice effectif des fonctions de conseiller territorial est au maximum égale à 50 % du terme de référence mentionné au premier alinéa.

L'indemnité de fonction votée par le conseil territorial pour l'exercice effectif des fonctions de président du conseil territorial est au maximum égale au terme de référence mentionné au premier alinéa majoré de 45 %.

L'indemnité de chacun des vice-présidents du conseil territorial est au maximum égale à l'indemnité maximale de conseiller territorial majorée de 40 %.

L'indemnité de fonction de chacun des membres du conseil exécutif autres que le président et les vice-présidents est au maximum égale à l'indemnité maximale de conseiller territorial majorée de 10 %.

II. — Le conseil territorial peut, dans des conditions fixées par son règlement intérieur, réduire le montant des indemnités qu'il alloue à ses membres en fonction de leur participation aux séances plénières, aux réunions des commissions dont ils sont membres et aux réunions des organismes dans lesquels ils représentent la collectivité, sans que cette réduction puisse dépasser, pour chacun d'entre eux, la moitié de l'indemnité maximale pouvant lui être allouée en application du présent article.

III. — Lorsque le conseil territorial est renouvelé, la délibération fixant les indemnités de ses membres en application de la présente section intervient dans les trois mois suivant son installation.

Toute délibération du conseil territorial concernant les indemnités de fonction d'un ou de plusieurs de ses membres est accompagnée d'un tableau annexe récapitulant l'ensemble des indemnités allouées aux membres du conseil territorial.

IV. — Les délibérations prévues à la présente section sont adoptées à la majorité absolue des membres du conseil territorial.

**Art. LO6434-3**

Le conseiller territorial titulaire d'autres mandats électoraux ou qui siège à ce titre au conseil d'administration d'un établissement public local ou du Centre national de la fonction publique territoriale, au conseil d'administration ou au conseil de surveillance d'une société d'économie mixte locale ou qui préside une telle société ne peut percevoir, pour l'ensemble de ses fonctions, un montant total de rémunérations et d'indemnités de fonction supérieur à une fois et demie le montant de l'indemnité parlementaire telle qu'elle est définie à l'article 1er de l'ordonnance n° 58-1210 du 13 décembre 1958 portant loi organique relative à l'indemnité des membres du Parlement. Ce plafond s'entend déduction faite des cotisations sociales obligatoires.

Lorsque, en application des dispositions du premier alinéa, le montant total de la rémunération et des indemnités de fonction d'un conseiller territorial fait l'objet d'un écrêtement, la part écrêtée est reversée au budget de la personne publique au sein de laquelle le conseiller territorial exerce le plus récemment un mandat ou une fonction.

**Art. L6434-4**

Lorsque le président du conseil territorial et les vice-présidents ayant reçu délégation de celui-ci utilisent le chèque emploi service universel prévu par l'article L. 1522-1 du code du travail pour assurer la rémunération des salariés chargés soit de la garde des enfants, soit de l'assistance aux personnes âgées, handicapées ou à celles qui ont besoin d'une aide personnelle à leur domicile ou d'une aide à la mobilité dans l'environnement de proximité favorisant leur maintien à domicile en application de l'article L. 1522-1 précité du même code, le conseil territorial peut leur accorder par délibération une aide financière, dans des conditions fixées par décret.

Le bénéfice du présent article ne peut se cumuler avec celui des dispositions du quatrième alinéa de l'article L. 6434-5.

####### Section 3 : Responsabilité de la collectivité en cas d'accident

**Art. L6434-5**

Les membres du conseil territorial peuvent recevoir une indemnité de déplacement et le remboursement des frais de séjour qu'ils ont engagés pour prendre part aux réunions du conseil territorial, des commissions et des instances dont ils font partie.

Les membres du conseil territorial en situation de handicap peuvent également bénéficier du remboursement des frais spécifiques de déplacement, d'accompagnement et d'aide technique qu'ils ont engagés et qui sont liés à l'exercice de leur mandat.

Ils ont en outre droit au remboursement des frais supplémentaires de transport et de séjour pouvant résulter de l'exercice des mandats spéciaux dont ils sont chargés par le conseil territorial.

Les autres dépenses liées à l'exercice d'un mandat spécial peuvent leur être remboursées par la collectivité sur présentation d'un état de frais et après délibération du conseil territorial. Le remboursement des frais de garde d'enfants ou d'assistance aux personnes âgées, handicapées ou à celles qui ont besoin d'une aide personnelle à leur domicile ne peut excéder, par heure, le montant horaire du salaire minimum de croissance.

**Art. L6434-6**

Lorsque les conseillers territoriaux sont victimes d'un accident survenu dans l'exercice de leurs fonctions, la collectivité verse directement aux praticiens, pharmaciens, auxiliaires médicaux, fournisseurs ainsi qu'aux établissements de santé le montant des prestations afférentes à cet accident calculé selon les tarifs appliqués en matière d'assurance maladie.

####### Section 4 : Responsabilité et protection des élus

**Art. LO6434-7**

La collectivité est tenue d'accorder sa protection au président du conseil territorial, au conseiller territorial le suppléant ou ayant reçu une délégation, ou à l'un de ces élus ayant cessé ses fonctions lorsque celui-ci fait l'objet de poursuites pénales à l'occasion de faits qui n'ont pas le caractère de faute détachable de l'exercice de ses fonctions.

**Art. LO6434-8**

Le président du conseil territorial, les vice-présidents ou les conseillers territoriaux ayant reçu délégation bénéficient, à l'occasion de leurs fonctions, d'une protection organisée par la collectivité conformément aux règles fixées par le code pénal, les lois spéciales et le présent code.

La collectivité est tenue de protéger le président du conseil territorial, les vice-présidents ou les conseillers territoriaux ayant reçu délégation contre les violences, menaces ou outrages dont ils pourraient être victimes à l'occasion de leurs fonctions et de réparer, le cas échéant, le préjudice qui en est résulté.

**Art. L6434-9**

Sous réserve des dispositions du quatrième alinéa de l'article 121-3 du code pénal, le président du conseil territorial ou un conseiller territorial le suppléant ou ayant reçu une délégation ne peut être condamné sur le fondement du troisième alinéa de ce même article pour des faits non intentionnels commis dans l'exercice de ses fonctions que s'il est établi qu'il n'a pas accompli les diligences normales compte tenu de ses compétences, du pouvoir et des moyens dont il disposait ainsi que des difficultés propres aux missions que la loi lui confie.

**Art. L6434-10**

La collectivité est subrogée aux droits de la victime pour obtenir des auteurs des infractions visées au second alinéa de l'article LO 6434-8 la restitution des sommes versées à l'élu intéressé. Elle dispose en outre, aux mêmes fins, d'une action directe qu'elle peut exercer, au besoin par voie de constitution de partie civile, devant la juridiction pénale.

####### Section 5 : Honorariat des conseillers territoriaux

**Art. L6434-11**

L'honorariat est conféré par le représentant de l'Etat aux anciens conseillers territoriaux de la collectivité qui ont exercé leurs fonctions électives pendant quinze ans au moins.

L'honorariat ne peut être refusé ou retiré par le représentant de l'Etat que si l'intéressé a fait l'objet d'une condamnation entraînant l'inéligibilité.

L'honorariat n'est assorti d'aucun avantage financier imputable sur le budget de la collectivité.

##### TITRE IV : PARTICIPATION DES ÉLECTEURS À VIE DE LA COLLECTIVITÉ

###### CHAPITRE Ier : Pétition des électeurs

**Art. LO6441-1**

Le conseil territorial peut être saisi, par voie de pétition, de toute question relevant de la compétence de la collectivité.

La pétition peut être présentée à titre individuel ou collectif. Elle doit être établie par écrit, sous quelque forme que ce soit, rédigée dans les mêmes termes et signée par 5 % au moins des électeurs inscrits sur les listes électorales à Saint-Pierre-et-Miquelon. Elle doit être datée et comporter le nom, le prénom, l'adresse de chaque pétitionnaire et le numéro de son inscription sur la liste électorale.

La pétition est adressée au président du conseil territorial. Le conseil exécutif se prononce sur la recevabilité de la pétition par une décision motivée, qui peut faire l'objet d'un recours devant le tribunal administratif.

Lorsque la pétition est recevable, le président du conseil territorial en fait rapport à la plus prochaine session.

###### CHAPITRE II : Référendum local

**Art. LO6442-1**

I. – Le conseil territorial peut soumettre à référendum tout projet de délibération tendant à régler une affaire de sa compétence, à l'exception, d'une part, des avis qu'il est appelé à rendre sur les projets et propositions de loi et sur les projets d'ordonnance, d'autre part, des propositions qu'il peut adopter dans le cadre des articles LO 6461-12, LO 6461-14 et LO 6461-15.

II. – Sur proposition du conseil exécutif, le conseil territorial peut soumettre au référendum tout projet d'acte réglementaire relevant des attributions du président du conseil territorial ou du conseil exécutif.

III. – Les articles LO 1112-3 à LO 1112-14 sont applicables à la collectivité de Saint-Pierre-et-Miquelon.

IV. – Les dispositions du code électoral mentionnées aux articles LO 1112-9 à LO 1112-13 du présent code sont applicables dans les conditions fixées par le chapitre Ier du titre IV du livre VI du code électoral.

###### CHAPITRE III : Consultation des électeurs

**Art. LO6443-1**

I. – Les électeurs de la collectivité peuvent être consultés sur les décisions que le conseil territorial envisage de prendre pour régler les affaires relevant de sa compétence. La consultation peut être limitée aux électeurs d'une partie du ressort de la collectivité, pour les affaires intéressant spécialement cette partie de la collectivité.

II. – Un dixième des électeurs peut saisir le conseil territorial en vue de l'organisation d'une consultation sur toute affaire relevant de la décision de ce conseil.

Dans l'année, un électeur ne peut signer qu'une seule saisine tendant à l'organisation d'une même consultation.

III. – Le ou les organisateurs d'une demande de consultation dans la collectivité sont tenus de communiquer au président du conseil territorial une copie des listes électorales des communes où sont inscrits les auteurs de la demande.

IV. – La décision d'organiser la consultation appartient au conseil territorial.

V. – Le conseil territorial arrête le principe et les modalités d'organisation de cette consultation. Sa délibération indique expressément que cette consultation n'est qu'une demande d'avis. Elle fixe le jour du scrutin et convoque les électeurs. Elle est transmise deux mois au moins avant la date du scrutin au représentant de l'Etat. Si celui-ci l'estime illégale, il dispose d'un délai de dix jours à compter de sa réception pour la déférer au tribunal administratif. Il peut assortir son recours d'une demande de suspension.

VI. – Le président du tribunal administratif ou le magistrat délégué par lui statue dans un délai d'un mois, en premier et dernier ressort, sur la demande de suspension. Il est fait droit à cette demande si l'un des moyens invoqués paraît, en l'état de l'instruction, propre à créer un doute sérieux quant à la légalité du projet soumis à consultation.

Lorsque la délibération organisant la consultation est de nature à compromettre l'exercice d'une liberté publique ou individuelle, le président du tribunal administratif ou le magistrat délégué par lui en prononce la suspension dans les quarante-huit heures.

VII. – Le représentant de l'Etat notifie la délibération dans un délai de quinze jours aux maires des communes dans lesquelles la consultation est prévue, sauf s'il a été fait droit à sa demande de suspension.

Les maires organisent le scrutin. Si un maire refuse de procéder à cette organisation, le représentant de l'Etat, après l'en avoir requis, y procède d'office.

VIII. – Les dépenses liées à l'organisation de la consultation des électeurs constituent une dépense obligatoire de la collectivité. Le deuxième alinéa de l'article LO 1112-5 est applicable.

IX. – Les électeurs font connaître par " oui " ou par " non " s'ils approuvent le projet de délibération ou d'acte qui leur est présenté. Après avoir pris connaissance du résultat de la consultation, le conseil territorial arrête sa décision sur l'affaire qui en a fait l'objet.

X. – Les onze premiers alinéas de l'article LO 1112-6 et les articles LO 1112-8 à LO 1112-14 sont applicables à la consultation des électeurs.

Pendant le délai d'un an à compter de la tenue d'un référendum local ou d'une consultation des électeurs à l'initiative de la collectivité, celle-ci ne peut organiser une autre consultation portant sur le même objet.

XI. – Les dispositions du code électoral mentionnées aux articles LO 1112-9 à LO 1112-13 du présent code sont applicables dans les conditions fixées par le chapitre Ier du titre IV du livre VI du code électoral.

##### TITRE V : RÉGIME JURIDIQUE DES ACTES PRIS PAR LES AUTORITÉS DE LA COLLECTIVITÉ ET RELATIONS ENTRE L'ÉTAT ET LA COLLECTIVITÉ

###### CHAPITRE Ier : Publicité et entrée en vigueur

**Art. LO6451-1**

Les actes pris par les autorités de la collectivité sont exécutoires de plein droit dès qu'il a été procédé à leur publication au Journal officiel de Saint-Pierre-et-Miquelon, à leur affichage ou à leur notification aux intéressés ainsi qu'à leur transmission au représentant de l'Etat.

La publication ou l'affichage de ces actes est également organisé, à titre complémentaire mais non exclusif, sur support numérique.

Le président du conseil territorial certifie, sous sa responsabilité, le caractère exécutoire de ces actes.

La transmission de ces actes peut s'effectuer par tout moyen, y compris par voie électronique selon des modalités fixées par décret en Conseil d'Etat.

La preuve de la réception des actes par le représentant de l'Etat peut être apportée par tout moyen. L'accusé de réception, qui est immédiatement délivré, peut être utilisé à cet effet mais n'est pas une condition du caractère exécutoire des actes.

**Art. LO6451-2**

Sont soumis aux dispositions de l'article LO 6451-1 les actes suivants :

1° Les délibérations du conseil territorial ou les décisions prises par délégation du conseil territorial en application des articles LO 6462-10 et LO 6462-12 ;

2° Les décisions réglementaires et individuelles prises par le président du conseil territorial dans l'exercice de son pouvoir de police en application de l'article LO 6462-6, à l'exclusion de celles relatives à la circulation et au stationnement ;

3° Les actes à caractère réglementaire pris par les autorités de la collectivité dans tous les autres domaines qui relèvent de leur compétence en application de la loi ;

4° Les conventions relatives aux marchés, à l'exception des marchés passés sans formalité préalable en raison de leur montant, et aux emprunts ainsi que les conventions de concession ou d'affermage de services publics locaux à caractère industriel ou commercial et les contrats de partenariat ;

5° Les décisions individuelles relatives à la nomination, à l'avancement de grade ou d'échelon, à la mise à la retraite d'office, aux sanctions soumises à l'avis du conseil de discipline des fonctionnaires, ainsi que les décisions individuelles relatives au recrutement, y compris le contrat d'engagement, et au licenciement des agents non titulaires, à l'exception de celles prises dans le cadre d'un besoin saisonnier ou occasionnel, en application des dispositions statutaires relatives à la fonction publique territoriale ;

6° Les ordres de réquisition du comptable pris par le président du conseil territorial ;

7° Les décisions relevant de l'exercice de prérogatives de puissance publique, prises par les sociétés d'économie mixte locales pour le compte de la collectivité ;

8° Les permis de construire et les autres autorisations individuelles d'occupation du sol.

**Art. LO6451-3**

Les actes réglementaires pris par les autorités de la collectivité sont publiés au Journal officiel de Saint-Pierre-et-Miquelon.

**Art. LO6451-4**

Les actes pris au nom de la collectivité et autres que ceux mentionnés à l'article LO 6451-2 sont exécutoires de plein droit dès qu'il a été procédé à leur affichage ou à leur notification aux intéressés.

Le représentant de l'Etat peut en demander communication à tout moment. Il ne peut les déférer au tribunal administratif, dans un délai de deux mois à compter de leur communication, que si la demande a été présentée dans le délai de deux mois à compter de la date à laquelle les actes sont devenus exécutoires.

**Art. LO6451-5**

Les actes pris par les autorités de la collectivité au nom de l'Etat ainsi que les actes relevant du droit privé ne sont pas soumis aux dispositions du présent titre et demeurent régis par les dispositions qui leur sont propres.

**Art. L6451-6**

Aux conventions de délégation de service public de la collectivité transmises par application du 4° de l'article LO 6451-2 au représentant de l'Etat dans un délai de quinze jours à compter de leur signature, le président du conseil territorial joint l'ensemble des pièces dont la liste est fixée par décret en Conseil d'Etat.

Il certifie par une mention apposée sur la convention notifiée au titulaire de la délégation qu'elle a bien été transmise, en précisant la date de cette transmission.

Il informe, dans un délai de quinze jours, le représentant de l'Etat de la date de notification de cette convention.

###### CHAPITRE II : Contrôle de légalité

**Art. LO6452-1**

Le représentant de l'Etat défère au tribunal administratif les actes mentionnés à l'article LO 6451-2 qu'il estime contraires à la légalité dans les deux mois suivant leur transmission.

Lorsque le représentant de l'Etat défère un acte au tribunal administratif, il en informe sans délai l'autorité de la collectivité et lui communique toutes précisions sur les illégalités invoquées à l'encontre de l'acte concerné.

Sur demande du président du conseil territorial, le représentant de l'Etat l'informe de son intention de ne pas déférer au tribunal administratif un acte des autorités de la collectivité qui lui a été transmis en application des articles LO 6451-1 et L. 6451-6.

Le représentant de l'Etat peut assortir son recours d'une demande de suspension. Il est fait droit à cette demande si l'un des moyens invoqués paraît, en l'état de l'instruction, propre à créer un doute sérieux quant à la légalité de l'acte attaqué. Il est statué dans un délai d'un mois.

Lorsque le représentant de l'Etat assortit un recours dirigé contre un acte pris en application de l'article LO 6461-3 d'une demande de suspension, cet acte ne peut entrer en vigueur jusqu'à ce que le tribunal administratif ait statué sur cette demande. Si le tribunal administratif n'a pas rendu sa décision dans un délai de trois mois suivant sa saisine, l'acte redevient exécutoire. Les dispositions du présent alinéa ne sont pas applicables en matière fiscale.

Jusqu'à ce que le président du tribunal administratif ou le magistrat délégué par lui ait statué, la demande de suspension en matière d'urbanisme, de marchés publics et de délégation de service public formulée par le représentant de l'Etat dans les dix jours à compter de la réception de l'acte entraîne la suspension de celui-ci. Au terme d'un délai d'un mois à compter de la réception, si le juge des référés n'a pas statué, l'acte redevient exécutoire.

Lorsque l'acte attaqué est de nature à compromettre l'exercice d'une liberté publique ou individuelle, le président du tribunal administratif ou le magistrat délégué à cet effet en prononce la suspension dans les quarante-huit heures. La décision relative à la suspension est susceptible d'appel devant le Conseil d'Etat dans la quinzaine de la notification. Dans ce cas, le juge des référés statue dans un délai de quarante-huit heures.

**Art. LO6452-2**

Sans préjudice du recours direct dont elle dispose, une personne physique ou morale lésée par un acte mentionné aux articles LO 6451-2 et LO 6451-4 peut, dans un délai de deux mois à compter de la date à laquelle l'acte est devenu exécutoire, demander au représentant de l'Etat de mettre en oeuvre la procédure prévue à l'article LO 6452-1.

Pour les actes mentionnés à l'article LO 6451-2, cette demande ne peut avoir pour effet de prolonger le délai de recours contentieux dont dispose le représentant de l'Etat en application de l'article LO 6452-1.

Lorsque la demande porte sur un acte mentionné à l'article LO 6451-5, le représentant de l'Etat peut déférer l'acte en cause au tribunal administratif dans les deux mois suivant sa saisine par la personne physique ou morale lésée.

**Art. LO6452-4**

Sont illégales :

1° Les délibérations auxquelles ont pris part un ou plusieurs membres du conseil territorial intéressés à l'affaire qui en fait l'objet, soit en leur nom personnel, soit comme mandataires ;

2° Les décisions et délibérations par lesquelles la collectivité renonce soit directement, soit par une clause contractuelle, à exercer toute action en responsabilité à l'égard de toute personne physique ou morale qu'elle rémunère sous quelque forme que ce soit.

**Art. LO6452-5**

Lorsque le tribunal administratif est saisi d'un recours pour excès de pouvoir ou d'un recours en appréciation de légalité dirigé contre les actes mentionnés aux 1° à 3° de l'article LO 6451-2 et que ce recours est fondé sur un moyen sérieux invoquant l'inexacte application de la répartition des compétences entre l'Etat, la collectivité et les communes ou que ce moyen est soulevé d'office, il transmet le dossier sans délai pour avis au Conseil d'Etat, par un jugement qui n'est susceptible d'aucun recours. Le Conseil d'Etat examine la question soulevée dans un délai de trois mois et il est sursis à toute décision sur le fond jusqu'à son avis ou, à défaut, jusqu'à l'expiration de ce délai. Le tribunal administratif statue dans un délai de deux mois à compter de la publication de l'avis au Journal officiel de la République française ou de l'expiration du délai imparti au Conseil d'Etat.

**Art. LO6452-6**

Le président du conseil territorial porte à la connaissance des membres de celui-ci, lors de la plus proche réunion du conseil territorial qui suit la notification qui lui en est faite, les décisions des juridictions administratives ou judiciaires qui se prononcent sur la légalité des actes des institutions de la collectivité.

**Art. LO6452-7**

Le présent chapitre est applicable aux établissements publics de la collectivité.

###### CHAPITRE III : Exercice par un contribuable ou un électeur des actions appartenant à la collectivité

**Art. LO6453-1**

Tout contribuable inscrit au rôle de la collectivité de Saint-Pierre-et-Miquelon ou tout électeur inscrit sur les listes électorales de la collectivité a le droit d'exercer, tant en demande qu'en défense, à ses frais et risques, avec l'autorisation du tribunal administratif, les actions qu'il croit appartenir à la collectivité et que celle-ci, préalablement appelée à en délibérer, a refusé ou négligé d'exercer.

Le contribuable ou l'électeur adresse au tribunal administratif un mémoire.

Le président du conseil territorial soumet ce mémoire au conseil territorial lors de la plus proche réunion tenue en application des articles LO 6431-9 et LO 6431-10.

Lorsqu'un jugement est intervenu, le contribuable ou l'électeur ne peut se pourvoir en appel ou en cassation qu'en vertu d'une nouvelle autorisation.

###### CHAPITRE IV : Relations entre l'Etat et la collectivité

####### Section 1 : Services de l'Etat mis à disposition

**Art. LO6454-1**

Des conventions entre l'Etat et la collectivité territoriale de Saint-Pierre-et-Miquelon fixent les modalités selon lesquelles les agents et les services de l'Etat sont mis à la disposition de la collectivité et du président du conseil territorial, de façon permanente et en tant que de besoin, notamment pour la préparation et l'exécution des délibérations du conseil territorial.

Dans les conditions prévues par les conventions susmentionnées, le président du conseil territorial adresse directement aux chefs des services visés au premier alinéa toutes instructions nécessaires pour l'exécution des tâches qu'il confie auxdits services. Il contrôle l'exécution de ces tâches.

Il peut, sous sa surveillance et sa responsabilité, donner délégation de signature aux chefs desdits services pour l'exécution des missions qu'il leur confie en application du deuxième alinéa.

Dans les conditions fixées par les conventions visées au premier alinéa, le président du conseil territorial communique chaque année au représentant de l'Etat son appréciation sur le fonctionnement des services de l'Etat mis à sa disposition.

**Art. L6454-2**

Les chefs des services de l'Etat mis à la disposition de la collectivité territoriale rendent compte au représentant de l'Etat des activités qu'ils ont exercées pour le compte de celle-ci.

####### Section 2 : Coordination entre les services de l'Etat et les services de la collectivité

**Art. LO6454-3**

La coordination entre l'action des services de l'Etat et celle des services de la collectivité à Saint-Pierre-et-Miquelon est assurée conjointement par le représentant de l'Etat et le président du conseil territorial.

####### Section 3 : Responsabilité

**Art. L6454-4**

La collectivité voit sa responsabilité supprimée ou atténuée lorsqu'une autorité relevant de l'Etat s'est substituée, dans des hypothèses ou selon des modalités non prévues par la loi, au président du conseil territorial pour mettre en oeuvre des mesures de police.

##### TITRE VI : ADMINISTRATION ET SERVICES DE LA COLLECTIVITÉ

###### CHAPITRE Ier : Compétences du conseil territorial

**Art. LO6461-1**

Le conseil territorial règle par ses délibérations les affaires de la collectivité.

Il statue sur tous les objets sur lesquels il est appelé à délibérer par les lois et règlements et, généralement, sur tous les objets intéressant la collectivité dont il est saisi.

Il donne son avis sur tous les objets sur lesquels il est consulté en vertu des lois et règlements ou dont il est saisi par les ministres, sur les changements proposés aux limites territoriales des communes et sur la désignation de leur chef-lieu.

**Art. LO6461-2**

Le conseil territorial fixe les règles applicables à Saint-Pierre-et-Miquelon dans les matières énumérées au II de l'article LO 6414-1.

Toutefois, l'Etat demeure compétent pour fixer, dans les matières mentionnées ci-dessus, les règles relatives à la recherche, à la constatation et à la répression des infractions, sans préjudice de l'article LO 6461-4.

**Art. LO6461-3**

Les délibérations par lesquelles le conseil territorial adopte les règles qui relèvent, dans les matières énumérées au II de l'article LO 6414-1, du domaine de la loi, sont adoptées au scrutin public à la majorité absolue des membres du conseil territorial.

**Art. LO6461-4**

I. – Dans les matières mentionnées au II de l'article LO 6414-1, le conseil territorial peut assortir les infractions aux règles qu'il édicte de peines d'amende n'excédant pas le maximum prévu par le code pénal en matière contraventionnelle et respectant la classification des contraventions prévue par le même code.

II. – Le conseil territorial peut également prévoir l'application de peines correctionnelles sous réserve d'une homologation de sa délibération par la loi ; jusqu'à l'entrée en vigueur de la loi d'homologation, les auteurs des infractions prévues par la délibération sont passibles des peines d'amende applicables aux auteurs de contraventions de la cinquième classe.

III. – Sous la réserve prévue au II, le conseil territorial peut assortir ces infractions de sanctions complémentaires à prononcer par les tribunaux, dans la limite de celles qui sont prévues par la législation et la réglementation pénales pour les infractions de même nature.

Sans préjudice des sanctions pénales prévues aux I, II et présent III, les infractions aux règles d'assiette et de recouvrement des impôts, droits, taxes et redevances institués par le conseil territorial peuvent être assorties par celui-ci d'amendes, majorations, intérêts ou indemnités de retard appliqués par l'administration.

Le produit des amendes, majorations, intérêts ou indemnités de retard mentionnés au présent article est versé au budget de la collectivité territoriale.

IV. – Le conseil territorial peut édicter des contraventions de grande voirie pour réprimer les atteintes au domaine public de la collectivité. Ces contraventions ne peuvent excéder le maximum prévu pour les infractions de même nature par les lois et règlements applicables en matière de grande voirie.

Le produit des condamnations est versé au budget de la collectivité.

**Art. LO6461-5**

I. – Le conseil territorial peut, lorsqu'il y a été habilité à sa demande, par la loi ou par le décret selon le cas, adapter aux caractéristiques et aux contraintes particulières de la collectivité les dispositions législatives ou réglementaires en vigueur.

La demande d'habilitation tendant à adapter une disposition législative ou réglementaire est adoptée par délibération motivée du conseil territorial.

Cette délibération mentionne les dispositions législatives ou réglementaires en cause ou, lorsque la demande porte sur l'adaptation d'une disposition réglementaire non encore publiée et nécessaire à l'application d'une disposition législative, la disposition législative en cause.

Elle expose les caractéristiques et contraintes particulières justifiant la demande d'habilitation et précise la nature et la finalité des dispositions que le conseil territorial envisage de prendre.

La demande d'habilitation ne peut porter sur une disposition législative ou réglementaire ressortissant à l'une des matières mentionnées au quatrième alinéa de l'article 74 de la Constitution.

II. – La demande d'habilitation devient caduque :

1° Le dernier jour du mois qui précède celui du renouvellement normal du conseil territorial ;

2° Le jour de la dissolution ou de l'annulation de l'élection de l'ensemble des membres du conseil territorial qui l'a adoptée ;

3° Le jour de la vacance de l'ensemble des sièges du conseil territorial en dehors des cas prévus au 2°.

III. – Les actes pris en application du présent article sont adoptés à la majorité absolue des membres du conseil territorial. Ils ne peuvent être soumis au référendum local ou à la consultation des électeurs.

**Art. LO6461-6**

La délibération prévue à l'article LO 6461-5 est publiée au Journal officiel de la République française, après sa transmission au Premier ministre et au représentant de l'Etat. Elle entre en vigueur le lendemain de cette publication.

**Art. LO6461-7**

Les recours dirigés contre cette délibération sont portés devant le Conseil d'Etat.

Le représentant de l'Etat peut, dans le mois qui suit la transmission prévue à l'article LO 6461-6, déférer la délibération au Conseil d'Etat. Ce recours en suspend l'exécution jusqu'à ce que le Conseil d'Etat ait rendu sa décision. Si celle-ci n'est pas intervenue dans un délai de trois mois suivant sa saisine, la délibération redevient exécutoire.

**Art. LO6461-8**

L'habilitation accordée par la loi ou par le décret au conseil territorial expire à l'issue d'un délai de deux ans à compter de sa publication.

**Art. LO6461-9**

Les délibérations prises en application de l'habilitation sont adoptées à la majorité absolue des membres du conseil territorial. Elles ne peuvent être soumises au référendum local.

Ces délibérations précisent les dispositions législatives ou réglementaires auxquelles elles dérogent.

Les recours dirigés contre ces délibérations sont portés devant le Conseil d'Etat. Le représentant de l'Etat peut les déférer au Conseil d'Etat dans les conditions et avec les effets prévus à l'article LO 6461-7.

**Art. LO6461-10**

Les dispositions législatives ou réglementaires d'une délibération prise sur le fondement de l'habilitation prévue à l'article LO 6461-7 ne peuvent être modifiées, par la loi ou par le règlement selon le cas, que sur mention expresse.

**Art. LO6461-11**

Le conseil territorial exerce les compétences dévolues par les lois et règlements en vigueur aux conseils départementaux des départements et aux conseils régionaux, ainsi que celles dévolues aux conseils régionaux d'outre-mer par le chapitre III du titre III du livre IV de la quatrième partie, à l'exception de celles relatives :

1° A la construction et à l'entretien général et technique des collèges et des lycées, à l'accueil, à la restauration, à l'hébergement dans ces établissements, au recrutement et à la gestion des personnels techniciens et ouvriers de service exerçant ces missions dans les collèges et les lycées ;

2° A la construction, l'aménagement, l'entretien et la gestion de la voirie classée en route nationale ;

3° A la lutte contre les maladies vectorielles.

**Art. LO6461-12**

Le conseil territorial peut adresser au ministre chargé de l'outre-mer, par l'intermédiaire du représentant de l'Etat, des propositions de modification des dispositions législatives ou réglementaires en vigueur, applicables à Saint-Pierre-et-Miquelon, ainsi que toute proposition de dispositions législatives ou réglementaires relatives au développement économique, social et culturel de Saint-Pierre-et-Miquelon.

Il peut également adresser au Premier ministre, par l'intermédiaire du représentant de l'Etat, des propositions relatives à l'organisation et au fonctionnement des services publics de l'Etat à Saint-Pierre-et-Miquelon.

**Art. LO6461-13**

Le conseil territorial est consulté par le ministre chargé de l'outre-mer sur les propositions d'actes de la Communauté européenne et de l'Union européenne pris en application des stipulations des traités relatifs à l'Union européenne et à la Communauté européenne applicables à Saint-Pierre-et-Miquelon, qui ont des incidences particulières sur la situation de l'archipel.

L'avis du conseil territorial est réputé acquis dans un délai d'un mois à compter de la saisine. Ce délai est réduit à quinze jours en cas d'urgence sur demande du représentant de l'Etat.

Le conseil territorial peut adresser au Gouvernement des propositions pour l'application à Saint-Pierre-et-Miquelon des traités relatifs à l'Union européenne et à la Communauté européenne.

**Art. LO6461-14**

Le conseil territorial peut adresser au Gouvernement des propositions en vue de la conclusion d'engagements internationaux concernant la coopération régionale entre la République française, les Etats-Unis et le Canada, ou d'accords avec des organismes régionaux de l'Atlantique Nord, y compris ceux dépendant des institutions spécialisées des Nations unies.

**Art. LO6461-15**

Dans les domaines de compétence de la collectivité, le conseil territorial de Saint-Pierre-et-Miquelon peut, par délibération, demander aux autorités de la République d'autoriser son président à négocier, dans le respect des engagements internationaux de la France, des accords avec un ou plusieurs Etats, territoires ou organismes régionaux mentionnés à l'article LO 6461-14.

Lorsque cette autorisation est accordée, les autorités de la République sont, à leur demande, représentées à la négociation.

A l'issue de la négociation, le projet d'accord est soumis à la délibération du conseil territorial pour avis. Les autorités de la République peuvent ensuite donner, sous réserve du respect des engagements internationaux de la France, pouvoir au président du conseil territorial aux fins de signature de l'accord.

**Art. LO6461-16**

Dans le respect des engagements internationaux de la France, la collectivité peut, par délibération du conseil territorial, conclure des conventions avec des autorités locales étrangères pour mener des actions de coopération ou d'aide au développement. Ces conventions précisent l'objet des actions envisagées et le montant prévisionnel des engagements financiers.

Dans les mêmes conditions, si l'urgence le justifie, le conseil territorial peut mettre en oeuvre ou financer des actions à caractère humanitaire.

**Art. LO6461-17**

La collectivité de Saint-Pierre-et-Miquelon peut, avec l'accord des autorités de la République, être membre associé des organismes régionaux mentionnés à l'article LO 6461-14 ou observateur auprès de ceux-ci.

Le conseil territorial de Saint-Pierre-et-Miquelon peut saisir le Gouvernement de toute proposition tendant à l'adhésion de la France à ces organismes.

**Art. LO6461-18**

Le conseil territorial peut recourir aux sociétés d'économie mixte locales et aux sociétés d'économie mixte régies par la loi n° 46-860 du 30 avril 1946 tendant à l'établissement, au financement et à l'exécution de plans d'équipement et de développement des territoires relevant du ministère des collectivités d'outre-mer régies par l'article 74 de la Constitution et de la Nouvelle-Calédonie, pour la mise en oeuvre des actions engagées dans le cadre des compétences qui lui sont dévolues en matière de coopération régionale.

**Art. LO6461-19**

Le droit de transaction peut être réglementé par le conseil territorial en toutes matières administrative, fiscale, douanière ou économique relevant de sa compétence. Lorsque la transaction porte sur des faits constitutifs d'infraction et a pour effet d'éteindre l'action publique, elle ne peut intervenir qu'après accord du procureur de la République.

**Art. LO6461-20**

Le conseil territorial de Saint-Pierre-et-Miquelon peut autoriser l'ouverture au public de casinos comprenant des locaux spéciaux distincts et séparés où sont pratiqués certains jeux de hasard.

Un décret en Conseil d'Etat fixe les règles relatives aux modalités de contrôle par l'Etat de l'installation et du fonctionnement de casinos exploités en vertu de l'alinéa précédent.

**Art. LO6461-21**

Les décisions de déroger à l'obligation de dépôt auprès de l'Etat des fonds de la collectivité ou de ses établissements publics, mentionnés au chapitre VIII du titre unique du livre VI de la première partie relèvent de la compétence du conseil territorial, qui peut accorder une délégation à son président dans les conditions prévues à l'article LO 6462-12.

###### CHAPITRE II : Compétences du président du conseil territorial

**Art. LO6462-1**

Le président du conseil territorial représente la collectivité.

Il prépare et exécute les délibérations du conseil territorial et du conseil exécutif.

Il préside le conseil exécutif.

**Art. LO6462-2**

Le représentant de l'Etat peut, dans le cas où il n'y aurait pas été pourvu par le président du conseil territorial et après une mise en demeure restée sans résultat, exercer les attributions dévolues au président du conseil territorial pour l'exercice des pouvoirs de police afférents à la gestion du domaine de la collectivité.

**Art. LO6462-3**

Le président du conseil territorial procède à la désignation des membres du conseil territorial pour siéger au sein d'organismes extérieurs dans les cas et conditions prévus par les dispositions régissant ces organismes. La fixation par les dispositions précitées de la durée des fonctions assignées à ces membres ne fait pas obstacle à ce qu'il puisse être procédé à tout moment, et pour le reste de cette durée, à leur remplacement par une nouvelle désignation opérée dans les mêmes formes.

**Art. LO6462-4**

Le président du conseil territorial est l'ordonnateur des dépenses de la collectivité et prescrit l'exécution des recettes de celle-ci, sous réserve des dispositions particulières du code des impôts applicable à Saint-Pierre-et-Miquelon relatives au recouvrement des recettes fiscales des collectivités territoriales.

Il impute en section d'investissement les dépenses d'équipement afférentes à des biens meubles ne figurant pas sur les listes et d'une valeur inférieure à un seuil fixés par arrêté des ministres chargés des finances et des collectivités territoriales, sur délibérations expresses de l'assemblée.

Le président du conseil territorial déclaré comptable de fait par un jugement du juge des comptes statuant définitivement est suspendu de sa qualité d'ordonnateur jusqu'à ce qu'il ait reçu quitus de sa gestion. Dans ce cas, le conseil territorial délibère afin de confier à un vice-président les attributions mentionnées au présent article. Cette fonction prend fin dès lors que le président du conseil territorial a reçu quitus de sa gestion.

**Art. LO6462-5**

Le président du conseil territorial est le chef des services de la collectivité. Il peut, sous sa surveillance et sa responsabilité, donner délégation de signature en toute matière aux responsables desdits services.

**Art. LO6462-6**

Le président du conseil territorial gère le domaine de la collectivité.A ce titre, il exerce les pouvoirs de police afférents à cette gestion, notamment en ce qui concerne la circulation sur ce domaine, sous réserve des attributions dévolues aux maires et au représentant de l'Etat par le présent code ainsi que du pouvoir de substitution du représentant de l'Etat prévu à l'article LO 6462-2.

**Art. LO6462-7**

En vertu d'une délibération du conseil exécutif, le président du conseil territorial intente les actions et défend devant les juridictions au nom de la collectivité.

Il peut, sans autorisation préalable du conseil exécutif, faire tous actes conservatoires ou interruptifs de déchéance.

**Art. LO6462-8**

Le président du conseil territorial est seul chargé de l'administration. Il peut déléguer par arrêté, sous sa surveillance et sa responsabilité, l'exercice d'une partie de ses fonctions aux vice-présidents. Il peut également déléguer une partie de ses fonctions, dans les mêmes conditions, à des membres du conseil territorial en l'absence ou en cas d'empêchement des vice-présidents ou dès lors que ceux-ci sont tous titulaires d'une délégation. Ces délégations subsistent tant qu'elles ne sont pas rapportées.

Le membre du conseil territorial ayant démissionné de la fonction de président de conseil territorial en application des articles LO 141 du code électoral, L. 2122-4 ou L. 4133-3 du présent code ne peut recevoir de délégation jusqu'au terme de son mandat de conseiller territorial ou jusqu'à la cessation du mandat ou de la fonction l'ayant placé en situation d'incompatibilité.

Sauf disposition contraire dans la délibération portant délégation, le président du conseil territorial peut subdéléguer, dans les conditions prévues par le premier alinéa, les attributions qui lui sont confiées par le conseil territorial en application des dispositions du présent chapitre.

**Art. LO6462-9**

Le président du conseil territorial peut saisir le tribunal administratif d'une demande d'avis portant sur l'interprétation du statut de Saint-Pierre-et-Miquelon ou sur l'applicabilité dans cette collectivité d'un texte législatif ou réglementaire.

En cas de difficulté sérieuse, le président du tribunal administratif peut transmettre cette demande au Conseil d'Etat.

Lorsque la demande d'avis porte sur la répartition des compétences entre l'Etat, la collectivité ou les communes, elle est examinée par le Conseil d'Etat auquel elle est transmise sans délai. Le représentant de l'Etat en est immédiatement informé.

**Art. LO6462-10**

Le président du conseil territorial, par délégation du conseil territorial, peut être chargé, pour la durée de son mandat, de prendre toute décision concernant la préparation, la passation, l'exécution et le règlement des marchés de travaux, de fournitures et de services qui peuvent être passés sans formalité préalable en raison de leur montant, lorsque les crédits sont inscrits au budget.

Le président du conseil territorial rend compte à la plus proche réunion utile du conseil territorial de l'exercice de cette compétence et en informe le conseil exécutif.

**Art. LO6462-11**

La délibération du conseil territorial ou du conseil exécutif chargeant le président du conseil territorial de souscrire un marché déterminé peut être prise avant l'engagement de la procédure de passation de ce marché. Elle comporte alors obligatoirement la définition de l'étendue du besoin à satisfaire et le montant prévisionnel du marché.

Le conseil territorial peut, à tout moment, décider que la signature du marché ne pourra intervenir qu'après une nouvelle délibération, une fois connus l'identité de l'attributaire et le montant du marché.

Les dispositions du présent article ne s'appliquent aux marchés visés à l'article LO 6462-10 que lorsque le président du conseil territorial n'a pas reçu la délégation prévue à cet article.

**Art. LO6462-12**

Le président du conseil territorial peut, par délégation du conseil territorial, dans les limites que celui-ci aura fixées :

1° Procéder à la réalisation des emprunts destinés au financement des investissements prévus par le budget et aux opérations financières utiles à la gestion des emprunts, y compris les opérations de couverture des risques de taux et de change, et passer à cet effet les actes nécessaires ;

2° Réaliser des lignes de trésorerie sur la base d'un montant maximum autorisé par le conseil territorial ;

3° Prendre les décisions de déroger à l'obligation de dépôt des fonds auprès de l'Etat pour des fonds qui proviennent des excédents de trésorerie résultant de leur cycle d'activité.

Le président informe le conseil territorial des actes pris dans le cadre de ce pouvoir délégué.

**Art. LO6462-13**

Le président du conseil territorial ou son représentant peut être chargé par les autorités de la République de les représenter au sein d'organismes régionaux de l'Atlantique Nord, y compris ceux dépendant des institutions spécialisées des Nations unies. Les autorités de la République le munissent des instructions et pouvoirs nécessaires.

Dans les domaines de compétence de l'Etat, le président du conseil territorial ou son représentant peut être associé ou participer au sein de la délégation française aux négociations d'accords avec des Etats ou territoires situés dans l'Atlantique Nord ou avec des organismes régionaux de cette zone géographique, y compris ceux dépendant des institutions spécialisées des Nations unies.

**Art. LO6462-14**

Les autorités de la République peuvent délivrer pouvoir au président du conseil territorial ou à son représentant pour négocier et signer des accords mentionnés au dernier alinéa de l'article LO 6462-13.

**Art. LO6462-15**

Le président du conseil territorial ou son représentant participe, à sa demande, au sein de la délégation française, aux négociations avec l'Union européenne et la Communauté européenne relatives aux relations de Saint-Pierre-et-Miquelon avec ces dernières.

Le président du conseil territorial peut demander à l'Etat de prendre l'initiative de négociations avec l'Union européenne et la Communauté européenne en vue d'obtenir des mesures spécifiques utiles au développement de la collectivité.

###### CHAPITRE III : Compétences du conseil exécutif

**Art. LO6463-1**

Le conseil exécutif arrête les projets de délibérations à soumettre au conseil territorial.

Il prend, sur proposition du président du conseil territorial, les règlements nécessaires à la mise en oeuvre des délibérations.

Il exerce les compétences qui lui sont déléguées par le conseil territorial.

**Art. LO6463-2**

Les membres du conseil exécutif exercent les attributions dévolues aux vice-présidents et membres des commissions permanentes du conseil départemental du département et du conseil régional par les lois et règlements en vigueur.

**Art. LO6463-3**

Sous réserve des dispositions du chapitre II du présent titre, le conseil exécutif peut charger, dans le cadre des prérogatives qui lui sont conférées par le présent chapitre, chacun de ses membres d'animer et de contrôler un secteur de l'administration par une délibération prise dans les dix jours suivant l'élection des membres du conseil exécutif.

Les attributions individuelles des conseillers exécutifs s'exercent dans le cadre des décisions prises par le conseil exécutif. Chaque conseiller exécutif est responsable devant le conseil exécutif de la gestion des affaires et, le cas échéant, du fonctionnement des services relevant du secteur administratif dont il est chargé. Il tient le conseil exécutif régulièrement informé.

**Art. LO6463-4**

Le conseil exécutif délibère sur les décisions individuelles relatives à la nomination aux emplois fonctionnels de la collectivité.

**Art. LO6463-5**

Le conseil exécutif est consulté par le ministre chargé de l'outre-mer ou par le représentant de l'Etat sur les questions suivantes :

1° Préparation des plans opérationnels de secours nécessaires pour faire face aux risques majeurs et aux catastrophes et coordination et réquisition des moyens concourant à la sécurité civile ;

2° Desserte aérienne et maritime.

Le conseil exécutif dispose d'un délai d'un mois pour émettre son avis. Ce délai est de quinze jours en cas d'urgence, à la demande du représentant de l'Etat.

Le présent article n'est applicable ni aux projets et propositions de loi relatifs aux questions et matières mentionnées ci-dessus, ni aux projets d'ordonnance relatifs à ces questions et matières.

**Art. LO6463-6**

Le conseil exécutif peut émettre des voeux sur les questions relevant de la compétence de l'Etat. Ces voeux sont publiés au Journal officiel de Saint-Pierre-et-Miquelon.

**Art. LO6463-7**

Le conseil exécutif est consulté en matière de communication audiovisuelle :

1° Par le représentant de l'Etat, sur toute décision relevant du Gouvernement de la République et propre à Saint-Pierre-et-Miquelon ;

2° Par l'Autorité de régulation de la communication audiovisuelle et numérique, sur toute décision réglementaire ou individuelle relevant de sa compétence ou concernant la société nationale de programme chargée de la conception et de la programmation d'émissions de télévision et de radiodiffusion sonore destinées à être diffusées outre-mer, lorsque ces décisions sont propres à la collectivité.

L'avis est réputé donné s'il n'est pas intervenu dans un délai d'un mois qui peut être réduit, en cas d'urgence, à la demande du représentant de l'Etat ou de l'Autorité de régulation de la communication audiovisuelle et numérique selon le cas, sans pouvoir être inférieur à quarante-huit heures.

**Art. LO6463-8**

Le conseil exécutif est informé des projets d'engagements internationaux de la France qui interviennent dans les matières énumérées au II de l'article LO 6414-1.

**Art. LO6463-9**

Les décisions du conseil exécutif sont prises à la majorité de ses membres. En cas de partage égal des voix, celle du président est prépondérante.

Les décisions du conseil exécutif sont signées par le président et contresignées par les membres du conseil exécutif chargés de leur exécution.

##### TITRE VII : FINANCES DE LA COLLECTIVITÉ

###### CHAPITRE Ier : Budgets et comptes

####### Section 1 : Dispositions générales

**Art. LO6471-1**

Le budget de la collectivité est l'acte par lequel sont prévues et autorisées les recettes et les dépenses annuelles de la collectivité.

Le budget est établi en section de fonctionnement et section d'investissement, tant en recettes qu'en dépenses.

Certaines interventions, activités ou services sont individualisés au sein de budgets annexes.

Le budget est divisé en chapitres et en articles.

Un arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer fixe les conditions d'application du présent article.

####### Section 2 : Adoption du budget et règlement des comptes

**Art. LO6471-2**

Dans un délai de deux mois précédant l'examen du budget, un débat a lieu au conseil territorial sur les orientations budgétaires de l'exercice ainsi que sur les engagements pluriannuels envisagés.

Le projet de budget est préparé et présenté par le président du conseil territorial, qui est tenu de le communiquer aux membres du conseil territorial avec les rapports correspondants, douze jours au moins avant l'ouverture de la première réunion consacrée à l'examen dudit budget. Le budget primitif, le budget supplémentaire et les décisions modificatives sont votés par le conseil territorial.

**Art. L6471-3**

Les documents budgétaires sont assortis en annexe :

1° De données synthétiques sur la situation financière de la collectivité ;

2° De la liste des concours attribués par la collectivité aux associations sous forme de prestations en nature et de subventions ;

3° De la présentation consolidée des résultats afférents au dernier exercice connu du budget principal et des budgets annexes de la collectivité ;

4° Du bilan certifié conforme du dernier exercice connu de tout organisme dont la collectivité détient une part du capital, ou au bénéfice duquel elle a garanti un emprunt ou versé une subvention supérieurs à 75 000 euros ou représentant plus de la moitié du budget dudit organisme ;

5° D'un tableau retraçant l'encours des emprunts garantis par la collectivité ainsi que l'échéancier de leur amortissement ;

6° Des comptes et des annexes produits par les délégataires de service public ;

7° Du tableau des acquisitions et cessions immobilières réalisées pendant la durée de l'exercice.

Les documents visés au 1° font l'objet d'une insertion dans une publication locale diffusée dans la collectivité.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. LO6471-4**

Dans le cas où le budget de la collectivité n'a pas été adopté avant le 1er janvier de l'exercice auquel il s'applique, le président du conseil territorial est en droit, jusqu'à l'adoption de ce budget, de mettre en recouvrement les recettes et d'engager, de liquider et de mandater les dépenses de la section de fonctionnement dans la limite de celles inscrites au budget de l'année précédente.

Il est en droit de mandater les dépenses afférentes au remboursement en capital des annuités de la dette venant à échéance avant le vote du budget.

En outre, jusqu'à l'adoption du budget ou jusqu'au 31 mars en l'absence d'adoption du budget avant cette date, le président du conseil territorial peut, sur autorisation du conseil territorial, engager, liquider et mandater les dépenses d'investissement dans la limite du quart des crédits ouverts au budget de l'exercice précédent, non compris les crédits afférents au remboursement de la dette et, pour les dépenses à caractère pluriannuel incluses dans une autorisation de programme, les liquider et les mandater dans la limite des crédits de paiement prévus au titre de l'exercice par la délibération d'ouverture d'autorisation de programme.

L'autorisation mentionnée au troisième alinéa précise le montant et l'affectation des crédits.

Les crédits correspondants, visés aux alinéas précédents, sont inscrits au budget lors de son adoption. Le comptable est en droit de payer les mandats et recouvrer les titres de recettes émis dans les conditions ci-dessus.

**Art. LO6471-5**

Si le budget n'est pas adopté avant le 31 mars de l'exercice auquel il s'applique, ou avant le 15 avril de l'année du renouvellement du conseil territorial, le représentant de l'Etat saisit sans délai la chambre territoriale des comptes qui, dans le mois et par un avis public, formule des propositions pour le règlement du budget. Le représentant de l'Etat règle le budget et le rend exécutoire. Si le représentant de l'Etat s'écarte des propositions de la chambre territoriale des comptes, il assortit sa décision d'une motivation explicite.

A compter de la saisine de la chambre territoriale des comptes et jusqu'au règlement du budget par le représentant de l'Etat, le conseil territorial ne peut adopter de délibération sur le budget de l'exercice en cours.

Ces dispositions ne sont pas applicables quand le défaut d'adoption résulte de l'absence de communication avant le 15 mars au conseil territorial d'informations indispensables à l'établissement du budget. La liste de ces informations est fixée par décret. Dans ce cas, le conseil territorial dispose de quinze jours à compter de cette communication pour arrêter le budget.

**Art. LO6471-6**

Le budget de la collectivité est en équilibre réel lorsque la section de fonctionnement et la section d'investissement sont respectivement votées en équilibre, les recettes et les dépenses ayant été évaluées de façon sincère, et lorsque le prélèvement sur les recettes de la section de fonctionnement au profit de la section d'investissement, ajouté aux recettes propres de cette section à l'exclusion du produit des emprunts et, éventuellement, aux dotations des comptes d'amortissements et de provisions, fournit des ressources suffisantes pour couvrir le remboursement en capital des annuités d'emprunt à échoir au cours de l'exercice.

**Art. LO6471-7**

Lorsque le budget n'est pas voté en équilibre réel, la chambre territoriale des comptes, saisie par le représentant de l'Etat dans un délai de trente jours à compter de la transmission prévue à l'article LO 6451-1, le constate, propose à la collectivité, dans un délai de trente jours à compter de la saisine, les mesures nécessaires au rétablissement de l'équilibre budgétaire et demande au conseil territorial une nouvelle délibération.

La nouvelle délibération, rectifiant le budget initial, doit intervenir dans un délai d'un mois à partir de la communication des propositions de la chambre territoriale des comptes.

Si le conseil territorial ne s'est pas prononcé dans le délai prescrit, ou si la délibération prise ne comporte pas de mesures de redressement jugées suffisantes par la chambre territoriale des comptes qui se prononce sur ce point dans un délai de quinze jours à partir de la transmission de la nouvelle délibération, le budget est réglé et rendu exécutoire par le représentant de l'Etat dans la collectivité. Si celui-ci s'écarte des propositions formulées par la chambre territoriale des comptes, il assortit sa décision d'une motivation explicite.

**Art. LO6471-8**

Toutefois, pour l'application de l'article LO 6471-7, n'est pas considéré comme étant en déséquilibre le budget dont la section de fonctionnement comporte ou reprend un excédent et dont la section d'investissement est en équilibre réel, après reprise pour chacune des sections des résultats apparaissant au compte administratif de l'exercice précédent.

**Art. LO6471-9**

Le budget primitif de la collectivité est transmis au représentant de l'Etat au plus tard quinze jours après le délai limite fixé pour son adoption par les articles LO 6471-5 et LO 6471-10.A défaut, il est fait application des dispositions de l'article LO 6471-5.

**Art. LO6471-10**

A compter de la saisine de la chambre territoriale des comptes et jusqu'au terme de la procédure prévue à l'article LO 6471-7, le conseil territorial ne peut se prononcer en matière budgétaire, sauf pour la délibération prévue au deuxième alinéa du même article LO 6471-7 et pour l'application de l'article LO 6471-13.

Lorsque le budget de la collectivité a été réglé et rendu exécutoire par le représentant de l'Etat, les budgets supplémentaires afférents au même exercice sont transmis par le représentant de l'Etat à la chambre territoriale des comptes. En outre, le vote de l'organe délibérant sur le compte administratif prévu à l'article LO 6471-13 intervient avant le vote du budget primitif afférent à l'exercice suivant. Lorsque le compte administratif adopté dans les conditions ci-dessus mentionnées fait apparaître un déficit dans l'exécution du budget, ce déficit est reporté au budget primitif de l'exercice suivant. Ce budget primitif est transmis à la chambre territoriale des comptes par le représentant de l'Etat.

S'il est fait application de la procédure définie au deuxième alinéa, les dates fixées au premier alinéa de l'article LO 6471-5 pour l'adoption du budget primitif sont reportées respectivement au 1er juin et au 15 juin. Dans ce cas, le délai limite de la transmission du compte de gestion du comptable prévu à l'article LO 6471-13 est ramené au 1er mai.

**Art. LO6471-11**

La transmission du budget de la collectivité à la chambre territoriale des comptes au titre des articles LO 6471-7 et LO 6471-15 a pour effet de suspendre l'exécution de ce budget jusqu'au terme de la procédure. Toutefois, est applicable à compter de cette transmission l'article LO 6471-4. En outre, les dépenses de la section d'investissement de ce budget peuvent être engagées, liquidées et mandatées dans la limite de la moitié des crédits inscrits à ce titre.

**Art. LO6471-12**

Sous réserve du respect des dispositions des articles LO 6471-4, LO 6471-10 et LO 6471-11, des modifications peuvent être apportées au budget par le conseil territorial, jusqu'au terme de l'exercice auquel elles s'appliquent.

Dans le délai de vingt et un jours suivant la fin de l'exercice budgétaire, le conseil territorial peut, en outre, apporter au budget les modifications permettant d'ajuster les crédits de la section de fonctionnement pour régler les dépenses engagées avant le 31 décembre et inscrire les crédits nécessaires à la réalisation des opérations d'ordre de chacune des deux sections du budget ou entre les deux sections.

Les délibérations relatives aux modifications budgétaires prévues au deuxième alinéa doivent être transmises au représentant de l'Etat au plus tard cinq jours après le délai limite fixé pour leur adoption. Les mandatements découlant des modifications budgétaires ainsi décidées doivent être achevés au plus tard le 31 janvier suivant l'exercice auquel ils se rapportent.

**Art. LO6471-13**

L'arrêté des comptes de la collectivité est constitué par le vote du conseil territorial sur le compte administratif présenté par le président du conseil territorial après transmission, au plus tard le 1er juin de l'année suivant l'exercice, du compte de gestion établi par le comptable de la collectivité territoriale. Le vote du conseil territorial arrêtant les comptes doit intervenir au plus tard le 30 juin de l'année suivant l'exercice.

Le compte administratif est arrêté si une majorité des voix ne s'est pas dégagée contre son adoption.

Lorsque le compte administratif fait l'objet d'un rejet par le conseil territorial, le projet de compte administratif joint à la délibération de rejet, tel que présenté par le président du conseil territorial, s'il est conforme au compte de gestion établi par le comptable, après avis rendu sous un mois par la chambre territoriale des comptes saisie sans délai par le représentant de l'Etat, est substitué au compte administratif pour la mise en oeuvre des dispositions prévues à l'article L. 1424-35 et pour la liquidation des attributions au titre du Fonds de compensation pour la taxe sur la valeur ajoutée prévu à l'article L. 1615-6.

**Art. LO6471-14**

Le compte administratif est transmis au représentant de l'Etat au plus tard quinze jours après le délai limite fixé pour son adoption par les articles LO 6471-10 et LO 6471-13.

A défaut, le représentant de l'Etat saisit, selon la procédure prévue par l'article LO 6471-7, la chambre territoriale des comptes du plus proche budget voté par la collectivité.

**Art. LO6471-15**

Lorsque l'arrêté des comptes de la collectivité fait apparaître dans l'exécution du budget, après vérification de la sincérité des inscriptions de recettes et de dépenses, un déficit égal ou supérieur à 5 %, la chambre territoriale des comptes, saisie par le représentant de l'Etat, propose à la collectivité les mesures nécessaires au rétablissement de l'équilibre budgétaire dans le délai d'un mois à compter de cette saisine.

Lorsque le budget de la collectivité a fait l'objet des mesures de redressement prévues au premier alinéa, le représentant de l'Etat transmet à la chambre territoriale des comptes le budget primitif afférent à l'exercice suivant.

Si, lors de l'examen de ce budget primitif, la chambre territoriale des comptes constate que la collectivité n'a pas pris de mesures suffisantes pour résorber ce déficit, elle propose les mesures nécessaires au représentant de l'Etat dans un délai d'un mois à partir de la transmission prévue au deuxième alinéa. Le représentant de l'Etat règle le budget et le rend exécutoire.S'il s'écarte des propositions formulées par la chambre territoriale des comptes, il assortit sa décision d'une motivation explicite.

En cas de mise en oeuvre des alinéas précédents, la procédure prévue à l'article LO 6471-7 n'est pas applicable.

**Art. LO6471-16**

Ne sont obligatoires pour la collectivité que les dépenses nécessaires à l'acquittement des dettes exigibles et les dépenses pour lesquelles la loi l'a expressément décidé.

La chambre territoriale des comptes, saisie soit par le représentant de l'Etat, soit par le comptable public concerné, soit par toute personne y ayant intérêt, constate qu'une dépense obligatoire n'a pas été inscrite au budget ou l'a été pour une somme insuffisante. Elle opère cette constatation dans le délai d'un mois à partir de sa saisine et adresse une mise en demeure à la collectivité.

Si, dans un délai d'un mois, cette mise en demeure n'est pas suivie d'effet, la chambre territoriale des comptes demande au représentant de l'Etat d'inscrire cette dépense au budget et propose, s'il y a lieu, la création de ressources ou la diminution de dépenses facultatives destinées à couvrir la dépense obligatoire. Le représentant de l'Etat règle et rend exécutoire le budget rectifié en conséquence. S'il s'écarte des propositions formulées par la chambre territoriale des comptes, il assortit sa décision d'une motivation explicite.

**Art. LO6471-17**

A défaut de mandatement d'une dépense obligatoire par le président du conseil territorial dans le mois suivant la mise en demeure qui lui en a été faite par le représentant de l'Etat, celui-ci y procède d'office.

Le délai prévu au premier alinéa est porté à deux mois si la dépense est égale ou supérieure à 5 % de la section de fonctionnement du budget primitif.

**Art. LO6471-18**

Les dispositions des articles LO 6471-16 et LO 6471-17 ne sont pas applicables à l'inscription et au mandatement des dépenses obligatoires résultant, pour la collectivité et ses établissements publics, d'une décision juridictionnelle passée en force de chose jugée. Ces opérations demeurent régies par les dispositions législatives relatives aux astreintes prononcées en matière administrative et à l'exécution des jugements par les personnes morales de droit public et le code de justice administrative.

**Art. LO6471-19**

Dans le cadre des commandes publiques, lorsque des intérêts moratoires ne sont pas mandatés en même temps que le principal, ce dernier étant d'un montant supérieur à un seuil fixé par voie réglementaire, le comptable assignataire de la dépense en informe l'ordonnateur et le représentant de l'Etat dans un délai de dix jours suivant la réception de l'ordre de paiement. Dans un délai de quinze jours, le représentant de l'Etat adresse à l'ordonnateur une mise en demeure de mandatement.A défaut d'exécution dans un délai d'un mois, le représentant de l'Etat procède d'office, dans un délai de dix jours, au mandatement de la dépense.

Toutefois, si, dans le délai d'un mois dont il dispose, l'ordonnateur notifie un refus d'exécution motivé par une insuffisance de crédits disponibles ou si, dans ce même délai, le représentant de l'Etat constate cette insuffisance, celui-ci, dans un délai de quinze jours à compter de cette notification ou de cette constatation, saisit la chambre territoriale des comptes dans les conditions fixées à l'article LO 6471-16. Le représentant de l'Etat procède ensuite au mandatement d'office dans les quinze jours suivant la réception de la délibération inscrivant les crédits ou sa décision réglant le budget rectifié.

**Art. LO6471-20**

Le conseil territorial est tenu informé dès sa plus proche réunion des avis formulés par la chambre territoriale des comptes et des arrêtés pris par le représentant de l'Etat en application des dispositions du présent chapitre.

**Art. LO6471-21**

Le conseil territorial doit se prononcer sur le caractère d'utilité publique des dépenses ayant donné lieu à une déclaration en gestion de fait par la chambre territoriale des comptes au cours de la plus proche séance suivant la transmission de la demande adressée par la chambre territoriale des comptes au comptable de fait et à l'ordonnateur de la collectivité. Passé ce délai, la chambre territoriale des comptes statue sur les dépenses de la gestion de fait dont elle apprécie les justifications présentées.

**Art. LO6471-22**

Les dispositions du présent chapitre sont applicables aux établissements publics de la collectivité de Saint-Pierre-et-Miquelon.

###### CHAPITRE II : Dépenses

**Art. LO6472-1**

I. – Sont obligatoires pour la collectivité les dépenses qui sont obligatoires pour les départements et les régions, à l'exception des dépenses qui ne relèvent pas de ses compétences en application du I de l'article LO 6414-1, et toutes autres dépenses liées à l'exercice d'une compétence attribuée à la collectivité à la date d'entrée en vigueur de la loi organique n° 2007-223 du 21 février 2007 portant dispositions statutaires et institutionnelles relatives à l'outre-mer.

II. – Sont également obligatoires pour la collectivité :

1° Les dépenses relatives aux indemnités de fonction prévues par la section 2 du chapitre IV du titre III du présent livre et à la mise en oeuvre du droit à la formation des élus visé à l'article LO 6434-1 ainsi que les cotisations au fonds institué par l'article L. 1621-2 ;

2° Les cotisations au régime d'assurance maladie-maternité de la collectivité territoriale de Saint-Pierre-et-Miquelon et les cotisations au régime d'assurance vieillesse des salariés et assimilés de droit privé de Saint-Pierre-et-Miquelon.

**Art. LO6472-2**

Le conseil territorial peut porter au budget tant en section d'investissement qu'en section de fonctionnement un crédit pour dépenses imprévues. Pour chacune des deux sections du budget, ce crédit ne peut être supérieur à 7,5 % des crédits correspondant aux dépenses réelles prévisionnelles de la section.

Les dépenses inscrites à la section d'investissement en application du premier alinéa ne peuvent être financées par l'emprunt.

**Art. LO6472-3**

Le crédit pour dépenses imprévues est employé par le président du conseil territorial.

A la première séance qui suit l'ordonnancement de chaque dépense, l'organe exécutif rend compte au conseil territorial, avec pièces justificatives à l'appui, de l'emploi de ce crédit. Les pièces demeurent annexées à la délibération.

Ce crédit ne peut être employé que pour faire face à des dépenses en vue desquelles aucune dotation n'est inscrite au budget.

###### CHAPITRE III : Recettes

####### Section 1 : Dispositions générales

**Art. LO6473-1**

Le résultat excédentaire de la section de fonctionnement dégagé au titre de l'exercice clos, cumulé avec le résultat antérieur reporté, est affecté en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la clôture de l'exercice suivant. La délibération d'affectation prise par le conseil territorial est produite à l'appui de la décision budgétaire de reprise de ce résultat.

Le résultat déficitaire de la section de fonctionnement, le besoin de financement ou l'excédent de la section d'investissement sont repris en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

Entre la date limite de mandatement fixée au dernier alinéa de l'article LO 6471-12 et la date limite de vote des taux des impositions locales, le conseil territorial peut, au titre de l'exercice clos et avant l'adoption de son compte administratif, reporter de manière anticipée au budget le résultat de la section de fonctionnement, le besoin de financement de la section d'investissement ou, le cas échéant, l'excédent de la section d'investissement ainsi que la prévision d'affectation.

Si le compte administratif fait apparaître une différence avec les montants reportés par anticipation, le conseil territorial procède à leur régularisation et à la reprise du résultat dans la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

**Art. LO6473-2**

Les recettes de la section de fonctionnement de la collectivité se composent de celles qui sont mentionnées aux articles L. 3332-1, L. 3332-2 et L. 4331-2 ainsi que de celles qui sont créées par la collectivité dans l'exercice de ses compétences.

**Art. LO6473-3**

Les recettes de la section d'investissement se composent de celles qui sont mentionnées aux articles L. 3332-3 et L. 4331-3 ainsi que celles qui sont créées par la collectivité dans l'exercice de ses compétences.

**Art. L6473-4**

Les dispositions de l'article L. 3334-1 et de l'article L. 3334-2 sont applicables à la collectivité de Saint-Pierre-et-Miquelon.

**Art. L6473-5**

La collectivité reçoit la dotation forfaitaire dans les conditions prévues à l'article L. 3334-3.

Elle perçoit en outre une quote-part de la dotation de péréquation prévue à l'article L. 3334-4 et du concours particulier prévu à l'article L. 3334-7-1.

**Art. L6473-6**

La collectivité est éligible au Fonds de compensation pour la taxe sur la valeur ajoutée selon les dispositions prévues aux articles L. 1615-1 à L. 1615-12.

####### Section 2 : Dispositions financières

**Art. L6473-8**

Le ministre chargé de l'économie et des finances peut consentir à la collectivité, en cas d'insuffisance momentanée de la trésorerie de cette dernière, des avances imputables sur les ressources du Trésor dans la limite d'un montant maximum fixé chaque année par la loi de finances.

Un décret en Conseil d'Etat détermine les conditions et les limites dans lesquelles ces avances peuvent être consenties.

**Art. L6473-9**

Le ministre chargé de l'économie et des finances est autorisé à accorder des avances à la collectivité et aux établissements publics de la collectivité qui décident de contracter un emprunt à moyen ou long terme.

Les avances sont remboursées sur le produit de l'emprunt à réaliser et portent intérêt au taux de cet emprunt.

###### CHAPITRE IV : Comptabilité

**Art. L6474-1**

Le président du conseil territorial tient la comptabilité de l'engagement des dépenses dans les conditions fixées par voie réglementaire.

**Art. L6474-2**

Le comptable de la collectivité est seul chargé d'exécuter, sous réserve des contrôles qui lui incombent, le recouvrement des recettes ainsi que le paiement des dépenses de la collectivité dans la limite des crédits régulièrement ouverts par le conseil territorial.

###### CHAPITRE V : Dispositions diverses

**Art. LO6475-1**

Les dispositions législatives auxquelles renvoie le présent titre sont celles en vigueur à la date de promulgation de la loi organique n° 2007-223 du 21 février 2007 portant dispositions statutaires et institutionnelles relatives à l'outre-mer.

**Art. LO6475-2**

Les charges nouvelles induites pour la collectivité en application de la loi organique n° 2007-223 du 21 février 2007 portant dispositions statutaires et institutionnelles relatives à l'outre-mer font l'objet des compensations prévues au chapitre IV du titre Ier du livre VI de la première partie du présent code.

#### LIVRE V : POLYNÉSIE FRANÇAISE

**Art. L6500**

A compter de l'exercice budgétaire 2020, il est institué, par prélèvement sur les recettes de l'Etat, une dotation globale d'autonomie au bénéfice de la Polynésie française, destinée à compenser les charges de fonctionnement supportées par cette collectivité dans le cadre de la reconversion économique et structurelle de la Polynésie française que l'Etat accompagne consécutivement à la cessation des essais nucléaires en application du dernier alinéa de l'article 6-1 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française.

Les charges mentionnées au premier alinéa sont déterminées par référence au montant des flux financiers qui résultaient de l'activité du centre d'expérimentation du Pacifique. Ces flux financiers sont composés, d'une part, des recettes fiscales et douanières perçues par le territoire de la Polynésie française et, d'autre part, des dépenses liées à l'activité du centre d'expérimentation du Pacifique ayant un impact économique effectuées sur le territoire.

La dotation globale d'autonomie au bénéfice de la Polynésie française est libre d'emploi et fait l'objet de versements mensuels.

### SEPTIEME PARTIE : AUTRES COLLECTIVITES REGIES PAR L'ARTICLE 73 DE LA CONSTITUTION

#### LIVRE Ier : COLLECTIVITÉ TERRITORIALE DE GUYANE 


##### TITRE Ier : DISPOSITIONS GÉNÉRALES 




###### CHAPITRE UNIQUE 

**Art. L7111-1**

La Guyane constitue une collectivité territoriale de la République régie par l'article 73 de la Constitution qui exerce les compétences attribuées à un département d'outre-mer et à une région d'outre-mer et toutes les compétences qui lui sont dévolues par la loi pour tenir compte de ses caractéristiques et contraintes particulières.

**Art. L7111-2**

La collectivité territoriale de Guyane succède au département de la Guyane et à la région de Guyane dans tous leurs droits et obligations.

**Art. L7111-3**

La détermination et le transfert du chef-lieu de la collectivité territoriale de Guyane sont décidés par décret en Conseil d'Etat, après consultation de l'assemblée de Guyane et des conseils municipaux des communes concernées.

**Art. L7111-4**

Pour l'application du présent code en Guyane :

1° La référence au département, au département d'outre-mer, à la région ou à la région d'outre-mer est remplacée par la référence à la collectivité territoriale de Guyane ;

2° La référence au conseil régional ou au conseil général est remplacée par la référence à l'assemblée de Guyane ;

3° La référence au président du conseil général ou au président du conseil régional est remplacée par la référence au président de l'assemblée de Guyane ;

4° La référence aux conseillers généraux ou aux conseillers régionaux est remplacée par la référence aux conseillers à l'assemblée de Guyane ;

5° La référence au conseil économique, social et environnemental régional est remplacée par la référence au conseil économique, social, environnemental, de la culture et de l'éducation ;

6° La référence au conseil de la culture, de l'éducation et de l'environnement est remplacée par la référence au conseil économique, social, environnemental, de la culture et de l'éducation.

##### TITRE II : ORGANES DE LA COLLECTIVITÉ TERRITORIALE DE GUYANE 



###### CHAPITRE Ier : Dispositions générales 



**Art. L7121-1**

Les organes de la collectivité territoriale de Guyane comprennent l'assemblée de Guyane et son président, assistés du conseil économique, social, environnemental, de la culture et de l'éducation de Guyane et du grand conseil coutumier des populations amérindiennes et bushinenges.

**Art. L7121-2**

Nul ne peut être à la fois conseiller à l'assemblée de Guyane et membre du conseil économique, social, environnemental, de la culture et de l'éducation de Guyane.

###### CHAPITRE II : L'assemblée de Guyane 



####### Section 1 : Composition 


**Art. L7122-1**

La composition de l'assemblée de Guyane et la durée du mandat des conseillers à l'assemblée de Guyane sont déterminées par le chapitre Ier du titre Ier du livre VI bis du code électoral.

####### Section 2 : Démission et dissolution 




**Art. L7122-2**

Lorsqu'un conseiller à l'assemblée de Guyane donne sa démission, il l'adresse au président de l'assemblée de Guyane qui en donne immédiatement avis au représentant de l'Etat dans la collectivité territoriale.

**Art. L7122-3**

Tout conseiller à l'assemblée de Guyane qui, sans excuse valable, a refusé de remplir une des fonctions qui lui sont dévolues par les lois est déclaré démissionnaire par le Conseil d'Etat. Le refus résulte soit d'une déclaration expresse adressée à qui de droit ou rendue publique par son auteur, soit de l'abstention persistante après avertissement de l'autorité chargée de la convocation.

Le conseiller ainsi démissionnaire ne peut être réélu avant le délai d'un an.

**Art. L7122-4**

Lorsque le fonctionnement de l'assemblée de Guyane se révèle impossible, le Gouvernement peut en prononcer la dissolution par décret motivé pris en conseil des ministres ; il en informe le Parlement dans le délai le plus bref.

La dissolution ne peut jamais être prononcée par voie de mesure générale.

**Art. L7122-5**

En cas de dissolution de l'assemblée de Guyane, de démission de tous les conseillers en exercice ou d'annulation devenue définitive de l'élection de tous les conseillers, le président est chargé de l'expédition des affaires courantes. Ses décisions ne sont exécutoires qu'avec l'accord du représentant de l'Etat dans la collectivité territoriale. Il est procédé à la réélection de l'assemblée de Guyane dans un délai de deux mois. L'assemblée se réunit de plein droit le premier vendredi qui suit son élection.

Le représentant de l'Etat dans la collectivité territoriale convoque chaque conseiller élu pour la première réunion, dont il fixe l'heure et le lieu.

####### Section 3 : Fonctionnement 


######## Sous-section 1 : Siège et règlement intérieur


**Art. L7122-6**

L'assemblée de Guyane a son siège à l'hôtel de la collectivité territoriale de Guyane.

**Art. L7122-7**

L'assemblée de Guyane établit son règlement intérieur dans le mois qui suit son renouvellement. Le règlement intérieur peut être déféré devant le tribunal administratif.

######## Sous-section 2 : Réunions 




**Art. L7122-8**

La première réunion de l'assemblée de Guyane se tient de plein droit le premier vendredi qui suit son élection.

Lors de la première réunion de l'assemblée, immédiatement après l'élection du président, des vice-présidents et des autres membres de la commission permanente, le président donne lecture de la charte de l'élu local prévue à l'article L. 1111-1-1. Le président remet aux conseillers à l'assemblée une copie de la charte de l'élu local et du chapitre V du présent titre.

**Art. L7122-9**

L'assemblée de Guyane se réunit à l'initiative de son président, au moins une fois par trimestre, au chef-lieu de la collectivité territoriale ou dans tout autre lieu choisi par la commission permanente.

**Art. L7122-9-1**

Le président peut décider que la réunion de l'assemblée de Guyane se tient en plusieurs lieux, par visioconférence.

Lorsque la réunion de l'assemblée de Guyane se tient par visioconférence, le quorum est apprécié en fonction de la présence des conseillers à l'assemblée de Guyane dans les différents lieux par visioconférence.

Les votes ne peuvent avoir lieu qu'au scrutin public. En cas d'adoption d'une demande de vote secret, le président reporte le point de l'ordre du jour à une séance ultérieure, qui ne peut se tenir par visioconférence. Le scrutin public peut être organisé soit par appel nominal, soit par scrutin électronique, dans des conditions garantissant sa sincérité. En cas de partage des voix, la voix du président est prépondérante. Le président proclame le résultat du vote, qui est reproduit au procès-verbal avec le nom des votants.

La réunion de l'assemblée de Guyane ne peut se tenir en plusieurs lieux par visioconférence pour l'élection du président et de la commission permanente, ni pour l'adoption du budget primitif, ni pour l'application des articles L. 7122-23 et L. 7122-25. L'assemblée de Guyane se réunit en un seul et même lieu au moins une fois par semestre.

Lorsque la réunion de l'assemblée de Guyane se tient entièrement ou partiellement par visioconférence, elle est diffusée en direct à l'attention du public sur le site internet de la collectivité territoriale de Guyane. Lorsque des lieux sont mis à disposition par l'assemblée de Guyane pour la tenue d'une de ses réunions par visioconférence, chacun d'entre eux est accessible au public.

Lorsque la réunion de l'assemblée de Guyane se tient entièrement ou partiellement par visioconférence, il en est fait mention dans la convocation adressée en application de l'article L. 7122-20.

Le règlement intérieur fixe les modalités pratiques de déroulement des réunions en plusieurs lieux par visioconférence.

**Art. L7122-10**

L'assemblée de Guyane est également réunie à la demande :

1° De la commission permanente ;

2° Ou du tiers de ses membres sur un ordre du jour déterminé, pour une durée qui ne peut excéder deux jours. Un même conseiller à l'assemblée de Guyane ne peut présenter plus d'une demande de réunion par semestre.

En cas de circonstances exceptionnelles, les conseillers à l'assemblée de Guyane peuvent être réunis par décret.

######## Sous-section 3 : Séances 



**Art. L7122-11**

Les séances de l'assemblée de Guyane sont publiques.

Néanmoins, sur la demande de cinq membres ou du président, l'assemblée peut décider, sans débat, à la majorité absolue des membres présents ou représentés, qu'elle se réunit à huis clos.

Sans préjudice des pouvoirs que le président tient de l'article L. 7122-12, ces séances peuvent être retransmises par les moyens de communication audiovisuelle.

**Art. L7122-12**

Le président a seul la police de l'assemblée.

Il peut faire expulser de l'auditoire ou arrêter tout individu qui trouble l'ordre.

En cas de crime ou de délit, il en dresse procès-verbal et le procureur de la République en est immédiatement saisi.

**Art. L7122-13**

Le procès-verbal de chaque séance, rédigé par un des secrétaires, est arrêté au commencement de la séance suivante et signé par le président et le secrétaire.

Il contient la date et l'heure de la séance, les noms du président, des membres de l'assemblée présents ou représentés et du ou des secrétaires de séance, le quorum, l'ordre du jour de la séance, les délibérations adoptées et les rapports au vu desquels elles ont été adoptées, les demandes de scrutin particulier, le résultat des scrutins précisant, s'agissant des scrutins publics, le nom des votants et le sens de leur vote, et la teneur des discussions au cours de la séance.

Dans la semaine qui suit la séance au cours de laquelle il a été arrêté, le procès-verbal est publié sous forme électronique de manière permanente et gratuite sur le site internet de la collectivité et un exemplaire sur papier est mis à la disposition du public.

L'exemplaire original du procès-verbal, qu'il soit établi sur papier ou sur support numérique, est conservé dans des conditions propres à en assurer la pérennité.

######## Sous-section 4 : Délibérations 


**Art. L7122-14**

L'assemblée de Guyane ne peut délibérer si la majorité absolue de ses membres en exercice n'est présente.

Toutefois, si au jour fixé par la convocation l'assemblée ne se réunit pas en nombre suffisant pour délibérer, la réunion se tient de plein droit trois jours plus tard et les délibérations sont alors valables quel que soit le nombre des présents.

Sous réserve des dispositions des articles L. 7123-1, L. 7123-5 et L. 7123-7, les délibérations de l'assemblée sont prises à la majorité des suffrages exprimés.

**Art. L7122-15**

Les votes sont recueillis au scrutin public toutes les fois que le sixième des membres présents le demande. En cas de partage, la voix du président est prépondérante.

Néanmoins, les votes sur les nominations ont toujours lieu au scrutin secret dans les cas où la loi ou le règlement le prévoit expressément. Dans les autres cas, l'assemblée de Guyane peut décider à l'unanimité de ne pas procéder au scrutin secret aux nominations.

Le résultat des scrutins publics, énonçant les noms des votants, est reproduit au procès-verbal.

**Art. L7122-16**

Un conseiller à l'assemblée de Guyane empêché d'assister à une réunion peut donner délégation de vote, pour cette réunion, à un autre membre de l'assemblée.

Un conseiller à l'assemblée de Guyane ne peut recevoir qu'une seule délégation.

**Art. L7122-17**

Les délibérations de l'assemblée de Guyane, ainsi que celles de sa commission permanente lorsqu'elles sont prises par délégation de l'assemblée, sont publiées dans les mêmes formes.

Toute personne a le droit de demander communication des délibérations et procès-verbaux des séances publiques de l'assemblée de Guyane, des délibérations de la commission permanente, des budgets et des comptes de la collectivité territoriale ainsi que des arrêtés du président.

Chacun peut les publier sous sa responsabilité.

La communication des documents mentionnés au deuxième alinéa, qui peut être obtenue aussi bien du président de l'assemblée de Guyane que des services déconcentrés de l'Etat, intervient dans les conditions prévues à l'article L. 311-9 du code des relations entre le public et l'administration.

Le présent article s'applique aux établissements publics administratifs de la collectivité territoriale.

######## Sous-section 5 : Information 






**Art. L7122-18**

Tout conseiller à l'assemblée de Guyane a le droit, dans le cadre de sa fonction, d'être informé des affaires de la collectivité territoriale qui font l'objet d'une délibération.

**Art. L7122-19**

L'assemblée de Guyane assure la diffusion de l'information auprès de ses membres par les moyens matériels qu'elle juge les plus appropriés.

Afin de permettre l'échange d'informations sur les affaires relevant de ses compétences, l'assemblée peut définir les conditions dans lesquelles sont mis à disposition de ses membres, à titre individuel, les moyens informatiques et de télécommunications nécessaires.

**Art. L7122-20**

Douze jours au moins avant la réunion de l'assemblée de Guyane, le président adresse aux conseillers un rapport, sous quelque forme que ce soit, sur chacune des affaires qui doivent leur être soumises.

Les projets sur lesquels le conseil économique, social, environnemental, de la culture et de l'éducation est obligatoirement et préalablement consulté sont adressés simultanément, sous quelque forme que ce soit, aux conseillers.

Les rapports et projets mentionnés aux deux premiers alinéas peuvent être mis à la disposition des conseillers qui le souhaitent par voie électronique de manière sécurisée ; cette mise à disposition fait l'objet d'un avis adressé à chacun de ces conseillers dans les conditions prévues au premier alinéa.

Sans préjudice des dispositions de l'article L. 7122-18, en cas d'urgence, le délai prévu au premier alinéa du présent article peut être abrégé par le président de l'assemblée sans pouvoir être toutefois inférieur à un jour franc.

Le président de l'assemblée rend compte dès l'ouverture de la séance de l'assemblée de Guyane, qui se prononce sur l'urgence et peut décider le renvoi de la discussion, pour tout ou partie, à l'ordre du jour d'une séance ultérieure.

**Art. L7122-21**

Chaque année le président rend compte à l'assemblée de Guyane, par un rapport spécial, de la situation de la collectivité territoriale de Guyane, de l'état d'exécution du schéma d'aménagement régional ainsi que de l'activité et du financement des différents services de la collectivité et des organismes qui dépendent de celle-ci. Le rapport précise l'état d'exécution des délibérations de l'assemblée de Guyane et de la situation financière de la collectivité.

**Art. L7122-22**

Les conseillers à l'assemblée de Guyane ont le droit d'exposer en séance des questions orales ayant trait aux affaires de la collectivité territoriale. Il y est répondu par le président de l'assemblée ou un vice-président désigné par celui-ci. Le règlement intérieur en fixe la fréquence ainsi que les conditions de présentation et d'examen.

######## Sous-section 6 : Commissions et représentation au sein d'organismes extérieurs 


**Art. L7122-23**

Après l'élection de sa commission permanente, dans les conditions prévues à l'article L. 7123-5, l'assemblée de Guyane peut former ses commissions et procéder à la désignation de ses membres ou de ses délégués pour siéger au sein d'organismes extérieurs et déléguer une partie de ses attributions à la commission permanente conformément au II de l'article L. 7123-12.

De même, l'assemblée de Guyane peut déléguer à son président l'exercice de certaines de ses attributions en application des articles L. 3211-2, L. 3221-11, L. 3221-12, L. 3221-12-1, L. 4221-5, L. 4231-7-1 et L. 4231-8.

En ce cas et par dérogation aux dispositions de l'article L. 7122-20, les rapports sur les affaires soumises aux conseillers peuvent leur être communiqués en cours de réunion ; une suspension de séance est de droit.

**Art. L7122-24**

L'assemblée de Guyane, lorsqu'un cinquième de ses membres le demande, délibère de la création d'une mission d'information et d'évaluation chargée de recueillir des éléments d'information sur une question d'intérêt local ou de procéder à l'évaluation d'un service public de la collectivité territoriale de Guyane. Un même conseiller ne peut s'associer à une telle demande plus d'une fois par an.

Aucune mission ne peut être créée à partir du 1er janvier de l'année civile qui précède l'année du renouvellement de l'assemblée de Guyane.

Le règlement intérieur fixe les règles de présentation et d'examen de la demande de constitution de la mission, ses modalités de fonctionnement, les modalités de sa composition dans le respect du principe de la représentation proportionnelle, la durée de la mission, qui ne peut excéder six mois à compter de la date de la délibération qui l'a créée, ainsi que les conditions dans lesquelles elle remet son rapport aux conseillers à l'assemblée de Guyane.

**Art. L7122-25**

L'assemblée de Guyane procède à la désignation de ses membres ou de délégués pour siéger au sein d'organismes extérieurs dans les cas et conditions prévus par les dispositions régissant ces organismes, en tenant compte du principe de la représentation proportionnelle des groupes d'élus. La fixation de la durée des fonctions assignées à ces membres ou délégués ne fait pas obstacle à ce qu'il puisse être procédé à tout moment à leur remplacement par une nouvelle désignation opérée dans les mêmes formes.

######## Sous-section 7 : Fonctionnement des groupes d'élus 



**Art. L7122-26**

Le fonctionnement des groupes d'élus peut faire l'objet de délibérations sans que puissent être modifiées, à cette occasion, les décisions relatives au régime indemnitaire des élus.

Les groupes d'élus se constituent par la remise au président de l'assemblée de Guyane d'une déclaration, signée de leurs membres, accompagnée de la liste de ceux-ci et de leur représentant.

Dans les conditions qu'elle définit, l'assemblée de Guyane peut affecter aux groupes d'élus, pour leur usage propre ou pour un usage commun, un local administratif, du matériel de bureau et prendre en charge leurs frais de documentation, de courrier et de télécommunications.

Le président de l'assemblée de Guyane peut, dans les conditions fixées par l'assemblée et sur proposition des représentants de chaque groupe, affecter aux groupes d'élus une ou plusieurs personnes. L'assemblée de Guyane ouvre au budget de la collectivité territoriale, sur un chapitre spécialement créé à cet effet, les crédits nécessaires à ces dépenses, sans qu'ils puissent excéder 30 % du montant total des indemnités versées chaque année aux conseillers à l'assemblée de Guyane, charges sociales incluses.

Le président de l'assemblée de Guyane est l'ordonnateur des dépenses susmentionnées.

L'élu responsable de chaque groupe d'élus décide des conditions et des modalités d'exécution du service que ces collaborateurs accomplissent auprès du groupe.

**Art. L7122-27**

Lorsque la collectivité territoriale de Guyane diffuse, sous quelque forme que ce soit, un bulletin d'information générale sur les réalisations et la gestion de l'assemblée de Guyane, un espace est réservé à l'expression des groupes d'élus. Les modalités d'application de cette disposition sont définies par le règlement intérieur.

######## Sous-section 8 : Relations avec le représentant de l'Etat 




**Art. L7122-28**

Le représentant de l'Etat dans la collectivité territoriale a la charge des intérêts nationaux, du respect des lois et, dans les conditions fixées par le présent code, du contrôle administratif.

Dans les conditions fixées par le présent code, il veille à l'exercice régulier de leurs compétences par les autorités de la collectivité territoriale de Guyane.

**Art. L7122-29**

Le représentant de l'Etat dans la collectivité territoriale est seul habilité à s'exprimer au nom de l'Etat devant l'assemblée de Guyane.

Par accord du président de l'assemblée de Guyane et du représentant de l'Etat dans la collectivité territoriale, celui-ci est entendu par l'assemblée de Guyane.

En outre, sur demande du Premier ministre, le représentant de l'Etat dans la collectivité territoriale est entendu par l'assemblée de Guyane.

**Art. L7122-30**

Sur sa demande, le président de l'assemblée de Guyane reçoit du représentant de l'Etat dans la collectivité territoriale les informations nécessaires à l'exercice de ses attributions.

Sur sa demande, le représentant de l'Etat dans la collectivité territoriale reçoit du président de l'assemblée de Guyane les informations nécessaires à l'exercice de ses attributions.

**Art. L7122-31**

Chaque année, le représentant de l'Etat dans la collectivité territoriale informe l'assemblée de Guyane, par un rapport spécial, de l'activité des services de l'Etat dans la collectivité.

Ce rapport spécial donne lieu éventuellement à un débat en présence du représentant de l'Etat.

###### CHAPITRE III : Le président de l'assemblée de Guyane 
et la commission permanente 



####### Section 1 : Le président


######## Sous-section 1 : Désignation 




**Art. L7123-1**

L'assemblée de Guyane élit son président lors de la réunion de droit qui suit chaque renouvellement.

Pour cette élection, elle est présidée par son doyen d'âge, le plus jeune membre faisant fonction de secrétaire. Cette élection ne donne lieu à aucun débat.

L'assemblée de Guyane ne peut dans ce cas délibérer que si les deux tiers de ses membres sont présents. Si cette condition n'est pas remplie, la réunion se tient de plein droit trois jours plus tard. La réunion peut alors avoir lieu sans condition de quorum.

Le président est élu à la majorité absolue des membres pour la durée du mandat des conseillers à l'assemblée de Guyane. Si cette élection n'est pas acquise après les deux premiers tours de scrutin, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative des membres. En cas d'égalité des voix, l'élection est acquise au bénéfice de l'âge.

Nul ne peut être élu président s'il n'a, préalablement à chaque tour de scrutin, remis aux conseillers à l'assemblée de Guyane, par l'intermédiaire du doyen d'âge, une déclaration écrite présentant les grandes orientations politiques, économiques et sociales de son action pour la durée de son mandat.

######## Sous-section 2 : Remplacement


**Art. L7123-2**

En cas de vacance du siège de président pour quelque cause que ce soit, les fonctions de président sont provisoirement exercées par un vice-président, dans l'ordre des nominations et, à défaut, par un conseiller désigné par l'assemblée. Il est procédé au renouvellement de la commission permanente dans le délai d'un mois, selon les modalités prévues à l'article L. 7123-5.

En cas de démission du président et de tous les vice-présidents, l'assemblée est convoquée par le doyen d'âge soit pour procéder à la désignation du conseiller prévu au premier alinéa, soit pour procéder au renouvellement de la commission permanente.

######## Sous-section 3 : Incompatibilités 






**Art. L7123-3**

Les fonctions de président de l'assemblée de Guyane sont incompatibles avec l'exercice des fonctions suivantes : maire, président d'un établissement public de coopération intercommunale à fiscalité propre de plus de 50 000 habitants, membre de la Commission européenne, membre du directoire de la Banque centrale européenne ou membre du conseil de la politique monétaire de la Banque de France.

Si le président de l'assemblée de Guyane exerce une fonction le plaçant dans une situation d'incompatibilité prévue au premier alinéa, il cesse de ce fait même d'exercer ses fonctions de président de l'assemblée de Guyane. En cas de contestation, l'incompatibilité prend effet à compter de la date à laquelle la décision juridictionnelle confirmant l'élection devient définitive.

####### Section 2 : La commission permanente 


**Art. L7123-4**

L'assemblée de Guyane élit les membres de la commission permanente.

La commission permanente est composée du président de l'assemblée de Guyane, de quatre à quinze vice-présidents et, éventuellement, d'un ou plusieurs autres membres, dans la limite de quinze.

**Art. L7123-5**

Aussitôt après l'élection du président et sous sa présidence, l'assemblée de Guyane fixe le nombre des vice-présidents et des autres membres de la commission permanente.

Les membres de la commission permanente autres que le président sont élus au scrutin de liste. Chaque conseiller à l'assemblée de Guyane ou chaque groupe de conseillers peut présenter une liste de candidats. Chaque liste est composée alternativement d'un candidat de chaque sexe. Un groupe de conseillers qui ne dispose pas de membres de chaque sexe en nombre suffisant peut compléter sa liste par des candidats de même sexe.

Les listes sont déposées auprès du président dans l'heure qui suit la décision de l'assemblée relative à la composition de la commission permanente. Si, à l'expiration de ce délai, une seule liste a été déposée, les différents postes de la commission permanente sont alors pourvus immédiatement dans l'ordre de la liste et il en est donné lecture par le président.

Dans le cas contraire, l'assemblée de Guyane procède d'abord à l'élection de la commission permanente qui se déroule à la représentation proportionnelle à la plus forte moyenne, sans panachage ni vote préférentiel, entre les listes mentionnées au deuxième alinéa. Les sièges sont attribués aux candidats dans l'ordre de présentation sur chaque liste. Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus. Si le nombre de candidats figurant sur une liste est inférieur au nombre de sièges qui lui reviennent, le ou les sièges non pourvus sont attribués à la ou aux plus fortes moyennes suivantes.

Après la répartition des sièges de la commission permanente, l'assemblée de Guyane procède à l'élection des vice-présidents au scrutin de liste à la majorité absolue, sans panachage ni vote préférentiel. Sur chacune des listes, l'écart entre le nombre des candidats de chaque sexe ne peut être supérieur à un. Si, après deux tours de scrutin, aucune liste n'a obtenu la majorité absolue, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative. En cas d'égalité de suffrages, les candidats de la liste ayant la moyenne d'âge la plus élevée sont élus.

Les membres de la commission permanente autres que le président sont nommés pour la même durée que le président.

**Art. L7123-6**

Aussitôt après l'élection de la commission permanente et des vice-présidents, l'assemblée de Guyane se prononce sur l'application du I de l'article L. 7123-12.

**Art. L7123-7**

En cas de vacance de siège de membre de la commission permanente autre que le président, l'assemblée de Guyane peut décider de compléter la commission permanente. La ou les vacances sont alors pourvues selon la procédure prévue aux deuxième et troisième alinéas de l'article L. 7123-5. A défaut d'accord, il est procédé au renouvellement intégral des membres de la commission permanente autres que le président dans les conditions prévues aux quatrième et cinquième alinéas du même article L. 7123-5.

**Art. L7123-8**

Les pouvoirs de la commission permanente expirent à l'ouverture de la première réunion suivant le renouvellement de l'assemblée de Guyane prévue à l'article L. 7122-8.

**Art. L7123-9**

L'élection des membres de la commission permanente peut être contestée dans les conditions, formes et délais prescrits pour les contestations de l'élection des conseillers à l'assemblée de Guyane.

**Art. L7123-10**

Les vice-présidents et les membres de la commission permanente exercent les attributions dévolues respectivement aux vice-présidents et membres des commissions permanentes du conseil général et du conseil régional par les lois et règlements en vigueur dans la mesure où elles ne sont pas contraires aux dispositions de la présente partie.

**Art. L7123-11**

La commission permanente ne peut délibérer si la majorité absolue de ses membres n'est présente ou représentée.

Les deux derniers alinéas de l'article L. 7122-14 sont applicables à la commission permanente.

**Art. L7123-12**

I. – Sauf si l'assemblée de Guyane s'y oppose dans les conditions prévues à l'article L. 7123-6, la commission permanente délibère pour :

1° Autoriser les procédures des marchés de travaux, de fournitures et de services ;

2° Approuver les procédures des marchés de travaux, de fournitures et de services dont le principe et les crédits ont été votés par l'assemblée ;

3° Approuver la location des immeubles de la collectivité et autoriser la signature des baux contractés par celle-ci ;

4° Attribuer des subventions présentées par les communes, les syndicats et coopératives, pour l'achat de matériel agricole ;

5° Vendre des objets réformés et de vieux matériels ;

6° Approuver les conventions diverses et les marchés, à l'exception des marchés sans formalité préalable, avenants, protocoles d'accord pour les travaux, fournitures et services, et autoriser le président à les signer ;

7° Attribuer les marchés de maîtrise d'œuvre passés selon les procédures intermédiaires et de concours ;

8° Autoriser la signature par le président des conventions pour les garanties accordées par l'assemblée ;

9° Attribuer, dans les limites prévues par l'assemblée, les aides directes ou indirectes mises en place par les règlements adoptés par celle-ci.

II. – L'assemblée de Guyane peut également déléguer à la commission permanente une partie de ses attributions non mentionnées au I du présent article, à l'exception de celles relatives au vote du budget, à l'approbation du compte administratif et aux mesures de même nature que celles mentionnées à l'article L. 1612-15.

**Art. L7123-13**

Le président de l'assemblée de Guyane peut décider que la réunion de la commission permanente se tient en plusieurs lieux, par visioconférence.

Lorsque la réunion de la commission permanente se tient par visioconférence, le quorum est apprécié en fonction de la présence des membres de la commission permanente dans les différents lieux par visioconférence.

La commission permanente se réunit en un seul et même lieu au moins une fois par semestre.

Lorsque la réunion de la commission permanente se tient entièrement ou partiellement par visioconférence, il en est fait mention dans la convocation.

###### CHAPITRE IV : Le conseil économique, social, environnemental, de la culture et de l'éducation de Guyane 




####### Section 1 : Dispositions générales 


**Art. L7124-1**

L'assemblée de Guyane est assistée d'un conseil économique, social, environnemental, de la culture et de l'éducation de Guyane.

####### Section 2 : Organisation et composition 


**Art. L7124-2**

Le conseil peut comprendre des sections, dans des conditions fixées par décret en Conseil d'Etat.

Les sections peuvent émettre des avis. Le conseil se prononce sur les avis et rapports établis par les sections avant leur transmission à l'autorité compétente.

**Art. L7124-3**

La composition du conseil, les conditions de nomination de ses membres ainsi que la date de son installation sont fixées par décret en Conseil d'Etat.

Lorsqu'un organisme est appelé à désigner plus d'un membre du conseil, il procède à ces désignations de telle sorte que l'écart entre le nombre des hommes désignés, d'une part, et des femmes désignées, d'autre part, ne soit pas supérieur à un. La même règle s'applique à la désignation des personnalités qualifiées.

Les conseillers à l'assemblée de Guyane ne peuvent être membres du conseil.

####### Section 3 : Fonctionnement 


**Art. L7124-4**

Le conseil économique, social, environnemental, de la culture et de l'éducation de Guyane établit son règlement intérieur.

**Art. L7124-5**

Le conseil économique, social, environnemental, de la culture et de l'éducation de Guyane élit en son sein au scrutin secret, dans les conditions prévues par son règlement intérieur, son président et les membres de sa commission permanente.

**Art. L7124-6**

L'assemblée de Guyane met à la disposition du conseil les moyens nécessaires à son fonctionnement. Ces moyens permettent notamment d'assurer le secrétariat des séances du conseil et de ses sections et commissions. L'assemblée de Guyane met également les services de la collectivité territoriale ou une partie de ceux-ci à la disposition du conseil à titre permanent ou temporaire, notamment pour lui permettre de réaliser des études sur tout projet à caractère économique, social, environnemental, culturel, éducatif ou sportif de sa compétence.

Le président du conseil économique, social, environnemental, de la culture et de l'éducation organise et dirige les personnels et les services mis à la disposition du conseil.

####### Section 4 : Garanties et indemnités 
accordées aux membres du conseil 


**Art. L7124-7**

L'article L. 7125-1, les premier et dernier alinéas de l'article L. 7125-22 et l'article L. 7125-33 sont applicables au président, aux vice-présidents et aux membres du conseil économique, social, environnemental, de la culture et de l'éducation de Guyane.

**Art. L7124-8**

Les membres du conseil perçoivent, pour l'exercice effectif de leurs fonctions, une indemnité fixée par l'assemblée de Guyane dans la limite d'un plafond mensuel déterminé par référence aux indemnités maximales prévues pour les conseillers à l'assemblée de Guyane aux articles L. 7125-19 et L. 7125-20. Cette indemnité varie en fonction de la présence des membres aux réunions du conseil ou de ses formations et de leur participation à ses travaux.

Un décret en Conseil d'Etat définit les modalités d'application du premier alinéa du présent article.

Ils ont en outre droit au remboursement des frais supplémentaires pouvant résulter de l'exercice des mandats spéciaux dont ils sont chargés par leur conseil, dans les conditions prévues aux troisième et quatrième alinéas de l'article L. 7125-22.

**Art. L7124-9**

Indépendamment des autorisations d'absence dont ils bénéficient en application de l'article L. 7124-7, le président, les vice-présidents et les membres du conseil ont droit à un crédit d'heures leur permettant de disposer du temps nécessaire à la préparation des réunions du conseil et des commissions dont ils font partie.

Ce crédit d'heures, forfaitaire et trimestriel, est fixé par référence à la durée hebdomadaire légale du travail.

Il est égal :

1° A l'équivalent de deux fois cette durée pour le président et les vice-présidents ;

2° A l'équivalent de 60 % de cette durée pour les membres du conseil.

En cas de travail à temps partiel, le crédit d'heures est réduit à due proportion.

Les heures non utilisées pendant un trimestre ne sont pas reportables.

L'employeur est tenu d'accorder aux membres du conseil, sur leur demande, l'autorisation d'utiliser le crédit d'heures prévu au présent article. Ce temps d'absence n'est pas payé par l'employeur.

Le temps d'absence utilisé en application de l'article L. 7124-7 et du présent article ne peut dépasser la moitié de la durée légale du travail pour une année civile. Il est assimilé à une durée de travail effective pour la détermination de la durée des congés payés et du droit aux prestations sociales ainsi qu'au regard de tous les droits découlant de l'ancienneté.

**Art. L7124-10**

Le président, les vice-présidents et les membres du conseil ont droit à une formation adaptée à leurs fonctions. L'assemblée de Guyane met à la disposition du conseil les moyens nécessaires à la prise en charge de leurs frais de déplacement, de séjour et d'enseignement, au titre des moyens de fonctionnement prévus à l'article L. 7124-6.

Les modalités d'application du présent article sont fixées par décret.

###### CHAPITRE IV bis : Le grand conseil coutumier des populations amérindiennes et bushinenges

**Art. L7124-11**

Le grand conseil coutumier des populations amérindiennes et bushinenges a pour objet d'assurer la représentation des populations amérindiennes et bushinenges de Guyane et de défendre leurs intérêts juridiques, économiques, sociaux, culturels, éducatifs et environnementaux.

Il est placé auprès du représentant de l'Etat dans la collectivité territoriale de Guyane.

**Art. L7124-12**

Le grand conseil coutumier des populations amérindiennes et bushinenges est composé de :

1° Six représentants des autorités coutumières et traditionnelles amérindiennes désignés par leurs pairs ;

2° Six représentants des autorités coutumières et traditionnelles bushinenges désignés par leurs pairs ;

3° Deux représentants désignés par les organismes et associations représentatifs des populations amérindiennes ;

4° Deux représentants désignés par les organismes et associations représentatifs des populations bushinenges ;

5° Deux personnalités qualifiées désignées par arrêté du ministre chargé de l'outre-mer.

Le grand conseil coutumier élit en son sein, au scrutin secret, un bureau, dans les conditions prévues par son règlement intérieur. Les membres du bureau, composé d'un président, de deux vice-présidents et d'un secrétaire, sont élus pour la moitié de la durée du mandat des membres du conseil et sont rééligibles.

**Art. L7124-13**

Les membres du grand conseil coutumier des populations amérindiennes et bushinenges sont désignés pour six ans.

Toute personne désignée pour remplacer un membre du grand conseil coutumier exerce son mandat jusqu'à l'expiration du mandat de la personne qu'elle remplace.

Le mandat des membres du grand conseil coutumier est renouvelable.

Le renouvellement du grand conseil coutumier intervient, au plus tard, dans le mois précédant la fin du mandat de ses membres.

Le grand conseil coutumier peut décider à la majorité absolue de ses membres de procéder à son renouvellement intégral. Le nouveau grand conseil coutumier poursuit jusqu'à son terme le mandat du conseil dissous.

Les sièges devenus vacants en cours de mandat sont pourvus dans un délai de trois mois à compter de la constatation de la vacance.

**Art. L7124-14**

Tout projet ou proposition de délibération de l'assemblée de Guyane emportant des conséquences sur l'environnement ou le cadre de vie ou intéressant l'identité des populations amérindiennes et bushinenges est soumis à l'avis préalable du grand conseil coutumier.

Le grand conseil coutumier délibère sur le projet ou la proposition dans un délai d'un mois à compter de sa saisine. S'il ne s'est pas prononcé dans ce délai, son avis est réputé avoir été donné.

Il est saisi, selon les cas, par l'assemblée de Guyane ou son président, par le conseil économique, social, environnemental, de la culture et de l'éducation de Guyane, ou par le représentant de l'Etat en Guyane.

**Art. L7124-15**

Le grand conseil coutumier peut être saisi par l'assemblée de Guyane ou son président, par le conseil économique, social, environnemental, de la culture et de l'éducation, ainsi que par le représentant de l'Etat dans la collectivité territoriale, de toute question intéressant l'environnement, le cadre de vie ou les activités culturelles des populations amérindiennes et bushinenge.

**Art. L7124-16**

Le grand conseil coutumier peut également se saisir de tout projet ou proposition de délibération de la collectivité territoriale de Guyane intéressant directement l'environnement, le cadre de vie ou les activités culturelles des populations amérindiennes et bushinenges.

Le résultat de l'autosaisine est consigné par procès-verbal. Il est transmis à la délibération de l'assemblée de Guyane.

Le grand conseil coutumier peut désigner l'un de ses membres pour exposer devant l'assemblée de Guyane le résultat de l'autosaisine.

La délibération finale de l'assemblée de Guyane est notifiée au grand conseil coutumier.

**Art. L7124-17**

Le grand conseil coutumier des populations amérindiennes et bushinenges peut tenir des réunions communes avec le conseil économique, social, environnemental, de la culture et de l'éducation de Guyane pour examiner des questions entrant dans leur champ commun de compétences.

**Art. L7124-18**

Le grand conseil coutumier organise et constate la désignation des autorités coutumières et traditionnelles, et la notifie au représentant de l'Etat en Guyane. Cette désignation est également notifiée au président de l'assemblée de Guyane.

La délibération de l'assemblée de Guyane fixant le montant des indemnités versées aux autorités coutumières et traditionnelles et les modalités d'attribution est soumise à la consultation du grand conseil coutumier.

**Art. L7124-19**

A la demande du grand conseil coutumier des populations amérindiennes et bushinenges, la collectivité territoriale de Guyane peut créer un établissement public de coopération culturelle et environnementale, établissement public à caractère administratif soumis aux règles définies au titre III du livre IV de la première partie du présent code, sous réserve des adaptations prévues aux articles L. 7124-20 à L. 7124-22 du même code. Cet établissement public est chargé de mettre en œuvre l'article L. 412-10 du code de l'environnement.

**Art. L7124-20**

L'établissement public prévu à l'article L. 7124-19 est créé par arrêté du représentant de l'Etat en Guyane.

**Art. L7124-21**

Le conseil d'administration de l'établissement public prévu à l'article L. 7124-19 est composé, outre son président, de :

1° Un tiers de représentants du grand conseil coutumier des populations amérindiennes et bushinenges, désignés en son sein ;

2° Un tiers de représentants de la collectivité de Guyane, des autres collectivités territoriales ou de leurs groupements ou d'autres établissements publics locaux ;

3° De représentants de l'Etat ou de ses établissements publics ;

4° De représentants de fondations ou d'associations concernées ou d'autres personnalités qualifiées.

Le président du conseil d'administration est désigné par arrêté du représentant de l'Etat en Guyane, sur proposition du grand conseil coutumier des populations amérindiennes et bushinenges.

La durée du mandat du président et des membres du conseil d'administration est de trois ans, renouvelable une fois.

**Art. L7124-22**

Les ressources de l'établissement public de coopération culturelle et environnementale prévu à l'article L. 1431-1 comprennent les ressources issues des contrats conclus en application de l'article L. 412-10 du code de l'environnement.

**Art. L7124-23**

Un décret en Conseil d'Etat précise les autres règles statutaires particulières applicables à cet établissement public.

###### CHAPITRE V : Conditions d'exercice des mandats 


####### Section 1 : Garanties accordées aux titulaires de mandats à l'assemblée de Guyane 




######## Sous-section 1 : Garanties accordées dans l'exercice du mandat 



**Art. L7125-1**

L'employeur est tenu de laisser à tout salarié de son entreprise conseiller à l'assemblée de Guyane le temps nécessaire pour se rendre et participer :

1° Aux séances plénières de l'assemblée ;

2° Aux réunions des commissions dont il est membre et instituées par une délibération de l'assemblée ;

3° Aux réunions des assemblées délibérantes et des bureaux des organismes où il a été désigné pour représenter la collectivité territoriale de Guyane ;

4° Aux réunions des assemblées, des bureaux et des commissions spécialisées des organismes nationaux où il a été désigné ou élu pour représenter des collectivités territoriales ou des établissements publics en relevant.

L'élu doit informer l'employeur de la date de la séance ou de la réunion dès qu'il en a connaissance.

L'employeur n'est pas tenu de payer comme temps de travail le temps passé par l'élu aux séances et réunions précitées.

Au début de son mandat de conseiller à l'assemblée de Guyane, le salarié bénéficie, à sa demande, d'un entretien individuel avec son employeur portant sur les modalités pratiques d'exercice de son mandat au regard de son emploi. Cet entretien ne se substitue pas à l'entretien professionnel mentionné à l'article L. 6315-1 du code du travail.

L'employeur et le salarié membre de l'assemblée de Guyane peuvent s'accorder sur les mesures à mettre en œuvre pour faciliter la conciliation entre la vie professionnelle et les fonctions électives du salarié et, le cas échéant, sur les conditions de rémunération des temps d'absence consacrés à l'exercice de ces fonctions.

**Art. L7125-2**

Indépendamment des autorisations d'absence dont ils bénéficient dans les conditions prévues à l'article L. 7125-1, le président et les conseillers à l'assemblée de Guyane ont droit à un crédit d'heures leur permettant de disposer du temps nécessaire à l'administration de la collectivité territoriale ou de l'organisme auprès duquel ils la représentent et à la préparation des réunions des instances où ils siègent.

Ce crédit d'heures, forfaitaire et trimestriel, est égal :

1° Pour le président et chaque vice-président de l'assemblée, à l'équivalent de quatre fois la durée hebdomadaire légale du travail ;

2° Pour les conseillers à l'assemblée, à l'équivalent de trois fois la durée hebdomadaire légale du travail.

Les heures non utilisées pendant un trimestre ne sont pas reportables.

En cas de travail à temps partiel, ce crédit d'heures est réduit proportionnellement à la réduction du temps de travail prévue pour l'emploi considéré.

L'employeur est tenu d'accorder aux élus concernés, sur demande de ceux-ci, l'autorisation d'utiliser le crédit d'heures prévu au présent article. Ce temps d'absence n'est pas payé par l'employeur.

**Art. L7125-3**

Le temps d'absence utilisé en application des articles L. 7125-1 et L. 7125-2 ne peut dépasser la moitié de la durée légale du travail pour une année civile.

**Art. L7125-4**

Des décrets en Conseil d'Etat fixent, en tant que de besoin, les modalités d'application de la présente sous-section.

######## Sous-section 2 : Garanties accordées dans l'exercice 
d'une activité professionnelle 



**Art. L7125-5**

Le temps d'absence prévu aux articles L. 7125-1 et L. 7125-2 est assimilé à une durée de travail effective pour la détermination de la durée des congés payés ainsi qu'au regard de tous les droits découlant de l'ancienneté.

Aucune modification de la durée et des horaires de travail prévus par le contrat de travail ne peut, en outre, être effectuée en raison des absences intervenues en application des mêmes articles L. 7125-1 et L. 7125-2 sans l'accord de l'élu concerné.

**Art. L7125-6**

Aucun licenciement ni déclassement professionnel, aucune sanction disciplinaire ne peuvent être prononcés en raison des absences résultant de l'application des articles L. 7125-1 et L. 7125-2, sous peine de nullité et de dommages et intérêts au profit de l'élu.

La réintégration ou le reclassement dans l'emploi est de droit.

**Art. L7125-7**

Le président ou les vice-présidents ayant reçu délégation de celui-ci qui, pour l'exercice de leur mandat, ont cessé d'exercer leur activité professionnelle bénéficient, s'ils sont salariés, des dispositions des articles L. 3142-83 à L. 3142-87 du code du travail relatives aux droits des salariés membres de l'Assemblée nationale et du Sénat.

**Art. L7125-8**

Les fonctionnaires régis par les titres Ier à IV du statut général de la fonction publique sont placés, sur leur demande, en position de détachement pour exercer l'un des mandats mentionnés à l'article L. 7125-7.

######## Sous-section 3 : Garanties accordées à l'issue du mandat


**Art. L7125-9**

A la fin de leur mandat, les élus visés à l'article L. 7125-7 bénéficient à leur demande d'un stage de remise à niveau organisé dans l'entreprise, compte tenu notamment de l'évolution de leur poste de travail ou de celle des techniques utilisées.

**Art. L7125-10**

A la fin de son mandat, le président de l'assemblée de Guyane ou tout vice-président ayant reçu délégation de celui-ci qui, pour l'exercice de son mandat, a cessé son activité professionnelle salariée a droit, sur sa demande, à une formation professionnelle et à un bilan de compétences dans les conditions fixées par la sixième partie du code du travail.

Lorsque l'intéressé demande à bénéficier du congé de formation prévu aux articles L. 6322-1 à L. 6322-3 du même code ainsi que du congé de bilan de compétences prévu à l'article L. 6322-42 dudit code, le temps passé au titre du mandat local est assimilé aux durées d'activité exigées pour l'accès à ces congés.

**Art. L7125-11**

A l'occasion du renouvellement général des conseillers à l'assemblée de Guyane, le président ou tout vice-président ayant reçu délégation de celui-ci qui, pour l'exercice de son mandat, avait cessé d'exercer son activité professionnelle perçoit, sur sa demande, une allocation différentielle de fin de mandat s'il se trouve dans l'une des situations suivantes :

1° Etre inscrit à l'institution mentionnée à l'article L. 5312-1 du code du travail conformément aux dispositions de l'article L. 5411-1 du même code ;

2° Avoir repris une activité professionnelle lui procurant des revenus inférieurs aux indemnités de fonction qu'il percevait au titre de sa dernière fonction élective.

Le montant mensuel de l'allocation est au plus égal à 80 % de la différence entre le montant de l'indemnité brute mensuelle que l'intéressé percevait pour l'exercice de ses fonctions, dans la limite des taux maximaux fixés à l'article L. 7125-20, et l'ensemble des ressources qu'il perçoit à l'issue du mandat.

L'allocation est versée pendant une période d'un an au plus. Elle n'est pas cumulable avec celles prévues aux articles L. 2123-11-2 et L. 3123-9-2. A compter du septième mois suivant le début du versement de l'allocation, le taux mentionné au quatrième alinéa est au plus égal à 40 %.

Le financement de cette allocation est assuré dans les conditions prévues à l'article L. 1621-2.

Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

####### Section 2 : Droit à la formation 




**Art. L7125-12**

Les conseillers à l'assemblée de Guyane ont droit à une formation adaptée à leurs fonctions. Une formation est obligatoirement organisée au cours de la première année de mandat pour les élus ayant reçu une délégation.

Dans les trois mois suivant son renouvellement, l'assemblée de Guyane délibère sur l'exercice du droit à la formation de ses membres. Elle détermine les orientations et les crédits ouverts à ce titre.

L'assemblée de Guyane peut également délibérer sur sa participation au financement de formations dont peuvent bénéficier ses élus à leur initiative au titre de leur droit individuel à la formation mentionnée à l'article L. 7125-12-1. Cette délibération détermine notamment le champ des formations ouvrant droit à cette participation, qui doivent correspondre aux orientations déterminées en application de l'alinéa précédent. La délibération peut limiter cette participation à un montant maximal par formation ainsi qu'à un nombre maximal de formations par élu et par mandat. La part des frais pédagogiques de la formation financée par le fonds du droit individuel à la formation des élus locaux prévu à l'article L. 1621-3 ne peut être inférieure à un taux fixé par décret.

Un tableau récapitulant les actions de formation des élus financées par la collectivité territoriale est annexé au compte administratif. Il donne lieu à un débat annuel sur la formation des conseillers à l'assemblée de Guyane.

**Art. L7125-12-1**

Les conseillers à l'assemblée de Guyane bénéficient chaque année d'un droit individuel à la formation comptabilisé en euros, cumulable sur toute la durée du mandat dans la limite d'un plafond et dont le montant annuel est arrêté pour une période de trois ans. Il est financé par une cotisation obligatoire dont le taux ne peut être inférieur à 1 %, prélevée sur les indemnités de fonction perçues par les conseillers à l'assemblée de Guyane dans les conditions prévues à l'article L. 1621-3.

La mise en œuvre du droit individuel à la formation relève de l'initiative de chacun des élus et peut concerner des formations sans lien avec l'exercice du mandat. Ces formations peuvent notamment contribuer à l'acquisition des compétences nécessaires à la réinsertion professionnelle à l'issue du mandat lorsque l'élu n'a pas liquidé ses droits à pension au titre de son activité professionnelle.

Pour assurer le financement d'une formation, le droit individuel à la formation peut être complété, à la demande de son titulaire, par des abondements en droits complémentaires qui peuvent être financés par les collectivités territoriales selon les modalités définies aux articles L. 2123-12, L. 3123-10, L. 4135-10, L. 7125-12 et L. 7227-12. Lorsqu'une formation contribue à sa réinsertion professionnelle, l'élu peut contribuer à son financement en mobilisant son compte personnel d'activité mentionné à l'article L. 5151-1 du code du travail et à l'article 22 ter de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, lorsqu'il dispose de droits monétisables. Il peut également contribuer à son financement par un apport personnel augmentant les sommes engagées au titre de son droit individuel à la formation. Ces abondements complémentaires n'entrent pas en compte dans les modes de calcul du montant du droit individuel à la formation des élus définis au premier alinéa du présent article.

Un décret en Conseil d'Etat détermine les modalités de calcul, de plafonnement ainsi que de mise en œuvre du droit individuel à la formation.

**Art. L7125-13**

Indépendamment des autorisations d'absence et du crédit d'heures prévus aux articles L. 7125-1 et L. 7125-2, les conseillers à l'assemblée de Guyane qui ont la qualité de salarié ont droit à un congé de formation. Ce congé est fixé à dix-huit jours par élu pour la durée du mandat et quel que soit le nombre de mandats qu'il détient. Ce congé est renouvelable en cas de réélection.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L7125-14**

Les frais de déplacement, de séjour et d'enseignement donnent droit à remboursement.

Les pertes de revenu subies par l'élu du fait de l'exercice de son droit à la formation prévu à la présente section sont compensées par la collectivité territoriale dans la limite de dix-huit jours par élu pour la durée du mandat et d'une fois et demie la valeur horaire du salaire minimum de croissance par heure.

Le montant prévisionnel des dépenses de formation au titre de l'article L. 7125-12 ne peut être inférieur à 2 % du montant total des indemnités de fonction qui peuvent être allouées aux conseillers à l'assemblée en application des articles L. 7125-19 et L. 7125-20. Le montant réel de ces dépenses de formation ne peut excéder 20 % du même montant. Les crédits relatifs aux dépenses de formation qui n'ont pas été consommés à la clôture de l'exercice au titre duquel ils ont été inscrits sont affectés en totalité au budget de l'exercice suivant. Ils ne peuvent être reportés au-delà de l'année au cours de laquelle intervient le renouvellement de l'assemblée délibérante.

Un décret en Conseil d'Etat fixe les modalités d'application de ces dispositions.

**Art. L7125-15**

Les articles L. 7125-12 à L. 7125-14 ne sont pas applicables aux voyages d'étude des conseillers à l'assemblée. Les délibérations relatives à ces voyages précisent leur objet, qui doit avoir un lien direct avec l'intérêt de la collectivité territoriale, ainsi que leur coût prévisionnel.

**Art. L7125-16**

La présente section ne s'applique que si l'organisme qui dispense la formation a fait l'objet d'un agrément délivré par le ministre chargé des collectivités territoriales dans les conditions fixées à l'article L. 1221-3.

####### Section 3 : Indemnités des titulaires de mandats 
à l'assemblée de Guyane 




**Art. L7125-17**

Les conseillers à l'assemblée de Guyane reçoivent, pour l'exercice effectif de leurs fonctions, une indemnité fixée par référence au montant du traitement correspondant à l'indice brut terminal de l'échelle indiciaire de la fonction publique.

**Art. L7125-18**

Lorsque l'assemblée de Guyane est renouvelée, la délibération fixant les indemnités de ses membres en application de la présente section intervient dans les trois mois suivant son installation.

Toute délibération concernant les indemnités de fonction d'un ou de plusieurs de ses membres est accompagnée d'un tableau annexe récapitulant l'ensemble des indemnités allouées aux conseillers à l'assemblée de Guyane.

**Art. L7125-19**

Les indemnités maximales votées par l'assemblée de Guyane pour l'exercice effectif des fonctions de conseiller à l'assemblée de Guyane sont déterminées en appliquant au terme de référence mentionné à l'article L. 7125-17 le taux de 48 %.

Le règlement intérieur détermine les conditions dans lesquelles est réduit le montant des indemnités mensuelles allouées aux conseillers à l'assemblée de Guyane en fonction de leur participation effective aux séances plénières, aux réunions des commissions dont ils sont membres et aux réunions des organismes dans lesquels ils représentent la collectivité territoriale de Guyane. Cette réduction ne peut être inférieure à 20 % de ces indemnités par absence non justifiée aux séances plénières. Elle ne saurait, au total, dépasser la moitié de l'indemnité maximale mensuelle pouvant être allouée à chacun des conseillers à l'assemblée de Guyane en application du présent article.

**Art. L7125-20**

L'indemnité de fonction maximale votée par l'assemblée de Guyane pour l'exercice effectif des fonctions de président de l'assemblée de Guyane est déterminée en appliquant au terme de référence mentionné à l'article L. 7125-17 le taux de 145 %. Elle peut être majorée de 40 %, à condition que ne soit pas dépassé le montant total des indemnités maximales susceptibles d'être allouées aux membres de l'assemblée de Guyane hors prise en compte de ladite majoration.

L'indemnité de fonction maximale votée par l'assemblée de Guyane pour l'exercice effectif des fonctions de vice-président ayant délégation de l'exécutif de l'assemblée de Guyane est déterminée en appliquant au terme de référence mentionné au même article L. 7125-17 le taux de 57,6 %.

Dans les mêmes conditions, l'indemnité maximale des membres de la commission permanente de l'assemblée de Guyane autres que le président et les vice-présidents ayant délégation de l'exécutif est déterminée en appliquant au terme de référence mentionné au même article L. 7125-17 le taux de 50,4 %.

**Art. L7125-21**

Le conseiller à l'assemblée de Guyane titulaire d'autres mandats électoraux ou qui siège à ce titre au conseil d'administration d'un établissement public local, du Centre national de la fonction publique territoriale, au conseil d'administration ou au conseil de surveillance d'une société ou qui préside une société ne peut percevoir, pour l'ensemble de ses fonctions, un montant total de rémunération et d'indemnité de fonction supérieur à une fois et demie le montant de l'indemnité parlementaire telle qu'elle est définie à l'article 1er de l'ordonnance n° 58-1210 du 13 décembre 1958 portant loi organique relative à l'indemnité des membres du Parlement. Ce plafond s'entend déduction faite des cotisations sociales obligatoires.

Lorsqu'en application du premier alinéa le montant total de rémunération et d'indemnité de fonction d'un conseiller à l'assemblée de Guyane fait l'objet d'un écrêtement, la part écrêtée est reversée au budget de la personne publique au sein de laquelle le conseiller à l'assemblée de Guyane exerce le plus récemment un mandat ou une fonction.

**Art. L7125-22**

Les conseillers à l'assemblée de Guyane peuvent recevoir une indemnité de déplacement et le remboursement des frais de séjour qu'ils ont engagés pour prendre part aux réunions de l'assemblée de Guyane, des commissions et des instances dont ils font partie ès qualités.

Les conseillers à l'assemblée de Guyane handicapés peuvent également bénéficier du remboursement des frais spécifiques de déplacement, d'accompagnement et d'aide technique qu'ils ont engagés et qui sont liés à l'exercice de leur mandat.

Les conseillers à l'assemblée de Guyane peuvent bénéficier d'un remboursement par la collectivité, sur présentation d'un état de frais et après délibération de l'assemblée de Guyane, des frais de garde d'enfants ou d'assistance aux personnes âgées, aux personnes handicapées ou à celles qui ont besoin d'une aide personnelle à leur domicile qu'ils ont engagés en raison de leur participation aux réunions mentionnées à l'article L. 7125-1. Ce remboursement ne peut excéder, par heure, le montant horaire du salaire minimum de croissance.

Ils ont en outre droit au remboursement des frais supplémentaires de transport et de séjour pouvant résulter de l'exercice des mandats spéciaux dont ils sont chargés par l'assemblée de Guyane.

Les autres dépenses liées à l'exercice d'un mandat spécial peuvent leur être remboursées par la collectivité sur présentation d'un état de frais et après délibération de l'assemblée de Guyane.

Les modalités d'application du présent article sont fixées par décret.

**Art. L7125-23**

Lorsque le président de l'assemblée de Guyane et les vice-présidents ayant reçu délégation de celui-ci utilisent le chèque emploi-service universel prévu à l'article L. 1271-1 du code du travail pour assurer la rémunération des salariés ou des associations ou entreprises agréées chargés soit de la garde des enfants, soit de l'assistance aux personnes âgées, handicapées ou à celles qui ont besoin d'une aide personnelle à leur domicile ou d'une aide à la mobilité dans l'environnement de proximité favorisant leur maintien à domicile en application des articles L. 7231-1 et L. 7232-1 du même code, l'assemblée de Guyane peut accorder par délibération une aide financière en faveur des élus concernés, dans des conditions fixées par décret.

Le bénéfice du présent article ne peut se cumuler avec celui du troisième alinéa de l'article L. 7125-22.

**Art. L7125-24**

Lorsque la résidence personnelle du président de l'assemblée de Guyane se situe en dehors de l'agglomération comprenant la commune chef-lieu de la collectivité et que le domaine de la collectivité territoriale de Guyane comprend un logement de fonction, l'assemblée de Guyane peut fixer par délibération les modalités selon lesquelles ce logement lui est affecté.

Lorsque le domaine de la collectivité territoriale ne comporte pas un tel logement, l'assemblée de Guyane peut, par délibération, décider d'attribuer au président une indemnité de séjour, dans la limite des indemnités journalières allouées à cet effet aux fonctionnaires de l'Etat, en raison des frais qu'il a engagés pour être présent au chef-lieu de la collectivité pour assurer l'exercice de ses fonctions.

####### Section 4 : Protection sociale 



######## Sous-section 1 : Sécurité sociale 




**Art. L7125-25**

Le temps d'absence prévu aux articles L. 7125-1 et L. 7125-2 est assimilé à une durée de travail effective pour la détermination du droit aux prestations sociales.

**Art. L7125-26**

Lorsqu'un élu qui perçoit une indemnité de fonction et qui n'a pas interrompu toute activité professionnelle ne peut exercer effectivement ses fonctions en cas de maladie, maternité, paternité ou accident, le montant de l'indemnité de fonction qui lui est versée est au plus égal à la différence entre l'indemnité qui lui était allouée antérieurement et les indemnités journalières versées par son régime de protection sociale.

Les conditions d'application du présent article sont fixées par décret.

**Art. L7125-27**

Lorsque le président de l'assemblée de Guyane ou tout vice-président ayant reçu délégation de celui-ci a cessé d'exercer toute activité professionnelle pour l'exercice de son mandat et ne relève plus, à titre obligatoire, d'un régime de sécurité sociale, il est affilié au régime général de la sécurité sociale pour les prestations en nature et en espèces des assurances maladie, maternité, invalidité et décès.

Les cotisations de la collectivité et celles de l'élu sont calculées sur le montant des indemnités effectivement perçues par ce dernier en application du présent code.

Un décret fixe les conditions d'application du présent article.

######## Sous-section 2 : Retraite 




**Art. L7125-28**

Le président de l'assemblée de Guyane ou les vice-présidents ayant reçu délégation de celui-ci qui, pour la durée de leur mandat, ont cessé d'exercer leur activité professionnelle et n'acquièrent aucun droit à pension au titre d'un régime obligatoire d'assurance vieillesse sont affiliés à l'assurance vieillesse du régime général de la sécurité sociale.

**Art. L7125-29**

Les conseillers à l'assemblée de Guyane autres que ceux visés à l'article L. 7125-28 peuvent constituer une retraite par rente à la gestion de laquelle doivent participer les élus affiliés.

La constitution de la retraite par rente incombe pour moitié à l'élu et pour moitié à la collectivité territoriale de Guyane.

Un décret en Conseil d'Etat fixe le plafond des taux de cotisation.

**Art. L7125-30**

Les conseillers à l'assemblée de Guyane sont affiliés au régime complémentaire de retraite institué au profit des agents non titulaires des collectivités publiques.

Les pensions versées en exécution du présent article sont cumulables sans limitation avec toutes autres pensions ou retraites.

**Art. L7125-31**

Pour l'application des articles L. 7125-28 à L. 7125-30, les cotisations de la collectivité territoriale de Guyane et celles de ses élus sont calculées sur le montant des indemnités effectivement perçues par ces derniers en application de la section 3 du présent chapitre ou de tout autre texte régissant l'indemnisation de leurs fonctions.

Les cotisations des élus ont un caractère personnel et obligatoire.

**Art. L7125-32**

Les pensions de retraite déjà liquidées et les droits acquis avant le 30 mars 1992 continuent d'être honorés par les institutions et organismes auprès desquels ils ont été constitués ou auprès desquels ils ont été transférés. Les charges correspondantes sont notamment couvertes, le cas échéant, par une subvention d'équilibre versée par les collectivités concernées.

Les élus mentionnés au premier alinéa, en fonction ou ayant acquis des droits à une pension de retraite avant le 30 mars 1992, peuvent continuer à cotiser à ces institutions et organismes.

La collectivité territoriale de Guyane contribue dans la limite prévue à l'article L. 7125-29.

####### Section 5 : Responsabilité de la collectivité 
en cas d'accident 


**Art. L7125-33**

La collectivité territoriale de Guyane est responsable, dans les conditions prévues à l'article L. 2123-31, des accidents subis par les conseillers à l'assemblée de Guyane à l'occasion de l'exercice de leurs fonctions.

**Art. L7125-34**

Lorsque les élus mentionnés à l'article L. 7125-33 sont victimes d'un accident survenu dans l'exercice de leurs fonctions, la collectivité territoriale de Guyane verse directement aux praticiens, pharmaciens, auxiliaires médicaux, fournisseurs ainsi qu'aux établissements le montant des prestations afférentes à cet accident calculé selon les tarifs appliqués en matière d'assurance maladie.

####### Section 6 : Responsabilité et protection des élus 


**Art. L7125-35**

Sous réserve des dispositions du quatrième alinéa de l'article 121-3 du code pénal, le président de l'assemblée ou un conseiller le suppléant ou ayant reçu une délégation ne peut être condamné sur le fondement du troisième alinéa de ce même article pour des faits non intentionnels commis dans l'exercice de ses fonctions que s'il est établi qu'il n'a pas accompli les diligences normales compte tenu de ses compétences, du pouvoir et des moyens dont il disposait ainsi que des difficultés propres aux missions que la loi lui confie.

La collectivité territoriale de Guyane est tenue d'accorder sa protection au président de l'assemblée de Guyane, au conseiller le suppléant ou ayant reçu une délégation ou à l'un de ces élus ayant cessé ses fonctions lorsque celui-ci fait l'objet de poursuites pénales à l'occasion de faits qui n'ont pas le caractère de faute détachable de l'exercice de ses fonctions.

**Art. L7125-36**

Le président de l'assemblée de Guyane, les vice-présidents ou les conseillers ayant reçu délégation bénéficient, à l'occasion de leurs fonctions, d'une protection organisée par la collectivité territoriale conformément aux règles fixées par le code pénal, les lois spéciales et le présent code.

La collectivité territoriale de Guyane est tenue de protéger le président de l'assemblée de Guyane, les vice-présidents ou les conseillers ayant reçu délégation contre les violences, menaces ou outrages dont ils pourraient être victimes à l'occasion de leurs fonctions et de réparer, le cas échéant, le préjudice qui en est résulté.

La collectivité est subrogée aux droits de la victime pour obtenir des auteurs de ces infractions la restitution des sommes versées à l'élu intéressé. Elle dispose en outre, aux mêmes fins, d'une action directe qu'elle peut exercer, au besoin par voie de constitution de partie civile, devant la juridiction pénale.

####### Section 7 : Honorariat des anciens conseillers 
à l'assemblée de Guyane 


**Art. L7125-37**

L'honorariat est conféré par le représentant de l'Etat dans la collectivité territoriale de Guyane aux anciens conseillers à l'assemblée de Guyane qui ont exercé leurs fonctions électives pendant quinze ans au moins.

L'honorariat ne peut être refusé ou retiré par le représentant de l'Etat que si l'intéressé a fait l'objet d'une condamnation entraînant l'inéligibilité.

L'honorariat n'est assorti d'aucun avantage financier imputable sur le budget de la collectivité territoriale de Guyane.

##### TITRE III : RÉGIME JURIDIQUE DES ACTES PRIS PAR LES AUTORITÉS DE LA COLLECTIVITÉ TERRITORIALE DE GUYANE 



###### CHAPITRE UNIQUE 

**Art. L7131-1**

Les délibérations de l'assemblée de Guyane et de la commission permanente ainsi que les actes du président de l'assemblée de Guyane sont soumis au régime juridique des actes pris par les autorités régionales dans les conditions fixées par les chapitres Ier et II du titre IV du livre Ier de la quatrième partie.

**Art. L7131-2**

L'exercice par un contribuable des actions appartenant à la collectivité territoriale de Guyane est soumis aux dispositions du chapitre III du même titre IV.

##### TITRE IV : RELATIONS ENTRE LA COLLECTIVITÉ TERRITORIALE DE GUYANE ET LES SERVICES DE L'ÉTAT


###### CHAPITRE UNIQUE

**Art. L7141-1**

Sont applicables les chapitres Ier et II du titre V du livre Ier de la quatrième partie.

##### TITRE V : ATTRIBUTIONS DE LA COLLECTIVITÉ 
TERRITORIALE DE GUYANE 


###### CHAPITRE Ier : Dispositions générales 


**Art. L7151-1**

L'assemblée de Guyane règle par ses délibérations les affaires de la collectivité territoriale de Guyane.

Elle a compétence pour promouvoir la coopération régionale, le développement économique, social, sanitaire, culturel et scientifique de la Guyane et l'aménagement de son territoire et pour assurer la préservation de son identité, dans le respect de l'intégrité, de l'autonomie et des attributions des communes.

Elle peut engager des actions complémentaires de celles de l'Etat, des communes et de leurs groupements et des établissements publics situés dans la collectivité territoriale.

**Art. L7151-2**

L'assemblée de Guyane peut créer des établissements publics dénommés agences, chargés d'assurer la réalisation des projets intéressant la collectivité territoriale de Guyane ainsi que le fonctionnement des services publics de la collectivité.

###### CHAPITRE II : Consultation de l'assemblée de Guyane 
par le Gouvernement 




**Art. L7152-1**

L'assemblée de Guyane peut présenter des propositions de modification ou d'adaptation des dispositions législatives ou réglementaires en vigueur ou en cours d'élaboration ainsi que toutes propositions relatives aux conditions du développement économique, social et culturel de la collectivité territoriale de Guyane.

Les propositions adoptées par l'assemblée de Guyane en application du premier alinéa sont transmises, par le président de l'assemblée de Guyane, au Premier ministre, au représentant de l'Etat en Guyane et, lorsqu'elles portent sur des dispositions législatives, aux présidents de l'Assemblée nationale et du Sénat.

Le Premier ministre accuse réception des propositions qui lui sont transmises. Un rapport annuel indique les suites qui ont été données à ces propositions. Ce rapport est rendu public.

Elle peut également faire au Premier ministre toutes remarques ou suggestions concernant le fonctionnement des services publics de l'Etat dans la collectivité.

Le Premier ministre accuse réception dans les quinze jours et fixe le délai dans lequel il apporte une réponse au fond.

**Art. L7152-2**

L'assemblée de Guyane est consultée sur les projets de loi, d'ordonnance ou de décret comportant des dispositions d'adaptation du régime législatif et de l'organisation administrative de la collectivité territoriale de Guyane.

Son avis est réputé acquis en l'absence de notification au représentant de l'Etat dans la collectivité territoriale d'un avis exprès dans un délai d'un mois à compter de la saisine ; ce délai est réduit à quinze jours en cas d'urgence, sur demande du représentant de l'Etat.

**Art. L7152-3**

L'assemblée de Guyane est consultée sur les propositions d'acte de l'Union européenne qui concernent la collectivité territoriale par le Gouvernement. Le second alinéa de l'article L. 7152-2 est applicable.

Elle peut adresser au Gouvernement des propositions pour l'application dans la collectivité territoriale des traités sur l'Union européenne et sur le fonctionnement de l'Union européenne.

**Art. L7152-4**

L'assemblée de Guyane est consultée sur les projets d'attribution ou de renouvellement des concessions portuaires et aéroportuaires concernant la collectivité territoriale de Guyane.

**Art. L7152-5**

L'assemblée de Guyane est saisie pour avis par le représentant de l'Etat dans la collectivité territoriale, avant le 31 décembre de chaque année, des orientations générales de la programmation des aides de l'Etat au logement pour l'année suivante.

Ces orientations générales portent sur la répartition des aides par dispositif, d'une part, et la répartition des aides par bassin d'habitat, d'autre part.

###### CHAPITRE III : Coopération régionale 



**Art. L7153-1**

L'assemblée de Guyane est saisie pour avis de tout projet d'accord concernant la Guyane dans le cadre de la coopération régionale en matière économique, sociale, technique, scientifique, culturelle, de sécurité civile ou d'environnement entre la République française et les Etats ou territoires situés au voisinage de la Guyane.

Elle se prononce lors de la première réunion qui suit sa saisine.

**Art. L7153-2**

L'assemblée de Guyane peut adresser au Gouvernement des propositions en vue de la conclusion d'engagements internationaux concernant la coopération régionale entre la République française et les Etats ou territoires situés au voisinage de la Guyane, les Etats ou territoires de la Caraïbe ou les Etats ou territoires du continent américain situés au voisinage de la Caraïbe ou en vue de la conclusion d'accords avec des organismes régionaux, y compris des organismes régionaux dépendant des institutions des Nations unies.

**Art. L7153-3**

Dans les domaines de compétence de l'Etat, les autorités de la République peuvent délivrer pouvoir au président de l'assemblée de Guyane pour négocier et signer des accords avec un ou plusieurs Etats ou territoires voisins de la Guyane, avec un ou plusieurs Etats ou territoires de la Caraïbe ou situés sur le continent américain au voisinage de la Caraïbe ou avec des organismes régionaux, y compris des organismes régionaux dépendant des institutions des Nations unies.

Dans le cas où il n'est pas fait application du premier alinéa du présent article, le président de l'assemblée de Guyane ou son représentant peut être associé ou participer, au sein de la délégation française, aux négociations d'accords de même nature. Il est associé ou participe, au sein de la délégation française, à la négociation des projets d'accord visés au premier alinéa de l'article L. 7153-1.

Le président de l'assemblée de Guyane peut être chargé par les autorités de la République de les représenter au sein des organismes régionaux relevant des catégories mentionnées au premier alinéa du présent article. Les autorités de la République le munissent des instructions et pouvoirs nécessaires.

**Art. L7153-3-1**

La collectivité territoriale de Guyane peut adhérer, en qualité de membre ou de membre associé, à une banque régionale de développement ou à une institution de financement dont la France est membre régional, membre associé ou participante au capital. Sur proposition du président de l'assemblée de Guyane, la collectivité territoriale de Guyane peut demander aux autorités de la République d'autoriser son président à négocier et à signer tout instrument tendant à cette adhésion et à la participation au capital de cette banque ou institution de financement, dans les conditions prévues à l'article L. 7153-3.

**Art. L7153-4**

Dans les domaines de compétence de la collectivité territoriale de Guyane, l'assemblée de Guyane peut, par délibération, demander aux autorités de la République d'autoriser son président à négocier, dans le respect des engagements internationaux de la République, des accords avec un ou plusieurs Etats, territoires ou organismes régionaux mentionnés à l'article L. 7153-3.

Lorsque cette autorisation est accordée, les autorités de la République sont, à leur demande, représentées à la négociation.

A l'issue de la négociation, le projet d'accord est soumis à la délibération de l'assemblée de Guyane pour acceptation. Les autorités de la République peuvent ensuite donner, sous réserve du respect des engagements internationaux de celle-ci, pouvoir au président de l'assemblée de Guyane aux fins de signature de l'accord.

**Art. L7153-4-1**

Dans les domaines de compétence de la collectivité territoriale de Guyane, le président de l'assemblée de Guyane peut, pour la durée de l'exercice de ses fonctions, élaborer un programme-cadre de coopération régionale précisant la nature, l'objet et la portée des engagements internationaux qu'il se propose de négocier, dans le respect des engagements internationaux de la République, avec un ou plusieurs Etats, territoires ou organismes régionaux mentionnés à l'article L. 7153-3.

Le président de l'assemblée de Guyane soumet ce programme-cadre à la délibération de l'assemblée de Guyane, qui peut alors demander, dans la même délibération, aux autorités de la République d'autoriser son président à négocier les accords prévus dans ce programme-cadre.

Lorsque cette autorisation est expressément accordée, le président de l'assemblée de Guyane peut engager les négociations prévues dans le programme-cadre. Il en informe les autorités de la République qui, à leur demande, sont représentées à la négociation.

Le président de l'assemblée de Guyane soumet toute modification de son programme-cadre à la délibération de l'assemblée de Guyane. Ces modifications sont approuvées par les autorités de la République, dans les mêmes conditions que la procédure initiale.

A l'issue de la négociation, le projet d'accord est soumis à la délibération de l'assemblée de Guyane pour acceptation. Les autorités de la République peuvent ensuite donner, sous réserve du respect des engagements internationaux de celle-ci, pouvoir au président de l'assemblée de Guyane aux fins de signature de l'accord.

**Art. L7153-5**

Les accords internationaux portant à la fois sur des domaines de compétence de l'Etat et sur des domaines de compétence de la collectivité territoriale de Guyane sont, dans les cas où il n'est pas fait application du premier alinéa des articles L. 7153-3 et L. 7153-4-1, négociés et signés par les autorités de la République. A sa demande, le président de l'assemblée de Guyane ou son représentant participe, au sein de la délégation française, à la négociation de ces accords.

Le président de l'assemblée de Guyane ou son représentant participe, au sein de la délégation française, à sa demande, aux négociations avec l'Union européenne intéressant la collectivité territoriale de Guyane.

Le président de l'assemblée de Guyane peut demander à l'Etat de prendre l'initiative de négociations avec l'Union européenne en vue d'obtenir des mesures spécifiques utiles au développement de la collectivité territoriale de Guyane.

**Art. L7153-6**

La collectivité territoriale de Guyane peut, avec l'accord des autorités de la République, être membre associé des organismes régionaux mentionnés au premier alinéa de l'article L. 7153-3 ou observateur auprès de ceux-ci.

L'assemblée de Guyane peut saisir le Gouvernement de toute proposition tendant à l'adhésion de la France à de tels organismes.

**Art. L7153-7**

Le fonds de coopération régionale pour la Guyane est alimenté par des crédits de l'Etat et peut recevoir des dotations de la collectivité territoriale de Guyane, de toute autre collectivité publique et de tout organisme public.

Un comité paritaire, placé auprès du représentant de l'Etat dans la collectivité territoriale et composé, d'une part, de représentants de l'Etat et, d'autre part, de représentants de l'assemblée de Guyane, arrête la liste des opérations éligibles au fonds de coopération régionale ainsi que le taux de subvention applicable à chacune d'elles.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L7153-8**

Des représentants de l'assemblée de Guyane participent aux travaux de l'instance de concertation des politiques de coopération régionale dans la zone Antilles-Guyane prévue au I de l'article L. 4433-4-7.

**Art. L7153-9**

L'assemblée de Guyane peut recourir aux sociétés d'économie mixte locales et aux sociétés d'économie mixte régies par la loi n° 46-860 du 30 avril 1946 tendant à l'établissement, au financement et à l'exécution de plans d'équipement et de développement des territoires relevant du ministère de la France d'outre-mer pour la mise en œuvre des actions engagées dans le cadre des compétences qui lui sont dévolues en matière de coopération régionale.

**Art. L7153-10**

La collectivité territoriale de Guyane peut, dans les conditions déterminées par une convention avec l'Etat, désigner des agents publics de la collectivité territoriale chargés de la représenter au sein des missions diplomatiques de la France.

La collectivité territoriale offre aux agents publics mentionnés au premier alinéa un régime indemnitaire, des facilités de résidence et des remboursements de frais qui tiennent compte des conditions d'exercice de leurs fonctions. Les conditions d'application du présent alinéa sont précisées par décret en Conseil d'Etat.

###### CHAPITRE IV : Relations avec l'Union européenne 


**Art. L7154-1**

La commission de suivi de l'utilisation des fonds structurels européens en Guyane est coprésidée par le représentant de l'Etat et le président de l'assemblée de Guyane.

Elle est en outre composée des parlementaires élus dans la collectivité territoriale de Guyane, d'un représentant du conseil économique, social, environnemental, de la culture et de l'éducation de Guyane, d'un représentant de l'association représentant les maires, de représentants des chambres consulaires et de représentants des services techniques de l'Etat.

Elle établit un rapport semestriel sur la consommation des crédits alloués.

**Art. L7154-2**

La collectivité territoriale de Guyane peut instituer une représentation, à caractère non diplomatique, auprès des institutions de l'Union européenne. Elle en informe le Gouvernement.

##### TITRE VI : COMPÉTENCES DE L'ASSEMBLÉE DE GUYANE


###### CHAPITRE UNIQUE

**Art. L7161-1**

L'assemblée de Guyane exerce ses compétences dans les conditions fixées au titre Ier du livre II de la troisième partie et au titre II du livre II de la quatrième partie, dans la mesure où elles ne sont pas contraires aux dispositions de la présente partie.

**Art. L7161-2**

L'assemblée de Guyane est associée par des conventions conclues avec l'Etat à l'élaboration et à la mise en œuvre de la politique de mise en valeur de la forêt guyanaise.

Par dérogation à l'article L. 3211-5 du code général de la propriété des personnes publiques, ces conventions prévoient les conditions dans lesquelles peuvent être cédées en toute propriété aux collectivités territoriales les surfaces appartenant au domaine de l'Etat qui seraient nécessaires à la réalisation de leurs opérations d'équipement ou d'aménagement.

Elles prévoient également les conditions de détermination, dans les zones agglomérées, des biens vacants et sans maître pour leur dévolution aux collectivités territoriales, la détermination des périmètres de protection des zones naturelles et les modalités d'examen des demandes de permis forestiers au regard des plans d'aménagement communal.

##### TITRE VII : COMPÉTENCES DU PRÉSIDENT 
DE L'ASSEMBLÉE DE GUYANE 




###### CHAPITRE UNIQUE

**Art. L7171-1**

Le président de l'assemblée de Guyane exerce ses compétences dans les conditions fixées au titre II du livre II de la troisième partie et au titre III du livre II de la quatrième partie, dans la mesure où elles ne sont pas contraires aux dispositions de la présente partie.

##### TITRE VIII : COMPÉTENCES DU CONSEIL ÉCONOMIQUE, SOCIAL, ENVIRONNEMENTAL, DE LA CULTURE ET DE L'ÉDUCATION DE GUYANE 



###### CHAPITRE UNIQUE

**Art. L7181-1**

Le conseil économique, social, environnemental, de la culture et de l'éducation de Guyane exerce ses compétences dans les conditions fixées au titre IV du livre II de la quatrième partie et à la section 2 du chapitre III du titre III du livre IV de la même partie, dans la mesure où elles ne sont pas contraires aux dispositions de la présente partie.

##### TITRE IX : INTERVENTIONS ET AIDES 
DE LA COLLECTIVITÉ TERRITORIALE DE GUYANE 


###### CHAPITRE UNIQUE

**Art. L7191-1**

La collectivité territoriale de Guyane intervient en matière économique, sociale, culturelle, environnementale et d'aménagement du territoire et attribue des aides dans les conditions fixées au titre III du livre II de la troisième partie, au titre V du livre II de la quatrième partie et aux sections 3 et 4 du chapitre III du titre III du livre IV de la même partie, dans la mesure où elles ne sont pas contraires aux dispositions de la présente partie.

##### TITRE X : GESTION DES SERVICES PUBLICS 
DE LA COLLECTIVITÉ TERRITORIALE DE GUYANE 



###### CHAPITRE UNIQUE 

**Art. L71-101-1**

La gestion des services publics de la collectivité territoriale de Guyane est soumise aux dispositions du titre IV du livre II de la troisième partie et du titre VI du livre II de la quatrième partie, dans la mesure où elles ne sont pas contraires aux dispositions de la présente partie.

##### TITRE XI : FINANCES DE LA COLLECTIVITÉ TERRITORIALE DE GUYANE 




**Art. L71-110-1**

Le livre VI de la première partie est applicable à la collectivité territoriale de Guyane, dans la mesure où il n'est pas contraire au présent titre.

**Art. L71-110-2**

Préalablement aux débats sur le projet de budget, le président de l'assemblée de Guyane présente un rapport sur la situation en matière de développement durable intéressant le fonctionnement de la collectivité territoriale de Guyane, les politiques qu'elle mène sur son territoire et les orientations et programmes de nature à améliorer cette situation et à contribuer à l'atteinte des objectifs de développement durable inscrits au programme de développement durable à l'horizon 2030, adopté le 25 septembre 2015 par l'Assemblée générale des Nations unies. Le contenu de ce rapport et, si nécessaire, les modalités de son élaboration sont fixés par décret.

**Art. L71-110-3**

Préalablement aux débats sur le projet de budget, le président de l'assemblée de Guyane présente un rapport sur la situation en matière d'égalité entre les femmes et les hommes intéressant le fonctionnement de la collectivité territoriale de Guyane, les politiques qu'elle mène sur son territoire et les orientations et programmes de nature à améliorer cette situation. Le contenu de ce rapport et les modalités de son élaboration sont fixés par décret.

###### CHAPITRE Ier : Budgets et comptes 


**Art. L71-111-1**

Le budget de la collectivité territoriale de Guyane est l'acte par lequel sont prévues et autorisées les recettes et les dépenses annuelles de la collectivité. Le budget voté doit être équilibré en dépenses et en recettes.

Le budget de la collectivité territoriale de Guyane est établi en section de fonctionnement et en section d'investissement, tant en recettes qu'en dépenses. Certaines interventions, activités ou services sont individualisés au sein de budgets annexes.

Le budget de la collectivité territoriale de Guyane est divisé en chapitres et articles.

Un décret fixe les conditions d'application du présent article.

**Art. L71-111-2**

L'attribution des subventions donne lieu à une délibération distincte du vote du budget.

Toutefois, pour les subventions dont l'attribution n'est pas assortie de conditions d'octroi, l'assemblée de Guyane peut décider :

1° D'individualiser au budget les crédits par bénéficiaire ; ou

2° D'établir, dans un état annexé au budget, une liste de bénéficiaires avec, pour chacun d'eux, l'objet et le montant de la subvention.

L'individualisation des crédits ou la liste établie conformément au 2° vaut décision d'attribution des subventions en cause.

**Art. L71-111-3**

Dans un délai de dix semaines précédant l'examen du budget, un débat a lieu au sein de l'assemblée de Guyane sur les orientations budgétaires de l'exercice ainsi que sur les engagements pluriannuels envisagés.

Ce débat porte également sur l'état d'avancement des mesures prévues par le plan de convergence couvrant le territoire de la collectivité.

Le projet de budget de la collectivité est préparé et présenté par le président de l'assemblée de Guyane qui est tenu de le communiquer aux membres de l'assemblée de Guyane avec les rapports correspondants, douze jours au moins avant l'ouverture de la première réunion consacrée à l'examen dudit budget.

Le budget primitif, le budget supplémentaire et les décisions modificatives sont votés par l'assemblée de Guyane.

**Art. L71-111-4**

Le budget de la collectivité est voté soit par nature, soit par fonction. Si le budget est voté par nature, il comporte, en outre, une présentation croisée par fonction ; s'il est voté par fonction, il comporte une présentation croisée par nature. La nomenclature par nature et la nomenclature par fonction sont fixées par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

Les documents budgétaires sont présentés conformément aux modèles fixés par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

Un décret fixe les conditions d'application du présent article.

**Art. L71-111-5**

Les crédits sont votés par chapitre et, si l'assemblée de Guyane en décide ainsi, par article.

Dans ces deux cas, l'assemblée de Guyane peut cependant spécifier que certains crédits sont spécialisés par article.

En cas de vote par article, le président de l'assemblée de Guyane peut effectuer, par décision expresse, des virements d'article à article à l'intérieur du même chapitre à l'exclusion des articles dont les crédits sont spécialisés.

Dans la limite de 7,5 % des dépenses réelles de chacune des sections, fixée à l'occasion du vote du budget, l'assemblée de Guyane peut déléguer à son président la possibilité de procéder à des mouvements de crédits de chapitre à chapitre, à l'exclusion des crédits relatifs aux dépenses de personnel. Dans ce cas, le président de l'assemblée de Guyane informe l'assemblée délibérante de ces mouvements de crédits lors de sa plus proche séance.

**Art. L71-111-6**

I. – Si l'assemblée de Guyane le décide, les dotations affectées aux dépenses d'investissement comprennent des autorisations de programme et des crédits de paiement.

Les autorisations de programme constituent la limite supérieure des dépenses qui peuvent être engagées pour l'exécution des investissements. Elles demeurent valables, sans limitation de durée, jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être ordonnancées ou payées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations de programme correspondantes.

L'équilibre budgétaire de la section d'investissement s'apprécie en tenant compte des seuls crédits de paiement.

II. – Si l'assemblée de Guyane le décide, les dotations affectées aux dépenses de fonctionnement comprennent des autorisations d'engagement et des crédits de paiement.

La faculté prévue au premier alinéa du présent II est réservée aux seules dépenses résultant de conventions, de délibérations ou de décisions au titre desquelles la collectivité s'engage, au-delà d'un exercice budgétaire, dans le cadre de l'exercice de ses compétences, à verser une subvention, une participation ou une rémunération à un tiers à l'exclusion des frais de personnel.

Les autorisations d'engagement constituent la limite supérieure des dépenses qui peuvent être engagées pour le financement des dépenses visées à l'alinéa précédent. Elles demeurent valables sans limitation de durée jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être mandatées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations d'engagement correspondantes.

L'équilibre budgétaire de la section de fonctionnement s'apprécie en tenant compte des seuls crédits de paiement.

A l'occasion du vote du compte administratif, le président de l'assemblée de Guyane présente un bilan de la gestion pluriannuelle.

La situation des autorisations d'engagement et de programme ainsi que des crédits de paiement y afférents donne lieu à un état joint au compte administratif.

Un décret fixe les conditions d'application du présent article.

**Art. L71-111-7**

Avant le vote de la première délibération budgétaire qui suit son renouvellement, l'assemblée de Guyane établit son règlement budgétaire et financier.

Le règlement budgétaire et financier de la collectivité précise notamment :

1° Les modalités de gestion des autorisations de programme, des autorisations d'engagement et des crédits de paiement y afférents, et notamment les règles relatives à la caducité et à l'annulation des autorisations de programme et des autorisations d'engagement ;

2° Les modalités d'information de l'assemblée de Guyane sur la gestion des engagements pluriannuels au cours de l'exercice.

Il peut aussi préciser les modalités de report des crédits de paiement afférents à une autorisation de programme, dans les cas et conditions fixés par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

**Art. L71-111-8**

Lorsque la section d'investissement ou la section de fonctionnement du budget comporte soit des autorisations de programme et des crédits de paiement, soit des autorisations d'engagement et des crédits de paiement, le président de l'assemblée de Guyane peut, jusqu'à l'adoption du budget ou jusqu'à son règlement en cas de non-adoption du budget, liquider et mandater les dépenses d'investissement et les dépenses de fonctionnement correspondant aux autorisations ouvertes au cours des exercices antérieurs, dans la limite d'un montant de crédits de paiement par chapitre égal au tiers des autorisations ouvertes au cours de l'exercice précédent. Les crédits correspondants sont inscrits au budget lors de son adoption ou de son règlement. Le comptable est en droit de payer les mandats émis dans ces conditions.

**Art. L71-111-9**

Le président de l'assemblée de Guyane présente annuellement le compte administratif à l'assemblée de Guyane, qui en débat sous la présidence de l'un de ses membres.

Le président de l'assemblée de Guyane peut, même s'il n'est plus en fonctions, assister à la discussion. Il doit se retirer au moment du vote.

Le compte administratif est adopté par l'assemblée de Guyane.

Préalablement, l'assemblée de Guyane arrête le compte de gestion de l'exercice clos.

**Art. L71-111-10**

Le résultat excédentaire de la section de fonctionnement dégagé au titre de l'exercice clos, cumulé avec le résultat antérieur reporté, est affecté en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la clôture de l'exercice suivant. La délibération d'affectation prise par la collectivité est produite à l'appui de la décision budgétaire de reprise de ce résultat.

Le résultat déficitaire de la section de fonctionnement, le besoin de financement ou l'excédent de la section d'investissement sont repris en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

Entre la date limite de mandatement fixée au dernier alinéa de l'article L. 1612-11 et la date limite de vote des taux des impositions locales prévue à l'article 1639 A du code général des impôts, l'assemblée de Guyane peut, au titre de l'exercice clos et avant l'adoption de son compte administratif, reporter de manière anticipée au budget le résultat de la section de fonctionnement, le besoin de financement de la section d'investissement ou, le cas échéant, l'excédent de la section d'investissement ainsi que la prévision d'affectation.

Si le compte administratif fait apparaître une différence avec les montants reportés par anticipation, l'assemblée de Guyane procède à leur régularisation et à la reprise du résultat dans la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

Un décret fixe les conditions d'application du présent article.

**Art. L71-111-11**

Lorsque la section d'investissement du budget présente un excédent après reprise des résultats, l'assemblée de Guyane peut transférer cet excédent à la section de fonctionnement dans les cas et conditions fixés par décret.

**Art. L71-111-12**

Un état récapitulatif des subventions attribuées au profit de chaque commune au cours de l'exercice est annexé au compte administratif de la collectivité. Il précise, pour chaque commune, la liste et l'objet des subventions, leur montant total et le rapport entre ce montant et la population de la commune.

**Art. L71-111-13**

Le budget et le compte administratif arrêtés sont rendus publics.

Le lieu de mise à disposition du public est l'hôtel de la collectivité.

**Art. L71-111-14**

Les documents budgétaires sont assortis en annexe, notamment :

1° De données synthétiques sur la situation financière de la collectivité ;

2° De la liste des concours attribués par la collectivité sous forme de prestations en nature ou de subventions. Ce document est joint au seul compte administratif ;

3° De la présentation agrégée des résultats afférents au dernier exercice connu du budget principal et des budgets annexes de la collectivité. Ce document est joint au seul compte administratif ;

4° De la liste des organismes pour lesquels la collectivité :

a) Détient une part du capital ;

b) A garanti un emprunt ;

c) A versé une subvention supérieure à 75 000 € ou représentant plus de 50 % du produit figurant au compte de résultat de l'organisme.

La liste indique le nom, la raison sociale et la nature juridique de l'organisme ainsi que la nature et le montant de l'engagement financier de la collectivité ;

5° D'un tableau retraçant l'encours des emprunts garantis par la collectivité ainsi que l'échéancier de leur amortissement ;

6° De la liste des délégataires de service public ;

7° D'une annexe retraçant l'ensemble des engagements financiers de la collectivité résultant des marchés de partenariat prévus à l'article L. 1414-1 ;

8° D'une annexe retraçant la dette liée à la part investissements des marchés de partenariat ;

9° De la présentation de l'évolution des dépenses consacrées à la formation professionnelle des jeunes, en distinguant notamment les données financières relatives à l'apprentissage, à l'enseignement professionnel sous statut scolaire et aux formations continues en alternance. Cette annexe précise également l'utilisation des sommes versées au fonds régional de l'apprentissage et de la formation professionnelle continue en application de l'article L. 6241-11 du code du travail ;

10° De l'état de variation du patrimoine prévu à l'article L. 4221-4 ;

11° Des autres états portant sur la situation patrimoniale et financière de la collectivité ainsi que sur ses différents engagements.

Lorsqu'une décision modificative ou le budget supplémentaire a pour effet de modifier le contenu de l'une des annexes, celle-ci doit être à nouveau produite pour le vote de la décision modificative ou du budget supplémentaire.

Les documents visés au 1° font l'objet d'une insertion dans une ou plusieurs publications locales dont la diffusion totale couvre l'ensemble du territoire de la collectivité de Guyane.

Un décret fixe les conditions d'application du présent article.

**Art. L71-111-15**

Les comptes certifiés des organismes mentionnés au 4° de l'article L. 71-111-14 sont transmis à la collectivité.

Ils sont communiqués par la collectivité aux élus de l'assemblée de Guyane qui en font la demande, dans les conditions prévues à l'article L. 4132-17, ainsi qu'à toute personne intéressée, dans les conditions prévues à l'article L. 4132-16.

Sont transmis par la collectivité au représentant de l'Etat et au comptable de la collectivité à l'appui du compte administratif les comptes certifiés des organismes non dotés d'un comptable public et pour lesquels la collectivité :

1° Détient au moins 33 % du capital ; ou

2° A garanti un emprunt ; ou

3° A versé une subvention supérieure à 75 000 € ou représentant plus de 50 % du produit figurant au compte de résultat de l'organisme et dépassant le seuil prévu par le quatrième alinéa de l'article 10 de la loi n° 2000-321 du 12 avril 2000.

###### CHAPITRE II : Recettes 



**Art. L71-112-1**

Font partie des recettes perçues par la collectivité territoriale de Guyane :

1° Les recettes des départements prévues au titre III du livre III de la troisième partie ;

2° Les recettes des départements d'outre-mer prévues au chapitre III du titre IV du livre IV de la troisième partie ;

3° Les recettes des régions prévues au titre III du livre III de la quatrième partie ;

4° Les recettes des régions d'outre-mer prévues au chapitre IV du titre III du livre IV de la quatrième partie.

###### CHAPITRE III : Dépenses 


**Art. L71-113-1**

Les dépenses engagées par la collectivité territoriale de Guyane pour le transport scolaire par voie fluviale ouvrent droit à compensation. Les ressources attribuées par l'Etat à la collectivité au titre de cette compensation sont équivalentes aux dépenses engagées par le département de la Guyane durant l'année précédant la publication de la loi n° 2007-224 du 21 février 2007 portant dispositions statutaires et institutionnelles relatives à l'outre-mer.

**Art. L71-113-2**

Les crédits nécessaires au fonctionnement du conseil économique, social, environnemental, de la culture et de l'éducation et, le cas échéant, à la réalisation de ses études font l'objet d'une inscription distincte au budget de la collectivité territoriale.

Ils sont notifiés chaque année, après le vote du budget, au président du conseil économique, social, environnemental, de la culture et de l'éducation par le président de l'assemblée de Guyane.

**Art. L71-113-3**

Sont obligatoires pour la collectivité territoriale :

1° Les dépenses relatives au fonctionnement des organes délibérants et à l'entretien de l'hôtel de la collectivité ;

2° Les dépenses relatives aux indemnités de fonction prévues aux articles L. 7125-17 à L. 7125-20 et aux frais de formation mentionnés à l'article L. 7125-14 ainsi que les cotisations au fonds institué par l'article L. 1621-2 ;

3° Les cotisations au régime général de la sécurité sociale en application de l'article L. 7125-27 et aux régimes de retraites des élus en application des articles L. 7125-28 à L. 7125-31 ;

4° La cotisation au Centre national de la fonction publique territoriale ;

5° La rémunération des agents de la collectivité ;

6° Dans les conditions prévues à l'article 88-1 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale, les dépenses afférentes aux prestations mentionnées à l'article 9 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires ;

7° Les intérêts de la dette et les dépenses de remboursement de la dette en capital ;

8° Les dépenses dont la collectivité a la charge en matière d'éducation nationale ;

9° La participation de la collectivité aux dépenses de fonctionnement des instituts nationaux supérieurs du professorat et de l'éducation ;

10° Les dépenses liées à l'organisation des transports scolaires ;

11° Les dépenses relatives à l'action sociale, à la santé et à l'insertion mises à la charge de la collectivité ;

12° Les dépenses relatives à l'allocation personnalisée d'autonomie ;

13° Les frais du service départemental des épizooties ;

14° La participation au service départemental d'incendie et de secours ;

15° Les dépenses résultant de l'entretien des biens transférés à la collectivité par application de l'article L. 318-2 du code de l'urbanisme ;

16° Les dépenses d'entretien et de construction des ports maritimes de commerce et de pêche ;

17° Les dépenses d'entretien et de construction de la voirie de la collectivité ;

18° Le paiement des dettes exigibles ;

19° Les dotations aux amortissements ;

20° Les dotations aux provisions ;

21° La reprise des subventions d'équipement reçues ;

22° La retenue à la source prévue au 1° du 2 de l'article 204 A du code général des impôts.

Un décret détermine les modalités d'application des 19°, 20° et 21°.

**Art. L71-113-4**

Les dépenses relatives au revenu de solidarité active et à l'allocation personnalisée d'autonomie sont retracées dans un chapitre individualisé du budget de la collectivité.

**Art. L71-113-5**

Lors du vote du budget ou d'une décision modificative, l'assemblée de Guyane peut voter des autorisations de programme et des autorisations d'engagement de dépenses imprévues respectivement en section d'investissement et en section de fonctionnement. Pour chacune des deux sections, leur montant ne peut être supérieur à 2 % des dépenses réelles de la section.

L'absence d'engagement d'une autorisation de programme ou d'une autorisation d'engagement de dépenses imprévues, constatée à la fin de l'exercice, entraîne la caducité de l'autorisation.

Les autorisations de programme et les autorisations d'engagement de dépenses imprévues sont affectées dans les conditions prévues par décret.

###### CHAPITRE IV : Comptabilité

**Art. L71-114-1**

Le président de l'assemblée de Guyane tient la comptabilité de l'engagement des dépenses dans les conditions fixées par arrêté conjoint du ministre de l'intérieur et du ministre chargé du budget pris après consultation du comité des finances locales.

**Art. L71-114-2**

Le comptable de la collectivité est seul chargé d'exécuter, sous réserve des contrôles qui lui incombent, le recouvrement des recettes ainsi que le paiement des dépenses de la collectivité dans la limite des crédits régulièrement ouverts par l'assemblée de Guyane.

##### TITRE XII : AUTRES ORGANISMES 


###### CHAPITRE II : Le centre territorial de promotion de la santé 


**Art. L71-122-1**

Le centre territorial de promotion de la santé de Guyane a pour mission de veiller à ce que les réformes du système de santé et de soins s'orientent vers les besoins spécifiques de la collectivité territoriale.

Le centre territorial de promotion de la santé est composé, d'une part, de professionnels de la santé, de représentants de la sécurité sociale et de l'administration ainsi que des organismes locaux en charge de la promotion de la santé, choisis selon une procédure et des modalités arrêtées par l'assemblée de Guyane et, d'autre part, pour moitié au moins, de conseillers à l'assemblée de Guyane.

###### CHAPITRE III : Le conseil territorial de l'habitat 


**Art. L71-123-1**

Le conseil territorial de l'habitat de Guyane est composé pour moitié au moins de conseillers à l'assemblée de Guyane.

Sa composition, ses modalités de fonctionnement et ses attributions sont précisées par décret en Conseil d'Etat.

#### LIVRE II : COLLECTIVITÉ TERRITORIALE DE MARTINIQUE




##### TITRE Ier : DISPOSITIONS GÉNÉRALES


###### CHAPITRE UNIQUE


**Art. L7211-1**

La Martinique constitue une collectivité territoriale de la République régie par l'article 73 de la Constitution qui exerce les compétences attribuées à un département d'outre-mer et à une région d'outre-mer et toutes les compétences qui lui sont dévolues par la loi pour tenir compte de ses caractéristiques et contraintes particulières.

**Art. L7211-2**

La collectivité territoriale de Martinique succède au département de la Martinique et à la région de Martinique dans tous leurs droits et obligations.

**Art. L7211-3**

La détermination et le transfert du chef-lieu de la collectivité territoriale de Martinique sont décidés par décret en Conseil d'Etat, après consultation de l'assemblée de Martinique et des conseils municipaux des communes concernées.

**Art. L7211-4**

Pour l'application du présent code en Martinique :

1° La référence au département, au département d'outre-mer, à la région ou à la région d'outre-mer est remplacée par la référence à la collectivité territoriale de Martinique ;

2° La référence au conseil régional ou au conseil général est remplacée par la référence à l'assemblée de Martinique ;

3° La référence au président du conseil général ou au président du conseil régional est remplacée par la référence au président du conseil exécutif de Martinique pour les attributions dévolues à l'autorité exécutive de la collectivité et par la référence au président de l'assemblée de Martinique pour les attributions liées à la présidence de l'assemblée délibérante ;

4° La référence aux conseillers généraux ou aux conseillers régionaux est remplacée par la référence aux conseillers à l'assemblée de Martinique ;

5° La référence au conseil économique, social et environnemental régional est remplacée par la référence au conseil économique, social, environnemental, de la culture et de l'éducation ;

6° La référence au conseil de la culture, de l'éducation et de l'environnement est remplacée par la référence au conseil économique, social, environnemental, de la culture et de l'éducation.

##### TITRE II : ORGANES DE LA COLLECTIVITÉ TERRITORIALE DE MARTINIQUE



###### CHAPITRE Ier : Dispositions générales



**Art. L7221-1**

Les organes de la collectivité territoriale de Martinique comprennent l'assemblée de Martinique et son président, le conseil exécutif de Martinique et son président, assistés du conseil économique, social, environnemental, de la culture et de l'éducation de Martinique.

**Art. L7221-2**

Nul ne peut être à la fois conseiller à l'assemblée de Martinique ou conseiller exécutif de Martinique et membre du conseil économique, social, environnemental, de la culture et de l'éducation de Martinique.

###### CHAPITRE II : L'assemblée de Martinique



####### Section 1 : Composition



**Art. L7222-1**

La composition de l'assemblée de Martinique et la durée du mandat des conseillers à l'assemblée de Martinique sont déterminées par le chapitre Ier du titre II du livre VI bis du code électoral.

####### Section 2 : Démission et dissolution



**Art. L7222-2**

Lorsqu'un conseiller à l'assemblée de Martinique donne sa démission, il l'adresse au président de l'assemblée de Martinique qui en donne immédiatement avis au représentant de l'Etat dans la collectivité territoriale.

**Art. L7222-3**

Tout conseiller à l'assemblée de Martinique qui, sans excuse valable, a refusé de remplir une des fonctions qui lui sont dévolues par les lois est déclaré démissionnaire par le Conseil d'Etat. Le refus résulte soit d'une déclaration expresse adressée à qui de droit ou rendue publique par son auteur, soit de l'abstention persistante après avertissement de l'autorité chargée de la convocation.

Le conseiller ainsi démissionnaire ne peut être réélu avant le délai d'un an.

**Art. L7222-4**

Lorsque le fonctionnement de l'assemblée de Martinique se révèle impossible, le Gouvernement peut en prononcer la dissolution par décret motivé pris en conseil des ministres ; il en informe le Parlement dans le délai le plus bref.

La dissolution ne peut jamais être prononcée par voie de mesure générale.

**Art. L7222-5**

En cas de dissolution de l'assemblée de Martinique, de démission de tous les conseillers en exercice ou d'annulation devenue définitive de l'élection de tous les conseillers, le président du conseil exécutif est chargé de l'expédition des affaires courantes. Ses décisions ne sont exécutoires qu'avec l'accord du représentant de l'Etat dans la collectivité territoriale. Il est procédé à la réélection de l'assemblée de Martinique dans un délai de deux mois. L'assemblée se réunit de plein droit le premier vendredi qui suit son élection.

Le représentant de l'Etat dans la collectivité territoriale convoque chaque conseiller élu pour la première réunion, dont il fixe l'heure et le lieu.

####### Section 3 : Fonctionnement 




######## Sous-section 1 : Siège et règlement intérieur 


**Art. L7222-6**

L'assemblée de Martinique a son siège à l'hôtel de la collectivité territoriale de Martinique.

**Art. L7222-7**

L'assemblée de Martinique établit son règlement intérieur dans le mois qui suit son renouvellement. Le règlement intérieur peut être déféré devant le tribunal administratif.

######## Sous-section 2 : Réunions


**Art. L7222-8**

La première réunion de l'assemblée de Martinique se tient de plein droit le premier vendredi qui suit son élection.

Lors de la première réunion de l'assemblée, immédiatement après l'élection de son président, de ses vice-présidents, des conseillers exécutifs et du président du conseil exécutif, le président de l'assemblée donne lecture de la charte de l'élu local prévue à l'article L. 1111-1-1. Le président remet aux conseillers à l'assemblée une copie de la charte de l'élu local et du chapitre VII du présent titre.

**Art. L7222-9**

L'assemblée de Martinique se réunit à l'initiative de son président, au moins une fois par trimestre, au chef-lieu de la collectivité territoriale ou dans tout autre lieu choisi par son bureau.

**Art. L7222-9-1**

Le président peut décider que la réunion de l'assemblée de Martinique se tient en plusieurs lieux, par visioconférence.

Lorsque la réunion de l'assemblée de Martinique se tient par visioconférence, le quorum est apprécié en fonction de la présence des conseillers à l'assemblée de Martinique dans les différents lieux par visioconférence.

Les votes ne peuvent avoir lieu qu'au scrutin public. En cas d'adoption d'une demande de vote secret, le président reporte le point de l'ordre du jour à une séance ultérieure, qui ne peut se tenir par visioconférence. Le scrutin public peut être organisé soit par appel nominal, soit par scrutin électronique, dans des conditions garantissant sa sincérité. En cas de partage des voix, la voix du président est prépondérante. Le président proclame le résultat du vote, qui est reproduit au procès-verbal avec le nom des votants.

La réunion de l'assemblée de Martinique ne peut se tenir en plusieurs lieux par visioconférence pour l'élection du président et du conseil exécutif, ni pour l'adoption du budget primitif, ni pour l'application des articles L. 7222-23 et L. 7222-25. L'assemblée de Martinique se réunit en un seul et même lieu au moins une fois par semestre.

Lorsque la réunion de l'assemblée de Martinique se tient entièrement ou partiellement par visioconférence, elle est diffusée en direct à l'attention du public sur le site internet de la collectivité territoriale de Martinique. Lorsque des lieux sont mis à disposition par l'assemblée de Martinique pour la tenue d'une de ses réunions par visioconférence, chacun d'entre eux est accessible au public.

Lorsque la réunion de l'assemblée de Martinique se tient entièrement ou partiellement par visioconférence, il en est fait mention dans la convocation adressée en application de l'article L. 7222-21.

Le règlement intérieur fixe les modalités pratiques de déroulement des réunions en plusieurs lieux par visioconférence.

**Art. L7222-10**

L'assemblée de Martinique est également réunie à la demande :

1° Du conseil exécutif ;

2° Ou du tiers de ses membres sur un ordre du jour déterminé, pour une durée qui ne peut excéder deux jours. Un même conseiller à l'assemblée de Martinique ne peut présenter plus d'une demande de réunion par semestre.

En cas de circonstances exceptionnelles, les conseillers à l'assemblée de Martinique peuvent être réunis par décret.

######## Sous-section 3 : Séances 


**Art. L7222-11**

Les séances de l'assemblée de Martinique sont publiques.

Néanmoins, sur la demande de cinq membres ou de son président, l'assemblée peut décider, sans débat, à la majorité absolue des membres présents ou représentés, qu'elle se réunit à huis clos.

Sans préjudice des pouvoirs que le président de l'assemblée tient de l'article L. 7222-12, ces séances peuvent être retransmises par les moyens de communication audiovisuelle.

**Art. L7222-12**

Le président a seul la police de l'assemblée.

Il peut faire expulser de l'auditoire ou arrêter tout individu qui trouble l'ordre.

En cas de crime ou de délit, il en dresse procès-verbal et le procureur de la République en est immédiatement saisi.

**Art. L7222-13**

Pour l'organisation des travaux de l'assemblée, le président de l'assemblée de Martinique est assisté de quatre vice-présidents élus dans les conditions prévues à l'article L. 7223-2.

Le président et les vice-présidents forment le bureau de l'assemblée de Martinique.

**Art. L7222-14**

Le procès-verbal de chaque séance, rédigé par un des secrétaires, est arrêté au commencement de la séance suivante et signé par le président et le secrétaire.

Il contient la date et l'heure de la séance, les noms du président, des membres de l'assemblée présents ou représentés et du ou des secrétaires de séance, le quorum, l'ordre du jour de la séance, les délibérations adoptées et les rapports au vu desquels elles ont été adoptées, les demandes de scrutin particulier, le résultat des scrutins précisant, s'agissant des scrutins publics, le nom des votants et le sens de leur vote, et la teneur des discussions au cours de la séance.

Dans la semaine qui suit la séance au cours de laquelle il a été arrêté, le procès-verbal est publié sous forme électronique de manière permanente et gratuite sur le site internet de la collectivité et un exemplaire sur papier est mis à la disposition du public.

L'exemplaire original du procès-verbal, qu'il soit établi sur papier ou sur support numérique, est conservé dans des conditions propres à en assurer la pérennité.

######## Sous-section 4 : Délibérations 


**Art. L7222-15**

L'assemblée de Martinique ne peut délibérer si la majorité absolue de ses membres en exercice n'est présente.

Toutefois, si au jour fixé par la convocation l'assemblée ne se réunit pas en nombre suffisant pour délibérer, la réunion se tient de plein droit trois jours plus tard et les délibérations sont alors valables quel que soit le nombre des présents.

Sous réserve des dispositions des articles L. 7223-1, L. 7223-2, L. 7223-3 et L. 7224-2 L. 7224-1, les délibérations de l'assemblée sont prises à la majorité des suffrages exprimés.

**Art. L7222-16**

Les votes sont recueillis au scrutin public toutes les fois que le sixième des membres présents ou le représentant d'un groupe d'élus le demande. En cas de partage, la voix du président est prépondérante.

Néanmoins, les votes sur les nominations ont toujours lieu au scrutin secret dans les cas où la loi ou le règlement le prévoit expressément. Dans les autres cas, l'assemblée de Martinique peut décider à l'unanimité de ne pas procéder au scrutin secret aux nominations.

Le résultat des scrutins publics, énonçant les noms des votants, est reproduit au procès-verbal.

**Art. L7222-17**

Un conseiller à l'assemblée de Martinique empêché d'assister à une réunion peut donner délégation de vote, pour cette réunion, à un autre membre de l'assemblée.

Un conseiller à l'assemblée de Martinique ne peut recevoir qu'une seule délégation.

**Art. L7222-18**

Les délibérations de l'assemblée de Martinique sont publiées.

Toute personne a le droit de demander communication des délibérations et procès-verbaux des séances publiques de l'assemblée de Martinique, des budgets et des comptes de la collectivité territoriale ainsi que des arrêtés du président du conseil exécutif.

Chacun peut les publier sous sa responsabilité.

La communication des documents mentionnés au deuxième alinéa, qui peut être obtenue aussi bien du président de l'assemblée de Martinique que du président du conseil exécutif ou des services déconcentrés de l'Etat, intervient dans les conditions prévues à l'article L. 311-9 du code des relations entre le public et l'administration.

Le présent article s'applique aux établissements publics administratifs de la collectivité territoriale.

######## Sous-section 5 : Information 




**Art. L7222-19**

Tout conseiller à l'assemblée de Martinique a le droit, dans le cadre de sa fonction, d'être informé des affaires de la collectivité territoriale qui font l'objet d'une délibération.

**Art. L7222-20**

L'assemblée de Martinique assure la diffusion de l'information auprès de ses membres par les moyens matériels qu'elle juge les plus appropriés.

Afin de permettre l'échange d'informations sur les affaires relevant de ses compétences, l'assemblée peut définir les conditions dans lesquelles sont mis à disposition de ses membres, à titre individuel, les moyens informatiques et de télécommunications nécessaires.

**Art. L7222-21**

Douze jours au moins avant la réunion de l'assemblée de Martinique, le président de l'assemblée adresse aux conseillers, sous quelque forme que ce soit, les rapports et projets de délibération qui lui ont été transmis par le président du conseil exécutif dans les conditions prévues à l'article L. 7225-3, ainsi que les projets sur lesquels le conseil économique, social, environnemental, de la culture et de l'éducation est obligatoirement consulté, assortis de l'avis de ce conseil, qui lui ont été transmis dans les mêmes conditions.

Les rapports et projets mentionnés au premier alinéa peuvent être mis à la disposition des conseillers qui le souhaitent par voie électronique de manière sécurisée ; cette mise à disposition fait l'objet d'un avis adressé à chacun de ces conseillers dans les conditions prévues au même alinéa.

Sans préjudice des dispositions de l'article L. 7222-19, en cas d'urgence, le délai prévu au premier alinéa du présent article peut être abrégé par le président de l'assemblée sans pouvoir être toutefois inférieur à un jour franc.

Le président de l'assemblée rend compte dès l'ouverture de la séance de l'assemblée de Martinique, qui se prononce sur l'urgence et peut décider le renvoi de la discussion, pour tout ou partie, à l'ordre du jour d'une séance ultérieure.

**Art. L7222-22**

Les conseillers à l'assemblée de Martinique ont le droit d'exposer en séance des questions orales ayant trait aux affaires de la collectivité territoriale. Il y est répondu par le président du conseil exécutif ou un conseiller exécutif désigné par lui. Le règlement intérieur en fixe la fréquence ainsi que les conditions de présentation et d'examen.

######## Sous-section 6 : Commissions et représentation 
au sein d'organismes extérieurs 


**Art. L7222-23**

Après l'élection de son président et de ses vice-présidents, dans les conditions prévues à l'article L. 7223-2, l'assemblée de Martinique peut former ses commissions et procéder à la désignation de ses membres ou de ses délégués pour siéger au sein d'organismes extérieurs.

L'assemblée de Martinique peut déléguer à son président l'exercice de certaines de ses attributions en application de l'article L. 7224-18.

En ce cas et par dérogation à l'article L. 7222-21, les rapports sur les affaires soumises aux conseillers peuvent leur être communiqués en cours de réunion ; une suspension de séance est de droit.

**Art. L7222-24**

L'assemblée de Martinique, lorsqu'un cinquième de ses membres le demande, délibère de la création d'une mission d'information et d'évaluation chargée de recueillir des éléments d'information sur une question d'intérêt local ou de procéder à l'évaluation d'un service public de la collectivité territoriale de Martinique. Un même conseiller ne peut s'associer à une telle demande plus d'une fois par an.

Aucune mission ne peut être créée à partir du 1er janvier de l'année civile qui précède l'année du renouvellement de l'assemblée de Martinique.

Le règlement intérieur fixe les règles de présentation et d'examen de la demande de constitution de la mission, ses modalités de fonctionnement, les modalités de sa composition dans le respect du principe de la représentation proportionnelle, la durée de la mission, qui ne peut excéder six mois à compter de la date de la délibération qui l'a créée, ainsi que les conditions dans lesquelles elle remet son rapport aux conseillers à l'assemblée de Martinique.

**Art. L7222-25**

L'assemblée de Martinique procède à la désignation de ses membres ou de délégués pour siéger au sein d'organismes extérieurs dans les cas et conditions prévus par les dispositions régissant ces organismes, en tenant compte du principe de la représentation proportionnelle des groupes d'élus. La fixation par les dispositions précitées de la durée des fonctions assignées à ces membres ou délégués ne fait pas obstacle à ce qu'il puisse être procédé à tout moment, et pour le reste de cette durée, à leur remplacement par une nouvelle désignation opérée dans les mêmes formes.

######## Sous-section 7 : Fonctionnement des groupes d'élus 


**Art. L7222-26**

Le fonctionnement des groupes d'élus peut faire l'objet de délibérations sans que puissent être modifiées, à cette occasion, les décisions relatives au régime indemnitaire des élus.

Les groupes d'élus se constituent par la remise au président de l'assemblée de Martinique d'une déclaration, signée de leurs membres, accompagnée de la liste de ceux-ci et de leur représentant.

Dans les conditions qu'elle définit, l'assemblée de Martinique peut affecter aux groupes d'élus, pour leur usage propre ou pour un usage commun, un local administratif, du matériel de bureau et prendre en charge leurs frais de documentation, de courrier et de télécommunications.

Le président du conseil exécutif peut, dans les conditions fixées par l'assemblée et sur proposition des représentants de chaque groupe, affecter aux groupes d'élus une ou plusieurs personnes. L'assemblée de Martinique ouvre au budget de la collectivité territoriale, sur un chapitre spécialement créé à cet effet, les crédits nécessaires à ces dépenses, sans qu'ils puissent excéder 30 % du montant total des indemnités versées chaque année aux conseillers à l'assemblée de Martinique, charges sociales incluses.

Le président du conseil exécutif est l'ordonnateur des dépenses susmentionnées.

L'élu responsable de chaque groupe d'élus décide des conditions et des modalités d'exécution du service que ces collaborateurs accomplissent auprès du groupe.

**Art. L7222-27**

Lorsque la collectivité territoriale de Martinique diffuse, sous quelque forme que ce soit, un bulletin d'information générale sur les réalisations et la gestion de l'assemblée de Martinique et du conseil exécutif de Martinique, un espace est réservé à l'expression des groupes d'élus. Les modalités d'application de cette disposition sont définies par le règlement intérieur.

######## Sous-section 8 : Relations avec le représentant de l'Etat 


**Art. L7222-28**

Le représentant de l'Etat dans la collectivité territoriale a la charge des intérêts nationaux, du respect des lois et, dans les conditions fixées par le présent code, du contrôle administratif.

Dans les conditions fixées par le présent code, il veille à l'exercice régulier de leurs compétences par les autorités de la collectivité territoriale de Martinique.

**Art. L7222-29**

Le représentant de l'Etat dans la collectivité territoriale est seul habilité à s'exprimer au nom de l'Etat devant l'assemblée de Martinique.

Par accord du président de l'assemblée de Martinique et du représentant de l'Etat dans la collectivité territoriale, celui-ci est entendu par l'assemblée de Martinique.

En outre, sur demande du Premier ministre, le représentant de l'Etat dans la collectivité territoriale est entendu par l'assemblée de Martinique.

Dans les cas prévus aux deuxième et troisième alinéas, le président du conseil exécutif de Martinique et les conseillers exécutifs assistent à la séance.

**Art. L7222-30**

Sur sa demande, le président de l'assemblée de Martinique reçoit du représentant de l'Etat dans la collectivité territoriale les informations nécessaires à l'exercice de ses attributions.

Sur sa demande, le représentant de l'Etat dans la collectivité territoriale reçoit du président de l'assemblée de Martinique les informations nécessaires à l'exercice de ses attributions.

**Art. L7222-31**

Chaque année, le représentant de l'Etat dans la collectivité territoriale informe l'assemblée de Martinique, par un rapport spécial, de l'activité des services de l'Etat dans la collectivité.

Ce rapport spécial donne lieu éventuellement à un débat en présence du représentant de l'Etat et du président du conseil exécutif.

###### CHAPITRE III : Le président et les vice-présidents 
de l'assemblée de Martinique


####### Section 1 : Désignation


**Art. L7223-1**

L'assemblée de Martinique élit son président lors de la réunion de droit qui suit chaque renouvellement.

Pour cette élection, elle est présidée par son doyen d'âge, le plus jeune membre faisant fonction de secrétaire. Cette élection ne donne lieu à aucun débat.

L'assemblée de Martinique ne peut dans ce cas délibérer que si les deux tiers de ses membres sont présents. Si cette condition n'est pas remplie, la réunion se tient de plein droit trois jours plus tard. La réunion peut alors avoir lieu sans condition de quorum.

Le président est élu à la majorité absolue des membres pour la durée du mandat des conseillers à l'assemblée de Martinique. Si cette élection n'est pas acquise après les deux premiers tours de scrutin, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative des membres. En cas d'égalité des voix, l'élection est acquise au bénéfice de l'âge.

**Art. L7223-2**

Aussitôt après l'élection du président et sous sa présidence, l'assemblée de Martinique élit ses quatre vice-présidents.

Les vice-présidents sont élus au scrutin de liste. Chaque conseiller à l'assemblée de Martinique ou chaque groupe de conseillers peut présenter une liste de candidats. Chaque liste est composée alternativement d'un candidat de chaque sexe. Un groupe de conseillers qui ne dispose pas de membres de chaque sexe en nombre suffisant peut compléter sa liste par des candidats de même sexe.

Les listes sont déposées auprès du président de l'assemblée dans l'heure qui suit son élection. Si, à l'expiration de ce délai, une seule liste a été déposée, les sièges de vice-président sont alors pourvus immédiatement dans l'ordre de la liste et il en est donné lecture par le président de l'assemblée.

Dans le cas contraire, l'assemblée de Martinique procède à l'élection des vice-présidents qui se déroule à la représentation proportionnelle à la plus forte moyenne, sans panachage ni vote préférentiel, entre les listes mentionnées au deuxième alinéa. Les sièges sont attribués aux candidats dans l'ordre de présentation sur chaque liste. Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus. Si le nombre de candidats figurant sur une liste est inférieur au nombre de sièges qui lui reviennent, le ou les sièges non pourvus sont attribués à la ou aux plus fortes moyennes suivantes.

Les vice-présidents sont nommés pour la même durée que le président de l'assemblée.

####### Section 2 : Remplacement 


**Art. L7223-3**

En cas de vacance du siège de président pour quelque cause que ce soit, les fonctions de président sont provisoirement exercées par un vice-président, dans l'ordre des nominations et, à défaut, par un conseiller désigné par l'assemblée. Il est procédé à une nouvelle élection du président et des vice-présidents dans le délai d'un mois, selon les modalités prévues aux articles L. 7223-1 et L. 7223-2.

En cas de démission du président et de tous les vice-présidents, l'assemblée est convoquée par le doyen d'âge soit pour procéder à la désignation du conseiller prévu au premier alinéa, soit pour procéder à une nouvelle élection du président et des vice-présidents.

En cas de vacance d'un ou plusieurs sièges de vice-président pour quelque cause que ce soit, il est procédé à une nouvelle élection dans le délai d'un mois, selon les modalités prévues, selon le cas, aux mêmes articles L. 7223-1 ou L. 7223-2.

####### Section 3 : Incompatibilités 


**Art. L7223-4**

Les fonctions de président de l'assemblée de Martinique sont incompatibles avec l'exercice des fonctions suivantes : maire, président d'un établissement public de coopération intercommunale à fiscalité propre de plus de 50 000 habitants, membre de la Commission européenne, membre du directoire de la Banque centrale européenne ou membre du conseil de la politique monétaire de la Banque de France.

Si le président de l'assemblée de Martinique exerce une fonction le plaçant dans une situation d'incompatibilité prévue au premier alinéa, il cesse de ce fait même d'exercer ses fonctions de président de l'assemblée de Martinique. En cas de contestation, l'incompatibilité prend effet à compter de la date à laquelle la décision juridictionnelle confirmant l'élection devient définitive.

####### Section 4 : Compétences du président de l'assemblée de Martinique 


**Art. L7223-5**

Le président de l'assemblée de Martinique procède à la désignation des conseillers à l'assemblée de Martinique pour siéger au sein d'organismes extérieurs dans les cas et conditions prévus par les dispositions régissant ces organismes, en tenant compte du principe de la représentation proportionnelle des groupes d'élus. La fixation de la durée des fonctions assignées à ces conseillers ne fait pas obstacle à ce qu'il puisse être procédé à tout moment à leur remplacement par une nouvelle désignation opérée dans les mêmes formes.

###### CHAPITRE IV : Le conseil exécutif et le président du conseil exécutif 


####### Section 1 : Election et composition 


**Art. L7224-1**

Le conseil exécutif de Martinique est composé d'un président assisté de huit conseillers exécutifs.

**Art. L7224-2**

Aussitôt après l'élection de son président et de ses vice-présidents, l'assemblée de Martinique procède à l'élection parmi ses membres du conseil exécutif de Martinique et de son président.

Les conseillers exécutifs et le président du conseil exécutif sont élus pour la durée du mandat des conseillers à l'assemblée de Martinique, au scrutin de liste avec dépôt de listes comportant autant de noms que de sièges à pourvoir, sans adjonction ni suppression de nom et sans modification de l'ordre de présentation. Sur chacune des listes, l'écart entre le nombre des candidats de chaque sexe ne peut être supérieur à un.

Chaque liste est accompagnée d'une déclaration écrite présentant les grandes orientations que se proposent de suivre les candidats dans le cadre de leurs fonctions au sein du conseil exécutif.

Si aucune liste n'a recueilli aux premier et deuxième tours de scrutin la majorité absolue des membres de l'assemblée, il est procédé à un troisième tour. La totalité des sièges est attribuée à la liste qui a obtenu le plus de suffrages. En cas d'égalité de suffrages entre les listes arrivées en tête, ces sièges sont attribués à la liste dont les candidats ont la moyenne d'âge la plus élevée.

Le président du conseil exécutif de Martinique est le candidat figurant en tête de la liste élue.

**Art. L7224-3**

Le mandat de conseiller à l'assemblée de Martinique est incompatible avec la fonction de conseiller exécutif de Martinique.

Tout conseiller à l'assemblée de Martinique élu au conseil exécutif de Martinique dispose d'un délai d'un mois à partir de la date à laquelle cette élection est devenue définitive pour démissionner de son mandat de conseiller à l'assemblée de Martinique ou de sa fonction de conseiller exécutif. Il fait connaître son choix par écrit au représentant de l'Etat dans la collectivité territoriale qui en informe le président de l'assemblée de Martinique.

A défaut d'option dans le délai imparti, il est réputé démissionnaire de son mandat de conseiller à l'assemblée ; cette démission est constatée par arrêté du représentant de l'Etat dans la collectivité territoriale.

**Art. L7224-4**

I. – Le régime des incompatibilités concernant les conseillers à l'assemblée de Martinique reste applicable au conseiller à l'assemblée de Martinique démissionnaire pour cause d'acceptation de la fonction de conseiller exécutif. Il est remplacé au sein de l'assemblée dans les conditions prévues à l'article L. 558-32 du code électoral.

II. – Pour l'application des dispositions instituant les incompatibilités entre certains mandats électoraux ou fonctions électives :

1° Les fonctions de président du conseil exécutif de Martinique sont assimilées à celles de président d'un conseil régional ;

2° Les fonctions de conseiller exécutif autre que le président sont assimilées au mandat de conseiller régional.

III. – Les fonctions de président du conseil exécutif de Martinique sont incompatibles avec l'exercice des fonctions suivantes : maire, président d'un établissement public de coopération intercommunale à fiscalité propre de plus de 50 000 habitants, membre de la Commission européenne, membre du directoire de la Banque centrale européenne ou membre du conseil de la politique monétaire de la Banque de France.

IV. – Si le président du conseil exécutif exerce une fonction le plaçant dans une situation d'incompatibilité prévue au III, il cesse de ce fait même d'exercer ses fonctions de président du conseil exécutif et d'appartenir au conseil exécutif. En cas de contestation, l'incompatibilité prend effet à compter de la date à laquelle la décision juridictionnelle confirmant l'élection du conseil exécutif devient définitive.

**Art. L7224-5**

L'élection des conseillers exécutifs peut être contestée dans les conditions, formes et délais prescrits pour les contestations de l'élection des conseillers à l'assemblée de Martinique.

**Art. L7224-6**

En cas de décès ou de démission d'un ou de plusieurs conseillers exécutifs autres que le président, l'assemblée procède à une nouvelle élection pour pourvoir le ou les sièges vacants dans le délai d'un mois.

Si un seul siège est vacant, l'élection a lieu selon les modalités fixées aux deux derniers alinéas de l'article L. 7223-1.

Si plusieurs sièges sont vacants, l'élection a lieu selon les modalités fixées aux deuxième à quatrième alinéas de l'article L. 7224-2.

**Art. L7224-7**

En cas de vacance du siège de président du conseil exécutif de Martinique pour quelque cause que ce soit, ses fonctions sont provisoirement exercées par un conseiller exécutif, dans l'ordre de l'élection. Il est procédé à une nouvelle élection du conseil exécutif et de son président dans le délai d'un mois, selon les modalités prévues à l'article L. 7224-2.

####### Section 2 : Attributions du conseil exécutif 



**Art. L7224-8**

Le conseil exécutif dirige l'action de la collectivité territoriale de Martinique dans les conditions et limites fixées par le présent titre.

####### Section 3 : Attributions du président du conseil exécutif 



**Art. L7224-9**

Le président du conseil exécutif prépare et exécute les délibérations de l'assemblée de Martinique.

**Art. L7224-10**

Le président du conseil exécutif est l'ordonnateur des dépenses et prescrit l'exécution des recettes de la collectivité territoriale de Martinique, sous réserve des dispositions particulières du code général des impôts relatives au recouvrement des recettes fiscales des collectivités territoriales.

Il impute en section d'investissement les dépenses d'équipement afférentes à des biens meubles ne figurant pas sur les listes et d'une valeur inférieure à un seuil fixé par arrêté des ministres chargés des finances et des collectivités territoriales, sur délibération expresse de l'assemblée de Martinique.

**Art. L7224-12**

Le président du conseil exécutif est seul chargé de l'administration. Il délègue par arrêté, sous sa surveillance et sa responsabilité, l'exercice d'une partie de ses fonctions à chaque conseiller exécutif. Ces délégations subsistent tant qu'elles ne sont pas rapportées.

**Art. L7224-13**

Le président du conseil exécutif est le chef des services de la collectivité territoriale de Martinique. Il peut, sous sa surveillance et sa responsabilité, donner délégation de signature en toute matière aux responsables desdits services.

Il gère les personnels de la collectivité dans les conditions prévues par la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

**Art. L7224-14**

Le président du conseil exécutif peut, par arrêté délibéré au sein du conseil exécutif, prendre toute mesure :

1° Tendant à préciser les modalités d'application des délibérations de l'assemblée de Martinique ;

2° Fixant les règles d'organisation et de fonctionnement des services de la collectivité territoriale de Martinique.

**Art. L7224-15**

Le président du conseil exécutif procède à la nomination des gardes champêtres dans le cas et les conditions prévus à l'article L. 2213-17.

**Art. L7224-16**

Le président du conseil exécutif gère le domaine de la collectivité. A ce titre, il exerce les pouvoirs de police afférents à cette gestion.

**Art. L7224-17**

Le président du conseil exécutif peut faire tous actes conservatoires et interruptifs de déchéance.

**Art. L7224-18**

Le président du conseil exécutif intente les actions en justice au nom de la collectivité territoriale de Martinique en vertu de la décision de l'assemblée et il peut, sur l'avis conforme du conseil exécutif, défendre à toute action intentée contre la collectivité.

Il peut, par délégation de l'assemblée, être chargé pour la durée de son mandat d'intenter au nom de la collectivité les actions en justice ou de défendre la collectivité dans les actions intentées contre elle, dans les cas définis par l'assemblée. Il rend compte à la plus proche réunion de l'assemblée de l'exercice de cette compétence.

**Art. L7224-19**

Le président du conseil exécutif, par délégation de l'assemblée, peut être chargé pour la durée de son mandat de prendre toute décision concernant la préparation, la passation, l'exécution et le règlement des marchés et des accords-cadres, ainsi que toute décision concernant leurs avenants, lorsque les crédits sont inscrits au budget.

Le président du conseil exécutif rend compte à la plus proche réunion de l'assemblée de l'exercice de cette compétence.

**Art. L7224-20**

Lorsqu'il n'est pas fait application de l'article L. 7224-19, la délibération de l'assemblée chargeant le président du conseil exécutif de souscrire un marché déterminé peut être prise avant l'engagement de la procédure de passation de ce marché. Elle comporte alors obligatoirement la définition de l'étendue du besoin à satisfaire et le montant prévisionnel du marché.

**Art. L7224-21**

Sauf disposition contraire dans la délibération portant délégation, le président peut subdéléguer les attributions confiées par l'assemblée de Martinique, dans les conditions prévues à l'article L. 7224-12.

**Art. L7224-22**

Chaque année, le président du conseil exécutif rend compte à l'assemblée, par un rapport spécial, de la situation de la collectivité territoriale, de l'état d'exécution du schéma d'aménagement régional ainsi que de l'activité et du financement de ses différents services et des organismes qui en dépendent. Le rapport précise également l'état d'exécution des délibérations de l'assemblée et la situation financière de la collectivité. Le rapport est soumis pour avis au conseil économique, social, environnemental, de la culture et de l'éducation de Martinique préalablement à son examen par l'assemblée. Ce rapport donne lieu à un débat.

**Art. L7224-23**

Sur sa demande, le président du conseil exécutif reçoit du représentant de l'Etat dans la collectivité territoriale les informations nécessaires à l'exercice de ses attributions.

Sur sa demande, le représentant de l'Etat dans la collectivité territoriale reçoit du président du conseil exécutif les informations nécessaires à l'exercice de ses attributions.

###### CHAPITRE V : Rapports entre l'assemblée et le conseil exécutif de Martinique 




**Art. L7225-1**

Le président du conseil exécutif et les conseillers exécutifs ont accès aux séances de l'assemblée de Martinique. Ils sont entendus sur leur demande sur les questions inscrites à l'ordre du jour.

**Art. L7225-2**

L'assemblée de Martinique peut mettre en cause la responsabilité du conseil exécutif par le vote d'une motion de défiance. Celle-ci n'est recevable que si elle est signée par au moins un tiers des conseillers à l'assemblée de Martinique. Chaque conseiller ne peut signer plus d'une motion par année civile.

La motion de défiance mentionne, d'une part, les motifs pour lesquels elle est présentée et, d'autre part, la liste des noms des candidats aux fonctions de président et de conseiller exécutif de Martinique appelés à exercer les fonctions prévues au présent titre en cas d'adoption de la motion de défiance.

L'assemblée se réunit de plein droit cinq jours francs après le dépôt de la motion. Le vote intervient au cours des deux jours suivants. Faute de quorum, il est renvoyé au lendemain. Les délais mentionnés au présent alinéa s'entendent dimanche et jours fériés non compris.

Seuls sont recensés les votes favorables à la motion de défiance, qui ne peut être adoptée qu'à la majorité des trois cinquièmes des conseillers à l'assemblée de Martinique.

Le président de l'assemblée proclame les résultats du scrutin et les transmet immédiatement au représentant de l'Etat. Les résultats du scrutin peuvent être contestés par tout membre de l'assemblée ou par le représentant de l'Etat devant le tribunal administratif dans le délai de cinq jours à compter de cette proclamation.

Lorsque la motion de défiance est adoptée, les fonctions des membres du conseil exécutif cessent de plein droit. Les candidats aux fonctions de président du conseil exécutif et de conseiller exécutif sont déclarés élus et entrent immédiatement en fonction.

**Art. L7225-3**

Quinze jours au moins avant la réunion de l'assemblée de Martinique, le président du conseil exécutif de Martinique transmet au président de l'assemblée de Martinique un rapport sur chacune des affaires qui doivent être examinées par l'assemblée ainsi que, le cas échéant, les projets de délibération correspondants.

En cas d'urgence, le délai prévu au premier alinéa peut être abrégé par le président du conseil exécutif sans pouvoir être toutefois inférieur à trois jours francs.

Sans préjudice de l'application de l'article L. 7222-10, l'ordre du jour est fixé par le président de l'assemblée après consultation des vice-présidents. Il comporte, par priorité et dans l'ordre que le président du conseil exécutif a fixé, les affaires désignées par celui-ci.

Les projets sur lesquels le conseil économique, social, environnemental, de la culture et de l'éducation de Martinique est obligatoirement consulté sont adressés au président de l'assemblée par le président du conseil exécutif, assortis de l'avis de ce conseil.

**Art. L7225-4**

Les délibérations de l'assemblée de Martinique peuvent prévoir des mesures d'application arrêtées par le président du conseil exécutif dans les conditions prévues à l'article L. 7224-14.

###### CHAPITRE VI : Le conseil économique, social, environnemental, de la culture et de l'éducation de Martinique 



####### Section 1 : Dispositions générales 


**Art. L7226-1**

L'assemblée de Martinique est assistée d'un conseil économique, social, environnemental, de la culture et de l'éducation de Martinique.

####### Section 2 : Organisation et composition 



**Art. L7226-2**

Le conseil peut comprendre des sections, dans des conditions fixées par décret en Conseil d'Etat.

Les sections peuvent émettre des avis. Le conseil se prononce sur les avis et rapports établis par les sections avant leur transmission à l'autorité compétente.

**Art. L7226-3**

La composition du conseil, les conditions de nomination de ses membres ainsi que la date de son installation sont fixées par décret en Conseil d'Etat.

Lorsqu'un organisme est appelé à désigner plus d'un membre du conseil, il procède à ces désignations de telle sorte que l'écart entre le nombre des hommes désignés, d'une part, et des femmes désignées, d'autre part, ne soit pas supérieur à un. La même règle s'applique à la désignation des personnalités qualifiées.

Les conseillers à l'assemblée de Martinique ne peuvent être membres du conseil.

####### Section 3 : Fonctionnement


**Art. L7226-4**

Le conseil économique, social, environnemental, de la culture et de l'éducation de Martinique établit son règlement intérieur.

**Art. L7226-5**

Le conseil économique, social, environnemental, de la culture et de l'éducation de Martinique élit en son sein au scrutin secret, dans les conditions prévues par son règlement intérieur, son président et les membres de sa commission permanente.

**Art. L7226-6**

Le conseil exécutif de Martinique met à la disposition du conseil les moyens nécessaires à son fonctionnement. Ces moyens doivent permettre notamment d'assurer le secrétariat des séances du conseil et de ses sections et commissions. Le conseil exécutif met également les services de la collectivité territoriale ou une partie de ceux-ci à la disposition du conseil à titre permanent ou temporaire, notamment pour lui permettre de réaliser des études sur tout projet à caractère économique, social, environnemental, culturel, éducatif ou sportif de sa compétence.

Le président du conseil économique, social, environnemental, de la culture et de l'éducation organise et dirige les personnels et les services mis à la disposition du conseil.

####### Section 4 : Garanties et indemnités accordées aux membres du conseil 



**Art. L7226-7**

L'article L. 7227-1, les premier et dernier alinéas de l'article L. 7227-23 et l'article L. 7227-34 sont applicables au président, aux vice-présidents et aux membres du conseil économique, social, environnemental, de la culture et de l'éducation de Martinique.

**Art. L7226-8**

Les membres du conseil perçoivent, pour l'exercice effectif de leurs fonctions, une indemnité fixée par l'assemblée de Martinique dans la limite d'un plafond mensuel déterminé par référence aux indemnités maximales prévues pour les conseillers à l'assemblée de Martinique aux articles L. 7227-19 et L. 7227-20. Cette indemnité varie en fonction de la présence des membres aux réunions du conseil ou de ses formations et de leur participation à ses travaux.

Un décret en Conseil d'Etat définit les modalités d'application du premier alinéa du présent article.

Ils ont en outre droit au remboursement des frais supplémentaires pouvant résulter de l'exercice des mandats spéciaux dont ils sont chargés par leur conseil, dans les conditions prévues aux troisième et quatrième alinéas de l'article L. 7227-23.

**Art. L7226-9**

Indépendamment des autorisations d'absence dont ils bénéficient en application de l'article L. 7226-7, le président, les vice-présidents et les membres du conseil ont droit à un crédit d'heures leur permettant de disposer du temps nécessaire à la préparation des réunions du conseil et des commissions dont ils font partie.

Ce crédit d'heures, forfaitaire et trimestriel, est fixé par référence à la durée hebdomadaire légale du travail.

Il est égal :

1° A l'équivalent de deux fois cette durée pour le président et les vice-présidents ;

2° A l'équivalent de 60 % de cette durée pour les membres du conseil.

En cas de travail à temps partiel, le crédit d'heures est réduit à due proportion.

Les heures non utilisées pendant un trimestre ne sont pas reportables.

L'employeur est tenu d'accorder aux membres du conseil, sur leur demande, l'autorisation d'utiliser le crédit d'heures prévu au présent article. Ce temps d'absence n'est pas payé par l'employeur.

Le temps d'absence utilisé en application de l'article L. 7226-7 et du présent article ne peut dépasser la moitié de la durée légale du travail pour une année civile. Il est assimilé à une durée de travail effective pour la détermination de la durée des congés payés et du droit aux prestations sociales ainsi qu'au regard de tous les droits découlant de l'ancienneté.

**Art. L7226-10**

Le président, les vice-présidents et les membres du conseil ont droit à une formation adaptée à leurs fonctions. Le conseil exécutif de Martinique met à la disposition du conseil les moyens nécessaires à la prise en charge de leurs frais de déplacement, de séjour et d'enseignement, au titre des moyens de fonctionnement prévus à l'article L. 7226-6.

Les modalités d'application du présent article sont fixées par décret.

###### CHAPITRE VII : Conditions d'exercice des mandats 


####### Section 1 : Garanties accordées aux titulaires de mandats à l'assemblée de Martinique et de fonctions au conseil exécutif 




######## Sous-section 1 : Garanties accordées dans l'exercice 
du mandat ou de la fonction 



**Art. L7227-1**

L'employeur est tenu de laisser à tout salarié de son entreprise membre de l'assemblée de Martinique ou du conseil exécutif de Martinique le temps nécessaire pour se rendre et participer :

1° Aux séances plénières de l'assemblée ;

2° Aux réunions des commissions dont il est membre et instituées par une délibération de l'assemblée ;

3° Aux réunions du conseil exécutif ;

4° Aux réunions des assemblées délibérantes et des bureaux des organismes où il a été désigné pour représenter la collectivité territoriale de Martinique ;

5° Aux réunions des assemblées, des bureaux et des commissions spécialisées des organismes nationaux où il a été désigné ou élu pour représenter des collectivités territoriales ou des établissements publics en relevant.

L'élu doit informer l'employeur de la date de la séance ou de la réunion dès qu'il en a connaissance.

L'employeur n'est pas tenu de payer comme temps de travail le temps passé par l'élu aux séances et réunions précitées.

Au début de son mandat de conseiller à l'assemblée de Martinique, le salarié bénéficie, à sa demande, d'un entretien individuel avec son employeur portant sur les modalités pratiques d'exercice de son mandat au regard de son emploi. Cet entretien ne se substitue pas à l'entretien professionnel mentionné à l'article L. 6315-1 du code du travail.

L'employeur et le salarié membre de l'assemblée de Martinique peuvent s'accorder sur les mesures à mettre en œuvre pour faciliter la conciliation entre la vie professionnelle et les fonctions électives du salarié et, le cas échéant, sur les conditions de rémunération des temps d'absence consacrés à l'exercice de ces fonctions.

**Art. L7227-2**

Indépendamment des autorisations d'absence dont ils bénéficient dans les conditions prévues à l'article L. 7227-1, le président et les conseillers à l'assemblée de Martinique, le président du conseil exécutif et les conseillers exécutifs ont droit à un crédit d'heures leur permettant de disposer du temps nécessaire à l'administration de la collectivité territoriale ou de l'organisme auprès duquel ils la représentent et à la préparation des réunions des instances où ils siègent.

Ce crédit d'heures, forfaitaire et trimestriel, est égal :

1° Pour le président et chaque vice-président de l'assemblée, le président du conseil exécutif et les conseillers exécutifs, à l'équivalent de quatre fois la durée hebdomadaire légale du travail ;

2° Pour les conseillers à l'assemblée, à l'équivalent de trois fois la durée hebdomadaire légale du travail.

Les heures non utilisées pendant un trimestre ne sont pas reportables.

En cas de travail à temps partiel, ce crédit d'heures est réduit proportionnellement à la réduction du temps de travail prévue pour l'emploi considéré.

L'employeur est tenu d'accorder aux élus concernés, sur demande de ceux-ci, l'autorisation d'utiliser le crédit d'heures prévu au présent article. Ce temps d'absence n'est pas payé par l'employeur.

**Art. L7227-3**

Le temps d'absence utilisé en application des articles L. 7227-1 et L. 7227-2 ne peut dépasser la moitié de la durée légale du travail pour une année civile.

**Art. L7227-4**

Des décrets en Conseil d'Etat fixent, en tant que de besoin, les modalités d'application de la présente sous-section.

######## Sous-section 2 : Garanties accordées dans l'exercice 
d'une activité professionnelle 



**Art. L7227-5**

Le temps d'absence prévu aux articles L. 7227-1 et L. 7227-2 est assimilé à une durée de travail effective pour la détermination de la durée des congés payés ainsi qu'au regard de tous les droits découlant de l'ancienneté.

Aucune modification de la durée et des horaires de travail prévus par le contrat de travail ne peut en outre être effectuée en raison des absences intervenues en application des mêmes articles L. 7227-1 et L. 7227-2 sans l'accord de l'élu concerné.

**Art. L7227-6**

Aucun licenciement ni déclassement professionnel, aucune sanction disciplinaire ne peuvent être prononcés en raison des absences résultant de l'application des articles L. 7227-1 et L. 7227-2, sous peine de nullité et de dommages et intérêts au profit de l'élu.

La réintégration ou le reclassement dans l'emploi est de droit.

**Art. L7227-7**

Le président ou les vice-présidents de l'assemblée de Martinique, le président du conseil exécutif et les conseillers exécutifs qui, pour l'exercice de leur mandat, ont cessé d'exercer leur activité professionnelle bénéficient, s'ils sont salariés, des dispositions des articles L. 3142-83 à L. 3142-87 du code du travail relatives aux droits des salariés membres de l'Assemblée nationale et du Sénat.

**Art. L7227-8**

Les fonctionnaires régis par les titres Ier à IV du statut général de la fonction publique sont placés, sur leur demande, en position de détachement pour exercer l'un des mandats ou l'une des fonctions mentionnés à l'article L. 7227-7.

######## Sous-section 3 : Garanties accordées à l'issue du mandat ou de l'exercice de fonctions 



**Art. L7227-9**

A la fin de leur mandat ou de l'exercice de leurs fonctions, les élus visés à l'article L. 7227-7 bénéficient à leur demande d'un stage de remise à niveau organisé dans l'entreprise, compte tenu notamment de l'évolution de leur poste de travail ou de celle des techniques utilisées.

**Art. L7227-10**

A la fin de son mandat ou de l'exercice de ses fonctions, le président de l'assemblée de Martinique ou tout vice-président, le président du conseil exécutif ou tout conseiller exécutif qui, pour l'exercice de son mandat ou de ses fonctions, a cessé son activité professionnelle salariée a droit, sur sa demande, à une formation professionnelle et à un bilan de compétences dans les conditions fixées par la sixième partie du code du travail.

Lorsque l'intéressé demande à bénéficier du congé de formation prévu aux articles L. 6322-1 à L. 6322-3 du même code ainsi que du congé de bilan de compétences prévu à l'article L. 6322-42 dudit code, le temps passé au titre du mandat local est assimilé aux durées d'activité exigées pour l'accès à ces congés.

**Art. L7227-11**

A l'occasion du renouvellement général des conseillers à l'assemblée de Martinique, le président de l'assemblée ou tout vice-président, le président du conseil exécutif ou tout conseiller exécutif qui, pour l'exercice de son mandat, avait cessé d'exercer son activité professionnelle perçoit, sur sa demande, une allocation différentielle de fin de mandat s'il se trouve dans l'une des situations suivantes :

1° Etre inscrit à l'institution mentionnée à l'article L. 5312-1 du code du travail conformément aux dispositions de l'article L. 5411-1 du même code ;

2° Avoir repris une activité professionnelle lui procurant des revenus inférieurs aux indemnités de fonction qu'il percevait au titre de sa dernière fonction élective.

Le montant mensuel de l'allocation est au plus égal à 80 % de la différence entre le montant de l'indemnité brute mensuelle que l'intéressé percevait pour l'exercice de ses fonctions, dans la limite des taux maximaux fixés à l'article L. 7227-20, et l'ensemble des ressources qu'il perçoit à l'issue du mandat.

L'allocation est versée pendant une période d'un an au plus. Elle n'est pas cumulable avec celles prévues aux articles L. 2123-11-2 et L. 3123-9-2. A compter du septième mois suivant le début du versement de l'allocation, le taux mentionné au quatrième alinéa est au plus égal à 40 %.

Le financement de cette allocation est assuré dans les conditions prévues à l'article L. 1621-2.

Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

####### Section 2 : Droit à la formation


**Art. L7227-12**

Les conseillers à l'assemblée de Martinique et les conseillers exécutifs ont droit à une formation adaptée à leurs fonctions. Une formation est obligatoirement organisée au cours de la première année de mandat pour les élus ayant reçu une délégation.

Dans les trois mois suivant son renouvellement, l'assemblée de Martinique délibère sur l'exercice du droit à la formation de ses membres et des conseillers exécutifs. Elle détermine les orientations et les crédits ouverts à ce titre.

L'assemblée de Martinique peut également délibérer sur sa participation au financement de formations dont peuvent bénéficier ses élus à leur initiative au titre de leur droit individuel à la formation mentionnée à l'article L. 7227-12-1. Cette délibération détermine notamment le champ des formations ouvrant droit à cette participation, qui doivent correspondre aux orientations déterminées en application de l'alinéa précédent. La délibération peut limiter cette participation à un montant maximal par formation ainsi qu'à un nombre maximal de formations par élu et par mandat. La part des frais pédagogiques de la formation financée par le fonds du droit individuel à la formation des élus locaux prévu à l'article L. 1621-3 ne peut être inférieure à un taux fixé par décret.

Un tableau récapitulant les actions de formation des élus financées par la collectivité territoriale est annexé au compte administratif. Il donne lieu à un débat annuel sur la formation des conseillers à l'assemblée de Martinique.

**Art. L7227-12-1**

Les conseillers à l'assemblée de Martinique et les conseillers exécutifs bénéficient chaque année d'un droit individuel à la formation comptabilisé en euros, cumulable sur toute la durée du mandat dans la limite d'un plafond et dont le montant annuel est arrêté pour une période de trois ans. Il est financé par une cotisation obligatoire dont le taux ne peut être inférieur à 1 %, prélevée sur les indemnités de fonction perçues par les conseillers à l'assemblée de Martinique et les conseillers exécutifs dans les conditions prévues à l'article L. 1621-3.

La mise en œuvre du droit individuel à la formation relève de l'initiative de chacun des élus et peut concerner des formations sans lien avec l'exercice du mandat. Ces formations peuvent notamment contribuer à l'acquisition des compétences nécessaires à la réinsertion professionnelle à l'issue du mandat lorsque l'élu n'a pas liquidé ses droits à pension au titre de son activité professionnelle.

Pour assurer le financement d'une formation, le droit individuel à la formation peut être complété, à la demande de son titulaire, par des abondements en droits complémentaires qui peuvent être financés par les collectivités territoriales selon les modalités définies aux articles L. 2123-12, L. 3123-10, L. 4135-10, L. 7125-12 et L. 7227-12. Lorsqu'une formation contribue à sa réinsertion professionnelle, l'élu peut contribuer à son financement en mobilisant son compte personnel d'activité mentionné à l'article L. 5151-1 du code du travail et à l'article 22 ter de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, lorsqu'il dispose de droits monétisables. Il peut également contribuer à son financement par un apport personnel augmentant les sommes engagées au titre de son droit individuel à la formation. Ces abondements complémentaires n'entrent pas en compte dans les modes de calcul du montant du droit individuel à la formation des élus définis au premier alinéa du présent article.

Un décret en Conseil d'Etat détermine les modalités de calcul, de plafonnement ainsi que de mise en œuvre du droit individuel à la formation.

**Art. L7227-13**

Indépendamment des autorisations d'absence et du crédit d'heures prévus aux articles L. 7227-1 et L. 7227-2, les conseillers à l'assemblée de Martinique et les conseillers exécutifs qui ont la qualité de salarié ont droit à un congé de formation. Ce congé est fixé à dix-huit jours par élu pour la durée du mandat et quel que soit le nombre de mandats ou fonctions qu'il détient. Ce congé est renouvelable en cas de réélection.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L7227-14**

Les frais de déplacement, de séjour et d'enseignement donnent droit à remboursement.

Les pertes de revenu subies par l'élu du fait de l'exercice de son droit à la formation prévu à la présente section sont compensées par la collectivité territoriale dans la limite de dix-huit jours par élu pour la durée du mandat et d'une fois et demie la valeur horaire du salaire minimum de croissance par heure.

Le montant prévisionnel des dépenses de formation au titre de l'article L. 7227-12 ne peut être inférieur à 2 % du montant total des indemnités de fonction qui peuvent être allouées aux conseillers à l'assemblée et aux membres du conseil exécutif en application des articles L. 7227-19 à L. 7227-21. Le montant réel de ces dépenses de formation ne peut excéder 20 % du même montant. Les crédits relatifs aux dépenses de formation qui n'ont pas été consommés à la clôture de l'exercice au titre duquel ils ont été inscrits sont affectés en totalité au budget de l'exercice suivant. Ils ne peuvent être reportés au-delà de l'année au cours de laquelle intervient le renouvellement de l'assemblée délibérante.

Un décret en Conseil d'Etat fixe les modalités d'application de ces dispositions.

**Art. L7227-15**

Les articles L. 7227-12 à L. 7227-14 ne sont pas applicables aux voyages d'étude des conseillers à l'assemblée et des membres du conseil exécutif. Les délibérations relatives à ces voyages précisent leur objet, qui doit avoir un lien direct avec l'intérêt de la collectivité territoriale, ainsi que leur coût prévisionnel.

**Art. L7227-16**

La présente section ne s'applique que si l'organisme qui dispense la formation a fait l'objet d'un agrément délivré par le ministre chargé des collectivités territoriales dans les conditions fixées à l'article L. 1221-3.

####### Section 3 : Indemnités des titulaires de mandats à l'assemblée de Martinique et de fonctions au conseil exécutif 


**Art. L7227-17**

Les conseillers à l'assemblée de Martinique reçoivent, pour l'exercice effectif de leurs fonctions, une indemnité fixée par référence au montant du traitement correspondant à l'indice brut terminal de l'échelle indiciaire de la fonction publique.

**Art. L7227-18**

Lorsque l'assemblée de Martinique est renouvelée, la délibération fixant les indemnités de ses membres en application de la présente section intervient dans les trois mois suivant son installation.

Toute délibération concernant les indemnités de fonction d'un ou de plusieurs de ses membres est accompagnée d'un tableau annexe récapitulant l'ensemble des indemnités allouées aux conseillers à l'assemblée de Martinique.

**Art. L7227-19**

Les indemnités maximales votées par l'assemblée de Martinique pour l'exercice effectif des fonctions de conseiller à l'assemblée de Martinique sont déterminées en appliquant au terme de référence mentionné à l'article L. 7227-17 le taux de 60 %.

Le règlement intérieur détermine les conditions dans lesquelles est réduit le montant des indemnités mensuelles allouées aux conseillers à l'assemblée de Martinique en fonction de leur participation effective aux séances plénières, aux réunions des commissions dont ils sont membres et aux réunions des organismes dans lesquels ils représentent la collectivité territoriale de Martinique. Cette réduction ne peut être inférieure à 20 % de ces indemnités par absence non justifiée aux séances plénières. Elle ne saurait, au total, dépasser la moitié de l'indemnité maximale mensuelle pouvant être allouée à chacun des conseillers à l'assemblée de Martinique en application du présent article.

**Art. L7227-20**

L'indemnité de fonction maximale votée par l'assemblée de Martinique pour l'exercice effectif des fonctions de président de l'assemblée de Martinique est déterminée en appliquant au terme de référence mentionné à l'article L. 7227-17 le taux de 145 %. Elle peut être majorée de 40 %, à condition que ne soit pas dépassé le montant total des indemnités maximales susceptibles d'être allouées aux membres de l'assemblée de Martinique hors prise en compte de ladite majoration.

L'indemnité de fonction maximale votée par l'assemblée de Martinique pour l'exercice effectif des fonctions de vice-président de l'assemblée de Martinique est déterminée en appliquant au terme de référence mentionné au même article L. 7227-17 le taux de 72 %.

**Art. L7227-21**

L'indemnité de fonction maximale votée par l'assemblée de Martinique pour l'exercice effectif des fonctions de président du conseil exécutif est déterminée en appliquant au terme de référence mentionné à l'article L. 7227-17 le taux de 145 %. Elle peut être majorée de 40 %, à condition que ne soit pas dépassé le montant total des indemnités maximales susceptibles d'être allouées aux membres du conseil exécutif de Martinique hors prise en compte de ladite majoration.

L'indemnité de fonction maximale votée par l'assemblée de Martinique pour l'exercice effectif des fonctions de conseiller exécutif est déterminée en appliquant au terme de référence mentionné au même article L. 7227-17 le taux de 72 %.

**Art. L7227-22**

Le conseiller à l'assemblée de Martinique, le président du conseil exécutif ou le conseiller exécutif titulaire d'autres mandats électoraux ou qui siège à ce titre au conseil d'administration d'un établissement public local, du Centre national de la fonction publique territoriale, au conseil d'administration ou au conseil de surveillance d'une société ou qui préside une société ne peut percevoir, pour l'ensemble de ses fonctions, un montant total de rémunération et d'indemnité de fonction supérieur à une fois et demie le montant de l'indemnité parlementaire telle qu'elle est définie à l'article 1er de l'ordonnance n° 58-1210 du 13 décembre 1958 portant loi organique relative à l'indemnité des membres du Parlement. Ce plafond s'entend déduction faite des cotisations sociales obligatoires.

Lorsqu'en application du premier alinéa le montant total de rémunération et d'indemnité de fonction d'un conseiller à l'assemblée de Martinique, du président du conseil exécutif ou d'un conseiller exécutif fait l'objet d'un écrêtement, la part écrêtée est reversée au budget de la personne publique au sein de laquelle le conseiller à l'assemblée de Martinique, le président du conseil exécutif ou le conseiller exécutif exerce le plus récemment un mandat ou une fonction.

**Art. L7227-23**

Les conseillers à l'assemblée de Martinique, le président du conseil exécutif et les conseillers exécutifs peuvent recevoir une indemnité de déplacement et le remboursement des frais de séjour qu'ils ont engagés pour prendre part aux réunions de l'assemblée de Martinique, des commissions, du conseil exécutif et des instances dont ils font partie ès qualités.

Les conseillers à l'assemblée de Martinique et les conseillers exécutifs handicapés peuvent également bénéficier du remboursement des frais spécifiques de déplacement, d'accompagnement et d'aide technique qu'ils ont engagés et qui sont liés à l'exercice de leur mandat.

Les conseillers à l'assemblée de Martinique et les conseillers exécutifs peuvent bénéficier d'un remboursement par la collectivité, sur présentation d'un état de frais et après délibération de l'assemblée de Martinique, des frais de garde d'enfants ou d'assistance aux personnes âgées, aux personnes handicapées ou à celles qui ont besoin d'une aide personnelle à leur domicile qu'ils ont engagés en raison de leur participation aux réunions mentionnées à l'article L. 7227-1. Ce remboursement ne peut excéder, par heure, le montant horaire du salaire minimum de croissance.

Ils ont en outre droit au remboursement des frais supplémentaires de transport et de séjour pouvant résulter de l'exercice des mandats spéciaux dont ils sont chargés par l'assemblée de Martinique ou le conseil exécutif.

Les autres dépenses liées à l'exercice d'un mandat spécial peuvent leur être remboursées par la collectivité sur présentation d'un état de frais et après délibération de l'assemblée de Martinique.

Les modalités d'application du présent article sont fixées par décret.

**Art. L7227-24**

Lorsque le président de l'assemblée de Martinique et les vice-présidents, le président du conseil exécutif et les conseillers exécutifs utilisent le chèque emploi-service universel prévu à l'article L. 1271-1 du code du travail pour assurer la rémunération des salariés ou des associations ou entreprises agréées chargés soit de la garde des enfants, soit de l'assistance aux personnes âgées, handicapées ou à celles qui ont besoin d'une aide personnelle à leur domicile ou d'une aide à la mobilité dans l'environnement de proximité favorisant leur maintien à domicile en application des articles L. 7231-1 et L. 7232-1 du même code, l'assemblée de Martinique peut accorder par délibération une aide financière en faveur des élus concernés, dans des conditions fixées par décret.

Le bénéfice du présent article ne peut se cumuler avec celui du troisième alinéa de l'article L. 7227-23.

**Art. L7227-25**

Lorsque la résidence personnelle du président de l'assemblée de Martinique ou du président du conseil exécutif se situe en dehors de l'agglomération comprenant la commune chef-lieu de la collectivité et que le domaine de la collectivité territoriale de Martinique comprend un ou deux logements de fonction, l'assemblée de Martinique peut fixer par délibération les modalités selon lesquelles un logement peut être mis à leur disposition.

Lorsque le domaine de la collectivité territoriale ne comporte pas un tel logement, l'assemblée de Martinique peut, par délibération, décider d'attribuer au président de l'assemblée de Martinique et au président du conseil exécutif une indemnité de séjour, dans la limite des indemnités journalières allouées à cet effet aux fonctionnaires de l'Etat, en raison des frais qu'ils ont engagés pour être présents au chef-lieu de la collectivité pour assurer l'exercice de leurs fonctions.

####### Section 4 : Protection sociale 



######## Sous-section 1 : Sécurité sociale 



**Art. L7227-26**

Le temps d'absence prévu aux articles L. 7227-1 et L. 7227-2 est assimilé à une durée de travail effective pour la détermination du droit aux prestations sociales.

**Art. L7227-27**

Lorsqu'un élu qui perçoit une indemnité de fonction et qui n'a pas interrompu toute activité professionnelle ne peut exercer effectivement ses fonctions en cas de maladie, maternité, paternité ou accident, le montant de l'indemnité de fonction qui lui est versée est au plus égal à la différence entre l'indemnité qui lui était allouée antérieurement et les indemnités journalières versées par son régime de protection sociale.

Les conditions d'application du présent article sont fixées par décret.

**Art. L7227-28**

Lorsque le président de l'assemblée de Martinique ou tout vice-président, le président du conseil exécutif ou tout conseiller exécutif a cessé d'exercer toute activité professionnelle pour l'exercice de son mandat et ne relève plus, à titre obligatoire, d'un régime de sécurité sociale, il est affilié au régime général de la sécurité sociale pour les prestations en nature et en espèces des assurances maladie, maternité, invalidité et décès.

Les cotisations de la collectivité et celles de l'élu sont calculées sur le montant des indemnités effectivement perçues par ce dernier en application du présent code.

Un décret fixe les conditions d'application du présent article.

######## Sous-section 2 : Retraite 




**Art. L7227-29**

Le président de l'assemblée de Martinique ou les vice-présidents, le président du conseil exécutif ou les conseillers exécutifs qui, pour la durée de leur mandat, ont cessé d'exercer leur activité professionnelle et n'acquièrent aucun droit à pension au titre d'un régime obligatoire d'assurance vieillesse sont affiliés à l'assurance vieillesse du régime général de la sécurité sociale.

**Art. L7227-30**

Les conseillers à l'assemblée de Martinique et les membres du conseil exécutif autres que ceux visés à l'article L. 7227-29 peuvent constituer une retraite par rente à la gestion de laquelle doivent participer les élus affiliés.

La constitution de la retraite par rente incombe pour moitié à l'élu et pour moitié à la collectivité territoriale de Martinique.

Un décret en Conseil d'Etat fixe le plafond des taux de cotisation.

**Art. L7227-31**

Les conseillers à l'assemblée de Martinique et les membres du conseil exécutif sont affiliés au régime complémentaire de retraite institué au profit des agents non titulaires des collectivités publiques.

Les pensions versées en exécution du présent article sont cumulables sans limitation avec toutes autres pensions ou retraites.

**Art. L7227-32**

Pour l'application des articles L. 7227-29 à L. 7227-31, les cotisations de la collectivité territoriale de Martinique et celles de ses élus sont calculées sur le montant des indemnités effectivement perçues par ces derniers en application de la section 3 du présent chapitre ou de tout autre texte régissant l'indemnisation de leurs fonctions.

Les cotisations des élus ont un caractère personnel et obligatoire.

**Art. L7227-33**

Les pensions de retraite déjà liquidées et les droits acquis avant le 30 mars 1992 continuent d'être honorés par les institutions et organismes auprès desquels ils ont été constitués ou auprès desquels ils ont été transférés. Les charges correspondantes sont notamment couvertes, le cas échéant, par une subvention d'équilibre versée par les collectivités concernées.

Les élus mentionnés au premier alinéa, en fonction ou ayant acquis des droits à une pension de retraite avant le 30 mars 1992, peuvent continuer à cotiser à ces institutions et organismes.

La collectivité territoriale de Martinique contribue dans la limite prévue à l'article L. 7227-30.

####### Section 5 : Responsabilité de la collectivité en cas d'accident 




**Art. L7227-34**

La collectivité territoriale de Martinique est responsable, dans les conditions prévues à l'article L. 2123-31, des accidents subis par les conseillers à l'assemblée de Martinique et les membres du conseil exécutif à l'occasion de l'exercice de leurs fonctions.

**Art. L7227-35**

Lorsque les élus mentionnés à l'article L. 7227-34 sont victimes d'un accident survenu dans l'exercice de leurs fonctions, la collectivité territoriale de Martinique verse directement aux praticiens, pharmaciens, auxiliaires médicaux, fournisseurs ainsi qu'aux établissements le montant des prestations afférentes à cet accident calculé selon les tarifs appliqués en matière d'assurance maladie.

####### Section 6 : Responsabilité et protection des élus 




**Art. L7227-36**

Sous réserve des dispositions du quatrième alinéa de l'article 121-3 du code pénal, le président de l'assemblée ou un conseiller le suppléant, le président du conseil exécutif ou un conseiller exécutif ne peut être condamné sur le fondement du troisième alinéa de ce même article pour des faits non intentionnels commis dans l'exercice de ses fonctions que s'il est établi qu'il n'a pas accompli les diligences normales compte tenu de ses compétences, du pouvoir et des moyens dont il disposait ainsi que des difficultés propres aux missions que la loi lui confie.

La collectivité territoriale de Martinique est tenue d'accorder sa protection au président de l'assemblée de Martinique, au conseiller le suppléant, au président du conseil exécutif ou au conseiller exécutif ou à l'un de ces élus ayant cessé ses fonctions lorsque celui-ci fait l'objet de poursuites pénales à l'occasion de faits qui n'ont pas le caractère de faute détachable de l'exercice de ses fonctions.

**Art. L7227-37**

Le président de l'assemblée de Martinique, les vice-présidents, le président du conseil exécutif et les conseillers exécutifs bénéficient, à l'occasion de leurs fonctions, d'une protection organisée par la collectivité territoriale conformément aux règles fixées par le code pénal, les lois spéciales et le présent code.

La collectivité territoriale de Martinique est tenue de protéger le président de l'assemblée de Martinique, les vice-présidents, le président du conseil exécutif et les conseillers exécutifs contre les violences, menaces ou outrages dont ils pourraient être victimes à l'occasion de leurs fonctions et de réparer, le cas échéant, le préjudice qui en est résulté.

La collectivité est subrogée aux droits de la victime pour obtenir des auteurs de ces infractions la restitution des sommes versées à l'élu intéressé. Elle dispose en outre, aux mêmes fins, d'une action directe qu'elle peut exercer, au besoin par voie de constitution de partie civile, devant la juridiction pénale.

####### Section 7 : Honorariat des anciens conseillers à l'assemblée de Martinique 




**Art. L7227-38**

L'honorariat est conféré par le représentant de l'Etat dans la collectivité territoriale de Martinique aux anciens conseillers à l'assemblée de Martinique qui ont exercé leurs fonctions électives pendant quinze ans au moins. Dans ce cas, les fonctions de président du conseil exécutif ou de conseiller exécutif sont assimilées au mandat de conseiller à l'assemblée de Martinique.

L'honorariat ne peut être refusé ou retiré par le représentant de l'Etat que si l'intéressé a fait l'objet d'une condamnation entraînant l'inéligibilité.

L'honorariat n'est assorti d'aucun avantage financier imputable sur le budget de la collectivité territoriale de Martinique.

##### TITRE III : RÉGIME JURIDIQUE DES ACTES PRIS PAR LES AUTORITÉS DE LA COLLECTIVITÉ TERRITORIALE DE MARTINIQUE 


###### CHAPITRE UNIQUE 

**Art. L7231-1**

Les délibérations de l'assemblée de Martinique et les actes du président du conseil exécutif sont soumis au régime juridique des actes pris par les autorités régionales dans les conditions fixées par les chapitres Ier et II du titre IV du livre Ier de la quatrième partie.

**Art. L7231-2**

L'exercice par un contribuable des actions appartenant à la collectivité territoriale de Martinique est soumis aux dispositions du chapitre III du même titre IV.

##### TITRE IV : RELATIONS ENTRE LA COLLECTIVITÉ TERRITORIALE DE MARTINIQUE ET LES SERVICES DE L'ÉTAT 


###### CHAPITRE UNIQUE 

**Art. L7241-1**

Sont applicables les chapitres Ier et II du titre V du livre Ier de la quatrième partie.

##### TITRE V : ATTRIBUTIONS DE LA COLLECTIVITÉ 
TERRITORIALE DE MARTINIQUE 




###### CHAPITRE Ier : Dispositions générales 



**Art. L7251-1**

L'assemblée de Martinique règle par ses délibérations les affaires de la collectivité territoriale de Martinique.

Elle a compétence pour promouvoir la coopération régionale, le développement économique, social, sanitaire, culturel et scientifique de la Martinique et l'aménagement de son territoire et pour assurer la préservation de son identité, dans le respect de l'intégrité, de l'autonomie et des attributions des communes.

Elle peut engager des actions complémentaires de celles de l'Etat, des communes et de leurs groupements et des établissements publics situés dans la collectivité territoriale.

**Art. L7251-2**

L'assemblée de Martinique peut créer des établissements publics dénommés agences, chargés d'assurer la réalisation des projets intéressant la collectivité territoriale de Martinique ainsi que le fonctionnement des services publics de la collectivité.

###### CHAPITRE II : Consultation de l'assemblée de Martinique 
par le Gouvernement


**Art. L7252-1**

L'assemblée de Martinique peut présenter des propositions de modification ou d'adaptation des dispositions législatives ou réglementaires en vigueur ou en cours d'élaboration ainsi que toutes propositions relatives aux conditions du développement économique, social et culturel de la collectivité territoriale de Martinique.

Les propositions adoptées par l'assemblée de Martinique en application du premier alinéa sont transmises, par le président de l'assemblée de Martinique, au Premier ministre, au représentant de l'Etat dans la collectivité territoriale et, lorsqu'elles portent sur des dispositions législatives, aux présidents de l'Assemblée nationale et du Sénat.

Le Premier ministre accuse réception des propositions qui lui sont transmises. Un rapport annuel indique les suites qui ont été données à ces propositions. Ce rapport est rendu public.

Elle peut également faire au Premier ministre toutes remarques ou suggestions concernant le fonctionnement des services publics de l'Etat dans la collectivité.

Le Premier ministre accuse réception dans les quinze jours et fixe le délai dans lequel il apportera une réponse au fond.

**Art. L7252-2**

L'assemblée de Martinique est consultée sur les projets de loi, d'ordonnance ou de décret comportant des dispositions d'adaptation du régime législatif et de l'organisation administrative de la collectivité territoriale de Martinique.

Son avis est réputé acquis en l'absence de notification au représentant de l'Etat dans la collectivité territoriale d'un avis exprès dans un délai d'un mois à compter de la saisine ; ce délai est réduit à quinze jours en cas d'urgence sur demande du représentant de l'Etat.

**Art. L7252-3**

L'assemblée de Martinique est consultée sur les propositions d'acte de l'Union européenne qui concernent la collectivité territoriale par le Gouvernement. Le second alinéa de l'article L. 7252-2 est applicable.

Elle peut adresser au Gouvernement des propositions pour l'application dans la collectivité territoriale des traités sur l'Union européenne et sur le fonctionnement de l'Union européenne.

**Art. L7252-4**

L'assemblée de Martinique est consultée sur les projets d'attribution ou de renouvellement des concessions portuaires et aéroportuaires concernant la collectivité territoriale de Martinique.

**Art. L7252-5**

L'assemblée de Martinique est saisie pour avis par le représentant de l'Etat dans la collectivité territoriale, avant le 31 décembre de chaque année, des orientations générales de la programmation des aides de l'Etat au logement pour l'année suivante.

Ces orientations générales portent sur la répartition des aides par dispositif, d'une part, et la répartition des aides par bassin d'habitat, d'autre part.

###### CHAPITRE III : Coopération régionale


**Art. L7253-1**

L'assemblée de Martinique est saisie pour avis de tout projet d'accord concernant la Martinique dans le cadre de la coopération régionale en matière économique, sociale, technique, scientifique, culturelle, de sécurité civile ou d'environnement entre la République française et les Etats ou territoires de la Caraïbe.

Elle se prononce lors de la première réunion qui suit sa saisine.

**Art. L7253-2**

L'assemblée de Martinique peut adresser au Gouvernement des propositions en vue de la conclusion d'engagements internationaux concernant la coopération régionale entre la République française et les Etats ou territoires de la Caraïbe, les Etats ou territoires du continent américain situés au voisinage de la Caraïbe et de la Guyane ou en vue de la conclusion d'accords avec des organismes régionaux, y compris des organismes régionaux dépendant des institutions des Nations unies.

**Art. L7253-3**

Dans les domaines de compétence de l'Etat, les autorités de la République peuvent délivrer pouvoir au président du conseil exécutif pour négocier et signer des accords avec un ou plusieurs Etats ou territoires de la Caraïbe ou situés au voisinage de la Caraïbe, sur le continent américain au voisinage de la Caraïbe ou de la Guyane ou avec des organismes régionaux, y compris des organismes régionaux dépendant des institutions des Nations unies.

Dans le cas où il n'est pas fait application du premier alinéa du présent article, le président du conseil exécutif de Martinique ou son représentant peut être associé ou participer, au sein de la délégation française, aux négociations d'accords de même nature. Il est associé ou participe, au sein de la délégation française, à la négociation des projets d'accord visés au premier alinéa de l'article L. 7253-1.

Le président du conseil exécutif de Martinique peut être chargé par les autorités de la République de les représenter au sein des organismes régionaux relevant des catégories mentionnées au premier alinéa du présent article. Les autorités de la République le munissent des instructions et pouvoirs nécessaires.

**Art. L7253-3-1**

La collectivité territoriale de Martinique peut adhérer, en qualité de membre ou de membre associé, à une banque régionale de développement ou à une institution de financement dont la France est membre régional, membre associé ou participante au capital. Sur proposition du président du conseil exécutif de Martinique, la collectivité territoriale de Martinique peut demander aux autorités de la République d'autoriser le président du conseil exécutif à négocier et à signer tout instrument tendant à cette adhésion et à la participation au capital de cette banque ou institution de financement, dans les conditions prévues à l'article L. 7253-3.

**Art. L7253-4**

Dans les domaines de compétence de la collectivité territoriale de Martinique, l'assemblée de Martinique peut, par délibération, demander aux autorités de la République d'autoriser le président du conseil exécutif à négocier, dans le respect des engagements internationaux de la République, des accords avec un ou plusieurs Etats, territoires ou organismes régionaux mentionnés à l'article L. 7253-3.

Lorsque cette autorisation est accordée, les autorités de la République sont, à leur demande, représentées à la négociation.

A l'issue de la négociation, le projet d'accord est soumis à la délibération de l'assemblée de Martinique pour acceptation. Les autorités de la République peuvent ensuite donner, sous réserve du respect des engagements internationaux de celle-ci, pouvoir au président du conseil exécutif de Martinique aux fins de signature de l'accord.

**Art. L7253-4-1**

Dans les domaines de compétence de la collectivité territoriale de Martinique, le président du conseil exécutif de Martinique peut, pour la durée de l'exercice de ses fonctions, élaborer un programme-cadre de coopération régionale précisant la nature, l'objet et la portée des engagements internationaux qu'il se propose de négocier, dans le respect des engagements internationaux de la République, avec un ou plusieurs Etats, territoires ou organismes régionaux mentionnés à l'article L. 7253-3.

Le président du conseil exécutif de Martinique soumet ce programme-cadre à la délibération de l'assemblée de Martinique, qui peut alors demander, dans la même délibération, aux autorités de la République d'autoriser le président du conseil exécutif à négocier les accords prévus dans ce programme-cadre.

Lorsque cette autorisation est expressément accordée, le président du conseil exécutif de Martinique peut engager les négociations prévues dans le programme-cadre. Il en informe les autorités de la République qui, à leur demande, sont représentées à la négociation.

Le président du conseil exécutif de Martinique soumet toute modification de son programme-cadre à la délibération de l'assemblée de Martinique. Ces modifications sont approuvées par les autorités de la République, dans les mêmes conditions que la procédure initiale.

A l'issue de la négociation, le projet d'accord est soumis à la délibération du conseil exécutif de Martinique pour acceptation. Les autorités de la République peuvent ensuite donner, sous réserve du respect des engagements internationaux de celle-ci, pouvoir au président du conseil exécutif de Martinique aux fins de signature de l'accord.

**Art. L7253-5**

Les accords internationaux portant à la fois sur des domaines de compétence de l'Etat et sur des domaines de compétence de la collectivité territoriale de Martinique sont, dans les cas où il n'est pas fait application du premier alinéa des articles L. 7253-3 et L. 7253-4-1, négociés et signés par les autorités de la République. A sa demande, le président du conseil exécutif de Martinique ou son représentant participe, au sein de la délégation française, à la négociation de ces accords.

Le président du conseil exécutif de Martinique ou son représentant participe, au sein de la délégation française, à sa demande, aux négociations avec l'Union européenne intéressant la collectivité territoriale de Martinique.

Le président du conseil exécutif de Martinique peut demander à l'Etat de prendre l'initiative de négociations avec l'Union européenne en vue d'obtenir des mesures spécifiques utiles au développement de la collectivité territoriale de Martinique.

**Art. L7253-6**

La collectivité territoriale de Martinique peut, avec l'accord des autorités de la République, être membre associé des organismes régionaux mentionnés au premier alinéa de l'article L. 7253-3 ou observateur auprès de ceux-ci.

L'assemblée de Martinique peut saisir le Gouvernement de toute proposition tendant à l'adhésion de la France à de tels organismes.

**Art. L7253-7**

Le fonds de coopération régionale pour la Martinique est alimenté par des crédits de l'Etat et peut recevoir des dotations de la collectivité territoriale de Martinique, de toute autre collectivité publique et de tout organisme public.

Un comité paritaire, placé auprès du représentant de l'Etat dans la collectivité territoriale et composé, d'une part, de représentants de l'Etat et, d'autre part, de représentants de l'assemblée de Martinique et du conseil exécutif de Martinique, arrête la liste des opérations éligibles au fonds de coopération régionale ainsi que le taux de subvention applicable à chacune d'elles.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L7253-8**

Des représentants de l'assemblée et du conseil exécutif de Martinique participent aux travaux de l'instance de concertation des politiques de coopération régionale dans la zone Antilles-Guyane prévue au I de l'article L. 4433-4-7.

**Art. L7253-9**

L'assemblée de Martinique peut recourir aux sociétés d'économie mixte locales et aux sociétés d'économie mixte régies par la loi n° 46-860 du 30 avril 1946 tendant à l'établissement, au financement et à l'exécution de plans d'équipement et de développement des territoires relevant du ministère de la France d'outre-mer pour la mise en œuvre des actions engagées dans le cadre des compétences qui lui sont dévolues en matière de coopération régionale.

**Art. L7253-10**

La collectivité territoriale de Martinique peut, dans les conditions déterminées par une convention avec l'Etat, désigner des agents publics de la collectivité territoriale chargés de la représenter au sein des missions diplomatiques de la France.

La collectivité territoriale offre aux agents publics mentionnés au premier alinéa un régime indemnitaire, des facilités de résidence et des remboursements de frais qui tiennent compte des conditions d'exercice de leurs fonctions. Les conditions d'application du présent alinéa sont précisées par décret en Conseil d'Etat.

###### CHAPITRE IV : Relations avec l'Union européenne 


**Art. L7254-1**

La commission de suivi de l'utilisation des fonds structurels européens en Martinique est coprésidée par le représentant de l'Etat et le président du conseil exécutif de Martinique.

Elle est en outre composée des parlementaires élus dans la collectivité territoriale de Martinique, d'un représentant du conseil économique, social, environnemental, de la culture et de l'éducation de Martinique, d'un représentant de l'association représentant les maires, de représentants des chambres consulaires et de représentants des services techniques de l'Etat.

Elle établit un rapport semestriel sur la consommation des crédits alloués.

**Art. L7254-2**

La collectivité territoriale de Martinique peut instituer une représentation, à caractère non diplomatique, auprès des institutions de l'Union européenne. Elle en informe le Gouvernement.

##### TITRE VI : COMPÉTENCES DE L'ASSEMBLÉE DE MARTINIQUE 


###### CHAPITRE UNIQUE 

**Art. L7261-1**

L'assemblée de Martinique exerce ses compétences dans les conditions prévues au titre Ier du livre II de la troisième partie et au titre II du livre II de la quatrième partie, dans la mesure où elles ne sont pas contraires aux dispositions de la présente partie. Elle contrôle le conseil exécutif dans les conditions prévues au chapitre V du titre II du présent livre.

##### TITRE VII : COMPÉTENCES DU CONSEIL ÉCONOMIQUE, SOCIAL, ENVIRONNEMENTAL, DE LA CULTURE ET DE L'ÉDUCATION DE MARTINIQUE 



###### CHAPITRE UNIQUE

**Art. L7271-1**

Le conseil économique, social, environnemental, de la culture et de l'éducation de Martinique exerce ses compétences dans les conditions fixées au titre IV du livre II de la quatrième partie et à la section 2 du chapitre III du titre III du livre IV de la même partie, dans la mesure où elles ne sont pas contraires aux dispositions de la présente partie.

##### TITRE VIII : INTERVENTIONS ET AIDES DE LA COLLECTIVITÉ TERRITORIALE DE MARTINIQUE 




###### CHAPITRE UNIQUE 

**Art. L7281-1**

La collectivité territoriale de Martinique intervient en matière économique, sociale, culturelle, environnementale et d'aménagement du territoire et attribue des aides dans les conditions fixées au titre III du livre II de la troisième partie, au titre V du livre II de la quatrième partie et aux sections 3 et 4 du chapitre III du titre III du livre IV de la même partie, dans la mesure où elles ne sont pas contraires aux dispositions de la présente partie.

##### TITRE IX : GESTION DES SERVICES PUBLICS DE LA COLLECTIVITÉ TERRITORIALE DE MARTINIQUE 


###### CHAPITRE UNIQUE 

**Art. L7291-1**

La gestion des services publics de la collectivité territoriale de Martinique est soumise aux dispositions du titre IV du livre II de la troisième partie et du titre VI du livre II de la quatrième partie, dans la mesure où elles ne sont pas contraires aux dispositions de la présente partie.

##### TITRE X : FINANCES DE LA COLLECTIVITÉ TERRITORIALE DE MARTINIQUE 


**Art. L72-100-1**

Le livre VI de la première partie est applicable à la collectivité territoriale de Martinique dans la mesure où il n'est pas contraire au présent titre.

**Art. L72-100-2**

Préalablement aux débats sur le projet de budget, le président du conseil exécutif de Martinique présente un rapport sur la situation en matière de développement durable intéressant le fonctionnement de la collectivité territoriale de Martinique, les politiques qu'elle mène sur son territoire et les orientations et programmes de nature à améliorer cette situation et à contribuer à l'atteinte des objectifs de développement durable inscrits au programme de développement durable à l'horizon 2030, adopté le 25 septembre 2015 par l'Assemblée générale des Nations unies. Le contenu de ce rapport et, si nécessaire, les modalités de son élaboration sont fixés par décret.

**Art. L72-100-3**

Préalablement aux débats sur le projet de budget, le président du conseil exécutif de Martinique présente un rapport sur la situation en matière d'égalité entre les femmes et les hommes intéressant le fonctionnement de la collectivité territoriale de Martinique, les politiques qu'elle mène sur son territoire et les orientations et programmes de nature à améliorer cette situation. Le contenu de ce rapport et les modalités de son élaboration sont fixés par décret.

###### CHAPITRE Ier : Budgets et comptes 



**Art. L72-101-1**

Le budget de la collectivité territoriale de Martinique est l'acte par lequel sont prévues et autorisées les recettes et les dépenses annuelles de la collectivité. Le budget voté doit être équilibré en dépenses et en recettes.

Le budget de la collectivité territoriale de Martinique est établi en section de fonctionnement et en section d'investissement, tant en recettes qu'en dépenses. Certaines interventions, activités ou services sont individualisés au sein de budgets annexes.

Le budget de la collectivité territoriale de Martinique est divisé en chapitres et articles.

Un décret fixe les conditions d'application du présent article.

**Art. L72-101-2**

L'attribution des subventions donne lieu à une délibération distincte du vote du budget.

Toutefois, pour les subventions dont l'attribution n'est pas assortie de conditions d'octroi, l'assemblée de Martinique peut décider :

1° D'individualiser au budget les crédits par bénéficiaire ; ou

2° D'établir, dans un état annexé au budget, une liste de bénéficiaires avec, pour chacun d'eux, l'objet et le montant de la subvention.

L'individualisation des crédits ou la liste établie conformément au 2° vaut décision d'attribution des subventions en cause.

**Art. L72-101-3**

Dans un délai de dix semaines précédant l'examen du budget, un débat a lieu au sein de l'assemblée de Martinique sur les orientations budgétaires de l'exercice ainsi que sur les engagements pluriannuels envisagés.

Ce débat porte également sur l'état d'avancement des mesures prévues par le plan de convergence couvrant le territoire de la collectivité.

Le projet de budget de la collectivité est préparé et présenté par le président du conseil exécutif de Martinique qui est tenu de le communiquer aux membres de l'assemblée de Martinique avec les rapports correspondants, douze jours au moins avant l'ouverture de la première réunion consacrée à l'examen dudit budget.

Le budget primitif, le budget supplémentaire et les décisions modificatives sont votés par l'assemblée de Martinique.

**Art. L72-101-4**

Le budget de la collectivité est voté soit par nature, soit par fonction. Si le budget est voté par nature, il comporte, en outre, une présentation croisée par fonction ; s'il est voté par fonction, il comporte une présentation croisée par nature. La nomenclature par nature et la nomenclature par fonction sont fixées par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

Les documents budgétaires sont présentés conformément aux modèles fixés par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

Un décret fixe les conditions d'application du présent article.

**Art. L72-101-5**

Les crédits sont votés par chapitre et, si l'assemblée de Martinique en décide ainsi, par article.

Dans ces deux cas, l'assemblée de Martinique peut cependant spécifier que certains crédits sont spécialisés par article.

En cas de vote par article, le président du conseil exécutif de Martinique peut effectuer, par décision expresse, des virements d'article à article à l'intérieur du même chapitre à l'exclusion des articles dont les crédits sont spécialisés.

Dans la limite de 7,5 % des dépenses réelles de chacune des sections, fixée à l'occasion du vote du budget, l'assemblée de Martinique peut déléguer au président du conseil exécutif la possibilité de procéder à des mouvements de crédits de chapitre à chapitre, à l'exclusion des crédits relatifs aux dépenses de personnel. Dans ce cas, le président du conseil exécutif de Martinique informe l'assemblée délibérante de ces mouvements de crédits lors de sa plus proche séance.

**Art. L72-101-6**

I. – Si l'assemblée de Martinique le décide, les dotations affectées aux dépenses d'investissement comprennent des autorisations de programme et des crédits de paiement.

Les autorisations de programme constituent la limite supérieure des dépenses qui peuvent être engagées pour l'exécution des investissements. Elles demeurent valables, sans limitation de durée, jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être ordonnancées ou payées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations de programme correspondantes.

L'équilibre budgétaire de la section d'investissement s'apprécie en tenant compte des seuls crédits de paiement.

II. – Si l'assemblée de Martinique le décide, les dotations affectées aux dépenses de fonctionnement comprennent des autorisations d'engagement et des crédits de paiement.

La faculté prévue au premier alinéa du présent II est réservée aux seules dépenses résultant de conventions, de délibérations ou de décisions au titre desquelles la collectivité s'engage, au-delà d'un exercice budgétaire, dans le cadre de l'exercice de ses compétences, à verser une subvention, une participation ou une rémunération à un tiers à l'exclusion des frais de personnel.

Les autorisations d'engagement constituent la limite supérieure des dépenses qui peuvent être engagées pour le financement des dépenses visées à l'alinéa précédent. Elles demeurent valables sans limitation de durée jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être mandatées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations d'engagement correspondantes.

L'équilibre budgétaire de la section de fonctionnement s'apprécie en tenant compte des seuls crédits de paiement.

A l'occasion du vote du compte administratif, le président du conseil exécutif de Martinique présente un bilan de la gestion pluriannuelle.

La situation des autorisations d'engagement et de programme ainsi que des crédits de paiement y afférents donne lieu à un état joint au compte administratif.

Un décret fixe les conditions d'application du présent article.

**Art. L72-101-7**

Avant le vote de la première délibération budgétaire qui suit son renouvellement, l'assemblée de Martinique établit son règlement budgétaire et financier.

Le règlement budgétaire et financier de la collectivité précise notamment :

1° Les modalités de gestion des autorisations de programme, des autorisations d'engagement et des crédits de paiement y afférents, et notamment les règles relatives à la caducité et à l'annulation des autorisations de programme et des autorisations d'engagement ;

2° Les modalités d'information de l'assemblée de Martinique sur la gestion des engagements pluriannuels au cours de l'exercice.

Il peut aussi préciser les modalités de report des crédits de paiement afférents à une autorisation de programme, dans les cas et conditions fixés par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

**Art. L72-101-8**

Lorsque la section d'investissement ou la section de fonctionnement du budget comporte soit des autorisations de programme et des crédits de paiement, soit des autorisations d'engagement et des crédits de paiement, le président du conseil exécutif de Martinique peut, jusqu'à l'adoption du budget ou jusqu'à son règlement en cas de non-adoption du budget, liquider et mandater les dépenses d'investissement et les dépenses de fonctionnement correspondant aux autorisations ouvertes au cours des exercices antérieurs, dans la limite d'un montant de crédits de paiement par chapitre égal au tiers des autorisations ouvertes au cours de l'exercice précédent. Les crédits correspondants sont inscrits au budget lors de son adoption ou de son règlement. Le comptable est en droit de payer les mandats émis dans ces conditions.

**Art. L72-101-9**

Le président du conseil exécutif de Martinique présente annuellement le compte administratif à l'assemblée de Martinique, qui en débat sous la présidence de l'un de ses membres.

Le président du conseil exécutif de Martinique peut, même s'il n'est plus en fonctions, assister à la discussion. Il doit se retirer au moment du vote.

Le compte administratif est adopté par l'assemblée de Martinique.

Préalablement, l'assemblée de Martinique arrête le compte de gestion de l'exercice clos.

**Art. L72-101-10**

Le résultat excédentaire de la section de fonctionnement dégagé au titre de l'exercice clos, cumulé avec le résultat antérieur reporté, est affecté en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la clôture de l'exercice suivant. La délibération d'affectation prise par la collectivité est produite à l'appui de la décision budgétaire de reprise de ce résultat.

Le résultat déficitaire de la section de fonctionnement, le besoin de financement ou l'excédent de la section d'investissement sont repris en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

Entre la date limite de mandatement fixée au dernier alinéa de l'article L. 1612-11 et la date limite de vote des taux des impositions locales prévue à l'article 1639 A du code général des impôts, l'assemblée de Martinique peut, au titre de l'exercice clos et avant l'adoption de son compte administratif, reporter de manière anticipée au budget le résultat de la section de fonctionnement, le besoin de financement de la section d'investissement ou, le cas échéant, l'excédent de la section d'investissement ainsi que la prévision d'affectation.

Si le compte administratif fait apparaître une différence avec les montants reportés par anticipation, l'assemblée de Martinique procède à leur régularisation et à la reprise du résultat dans la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

Un décret fixe les conditions d'application du présent article.

**Art. L72-101-11**

Lorsque la section d'investissement du budget présente un excédent après reprise des résultats, l'assemblée de Martinique peut transférer cet excédent à la section de fonctionnement dans les cas et conditions fixés par décret.

**Art. L72-101-12**

Un état récapitulatif des subventions attribuées au profit de chaque commune au cours de l'exercice est annexé au compte administratif de la collectivité. Il précise, pour chaque commune, la liste et l'objet des subventions, leur montant total et le rapport entre ce montant et la population de la commune.

**Art. L72-101-13**

Le budget et le compte administratif arrêtés sont rendus publics.

Le lieu de mise à disposition du public est l'hôtel de la collectivité.

**Art. L72-101-14**

Les documents budgétaires sont assortis en annexe, notamment :

1° De données synthétiques sur la situation financière de la collectivité ;

2° De la liste des concours attribués par la collectivité sous forme de prestations en nature ou de subventions. Ce document est joint au seul compte administratif ;

3° De la présentation agrégée des résultats afférents au dernier exercice connu du budget principal et des budgets annexes de la collectivité. Ce document est joint au seul compte administratif ;

4° De la liste des organismes pour lesquels la collectivité :

a) Détient une part du capital ;

b) A garanti un emprunt ;

c) A versé une subvention supérieure à 75 000 € ou représentant plus de 50 % du produit figurant au compte de résultat de l'organisme.

La liste indique le nom, la raison sociale et la nature juridique de l'organisme ainsi que la nature et le montant de l'engagement financier de la collectivité ;

5° D'un tableau retraçant l'encours des emprunts garantis par la collectivité ainsi que l'échéancier de leur amortissement ;

6° De la liste des délégataires de service public ;

7° D'une annexe retraçant l'ensemble des engagements financiers de la collectivité résultant des marchés de partenariat prévus à l'article L. 1414-1 ;

8° D'une annexe retraçant la dette liée à la part investissements des marchés de partenariat ;

9° De la présentation de l'évolution des dépenses consacrées à la formation professionnelle des jeunes, en distinguant notamment les données financières relatives à l'apprentissage, à l'enseignement professionnel sous statut scolaire et aux formations continues en alternance. Cette annexe précise également l'utilisation des sommes versées au fonds régional de l'apprentissage et de la formation professionnelle continue en application de l'article L. 6241-11 du code du travail ;

10° De l'état de variation du patrimoine prévu à l'article L. 4221-4 ;

11° Des autres états portant sur la situation patrimoniale et financière de la collectivité ainsi que sur ses différents engagements.

Lorsqu'une décision modificative ou le budget supplémentaire a pour effet de modifier le contenu de l'une des annexes, celle-ci doit être à nouveau produite pour le vote de la décision modificative ou du budget supplémentaire.

Les documents visés au 1° font l'objet d'une insertion dans une ou plusieurs publications locales dont la diffusion totale couvre l'ensemble du territoire de la collectivité de Martinique.

Un décret fixe les conditions d'application du présent article.

**Art. L72-101-15**

Les comptes certifiés des organismes mentionnés au 4° de l'article L. 72-101-14 sont transmis à la collectivité.

Ils sont communiqués par la collectivité aux élus de l'assemblée de Martinique qui en font la demande, dans les conditions prévues à l'article L. 4132-17, ainsi qu'à toute personne intéressée, dans les conditions prévues à l'article L. 4132-16.

Sont transmis par la collectivité au représentant de l'Etat et au comptable de la collectivité à l'appui du compte administratif les comptes certifiés des organismes non dotés d'un comptable public et pour lesquels la collectivité :

1° Détient au moins 33 % du capital ; ou

2° A garanti un emprunt ; ou

3° A versé une subvention supérieure à 75 000 € ou représentant plus de 50 % du produit figurant au compte de résultat de l'organisme et dépassant le seuil prévu par le quatrième alinéa de l'article 10 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations.

###### CHAPITRE II : Recettes 






**Art. L72-102-1**

Font partie des recettes perçues par la collectivité territoriale de Martinique :

1° Les recettes des départements prévues au titre III du livre III de la troisième partie ;

2° Les recettes des départements d'outre-mer prévues au chapitre III du titre IV du livre IV de la troisième partie ;

3° Les recettes des régions prévues au titre III du livre III de la quatrième partie ;

4° Les recettes des régions d'outre-mer prévues au chapitre IV du titre III du livre IV de la quatrième partie.

###### CHAPITRE III : Dépenses 



**Art. L72-103-1**

Les crédits nécessaires au fonctionnement du conseil économique, social, environnemental, de la culture et de l'éducation et, le cas échéant, à la réalisation de ses études font l'objet d'une inscription distincte au budget de la collectivité territoriale.

Ils sont notifiés chaque année, après le vote du budget, au président du conseil économique, social, environnemental, de la culture et de l'éducation par le président du conseil exécutif de Martinique.

**Art. L72-103-2**

Sont obligatoires pour la collectivité territoriale :

1° Les dépenses relatives au fonctionnement des organes délibérants et à l'entretien de l'hôtel de la collectivité ;

2° Les dépenses relatives aux indemnités de fonction prévues aux articles L. 7227-17 à L. 7227-21 et aux frais de formation des élus mentionnés à l'article L. 7227-14 ainsi que les cotisations au fonds institué à l'article L. 1621-2 ;

3° Les cotisations au régime général de la sécurité sociale en application de l'article L. 7227-28 et aux régimes de retraites des élus en application des articles L. 7227-29 à L. 7227-32 ;

4° La cotisation au Centre national de la fonction publique territoriale ;

5° La rémunération des agents de la collectivité ;

6° Dans les conditions prévues à l'article 88-1 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale, les dépenses afférentes aux prestations mentionnées à l'article 9 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires ;

7° Les intérêts de la dette et les dépenses de remboursement de la dette en capital ;

8° Les dépenses dont la collectivité a la charge en matière d'éducation nationale ;

9° La participation de la collectivité aux dépenses de fonctionnement des instituts nationaux supérieurs du professorat et de l'éducation ;

10° Les dépenses liées à l'organisation des transports scolaires ;

11° Les dépenses relatives à l'action sociale, à la santé et à l'insertion mises à la charge de la collectivité ;

12° Les dépenses relatives à l'allocation personnalisée d'autonomie ;

13° Les frais du service départemental des épizooties ;

14° La participation au service départemental d'incendie et de secours ;

15° Les dépenses résultant de l'entretien des biens transférés à la collectivité par application de l'article L. 318-2 du code de l'urbanisme ;

16° Les dépenses d'entretien et de construction des ports maritimes de commerce et de pêche ;

17° Les dépenses d'entretien et de construction de la voirie de la collectivité ;

18° Le paiement des dettes exigibles ;

19° Les dotations aux amortissements ;

20° Les dotations aux provisions ;

21° La reprise des subventions d'équipement reçues ;

22° La retenue à la source prévue au 1° du 2 de l'article 204 A du code général des impôts.

Un décret détermine les modalités d'application des 19°, 20° et 21°.

**Art. L72-103-3**

Les dépenses relatives au revenu de solidarité active et à l'allocation personnalisée d'autonomie sont retracées dans un chapitre individualisé du budget de la collectivité.

**Art. L72-103-4**

Lors du vote du budget ou d'une décision modificative, l'assemblée de Martinique peut voter des autorisations de programme et des autorisations d'engagement de dépenses imprévues respectivement en section d'investissement et en section de fonctionnement. Pour chacune des deux sections, leur montant ne peut être supérieur à 2 % des dépenses réelles de la section.

L'absence d'engagement d'une autorisation de programme ou d'une autorisation d'engagement de dépenses imprévues, constatée à la fin de l'exercice, entraîne la caducité de l'autorisation.

Les autorisations de programme et les autorisations d'engagement de dépenses imprévues sont affectées dans les conditions prévues par décret.

###### CHAPITRE IV : Comptabilité

**Art. L72-104-1**

Le président du conseil exécutif de Martinique tient la comptabilité de l'engagement des dépenses dans les conditions fixées par arrêté conjoint du ministre de l'intérieur et du ministre chargé du budget pris après consultation du comité des finances locales.

**Art. L72-104-2**

Le comptable de la collectivité est seul chargé d'exécuter, sous réserve des contrôles qui lui incombent, le recouvrement des recettes ainsi que le paiement des dépenses de la collectivité dans la limite des crédits régulièrement ouverts par l'assemblée de Martinique.

##### TITRE XI : AUTRES ORGANISMES


###### CHAPITRE Ier : Le centre territorial de promotion de la santé 




**Art. L72-111-1**

Le centre territorial de promotion de la santé de Martinique a pour mission de veiller à ce que les réformes du système de santé et de soins s'orientent vers les besoins spécifiques de la collectivité territoriale.

Le centre territorial de promotion de la santé est composé, d'une part, de professionnels de la santé, de représentants de la sécurité sociale et de l'administration ainsi que des organismes locaux en charge de la promotion de la santé, choisis selon une procédure et des modalités arrêtées par l'assemblée de Martinique et, d'autre part, pour moitié au moins, de conseillers à l'assemblée de Martinique.

###### CHAPITRE II : Le conseil territorial de l'habitat 



**Art. L72-112-1**

Le conseil territorial de l'habitat de Martinique est composé pour moitié au moins de conseillers à l'assemblée de Martinique.

Sa composition, ses modalités de fonctionnement et ses attributions sont précisées par décret en Conseil d'Etat.

#### LIVRE III : DISPOSITIONS COMMUNES

##### TITRE Ier : CONDITIONS D'APPLICATION AUX COLLECTIVITÉS TERRITORIALES DE GUYANE ET DE MARTINIQUE DES DEUXIÈME ET TROISIÈME ALINÉAS DE L'ARTICLE 73 DE LA CONSTITUTION



###### CHAPITRE Ier : Adaptation des lois et règlements par les collectivités territoriales de Guyane et de Martinique




**Art. LO7311-1**

Dans les conditions et sous les réserves prévues au présent titre, les assemblées de Guyane et de Martinique peuvent être habilitées à adapter sur le territoire de leur collectivité les lois et règlements dans les matières où s'exercent leurs compétences.

**Art. LO7311-2**

I. – La demande d'habilitation tendant à adapter une disposition législative ou réglementaire est adoptée par délibération motivée de l'assemblée.

Cette délibération mentionne les dispositions législatives ou réglementaires en cause ou, lorsque la demande porte sur l'adaptation d'une disposition réglementaire non encore publiée et nécessaire à l'application d'une disposition législative, la disposition législative en cause.

Elle expose les caractéristiques et contraintes particulières justifiant la demande d'habilitation et précise la finalité des mesures que l'assemblée envisage de prendre.

La demande d'habilitation ne peut porter sur une disposition législative ou réglementaire ressortissant à l'une des matières mentionnées au quatrième alinéa de l'article 73 de la Constitution ni intervenir lorsque sont en cause les conditions essentielles d'exercice d'une liberté publique ou d'un droit constitutionnellement garanti.

II. – La demande d'habilitation devient caduque :

1° Le dernier jour du mois qui précède celui du renouvellement de l'assemblée ;

2° Le jour de la dissolution ou de l'annulation de l'élection de l'ensemble des membres de l'assemblée qui l'a adoptée ;

3° Le jour de la vacance de l'ensemble des sièges de l'assemblée en dehors des cas prévus au 2°.

**Art. LO7311-3**

Le conseil économique, social, environnemental, de la culture et de l'éducation est consulté sur tout projet de demande d'habilitation mentionnée à l'article LO 7311-2 qui porte sur une matière qui relève de sa compétence. Son avis est réputé donné à l'expiration d'un délai d'un mois à compter de sa saisine.

**Art. LO7311-4**

La délibération prévue à l'article LO 7311-2 est transmise au Premier ministre ainsi qu'au représentant de l'Etat dans la collectivité territoriale.

Lorsqu'elle porte sur l'adaptation d'une disposition législative, elle est transmise à l'Assemblée nationale et au Sénat par le Premier ministre, assortie le cas échéant de ses observations.

Elle est publiée au Journal officiel dans le mois suivant l'expiration du délai de recours prévu à l'article LO 7311-5 ou la date à laquelle la délibération devient exécutoire en application de ce même article. Elle entre en vigueur le lendemain de sa publication.

**Art. LO7311-5**

Les recours dirigés contre cette délibération sont portés devant le Conseil d'Etat.

Le représentant de l'Etat dans la collectivité territoriale peut, dans le mois qui suit sa réception de la transmission prévue au premier alinéa de l'article LO 7311-4, déférer la délibération au Conseil d'Etat. Ce recours en suspend l'exécution jusqu'à ce que le Conseil d'Etat ait rendu sa décision. Si celle-ci n'est pas intervenue dans un délai de trois mois suivant sa saisine, la délibération redevient exécutoire.

**Art. LO7311-6**

L'habilitation est accordée par la loi lorsque la demande porte sur l'adaptation d'une disposition législative. Dans ce cas, elle vaut également habilitation à prendre les dispositions réglementaires d'application.

Elle est accordée par décret en Conseil d'Etat lorsque la demande ne porte que sur l'adaptation d'une disposition réglementaire.

Elle est accordée pour une durée ne pouvant aller au-delà du renouvellement de l'assemblée.

**Art. LO7311-7**

Si la loi ou le décret en Conseil d'Etat mentionnés aux deux premiers alinéas de l'article LO 7311-6 le prévoient, lorsque l'habilitation a été accordée jusqu'au renouvellement de l'assemblée, elle peut être prorogée de droit, une seule fois, pour une durée ne pouvant aller au-delà du prochain renouvellement par délibération motivée de l'assemblée adoptée dans les six mois suivant son renouvellement.

La délibération prévue au premier alinéa du présent article est transmise au Premier ministre ainsi qu'au représentant de l'Etat dans la collectivité territoriale. L'article LO 7311-5 est applicable à cette délibération. Elle est publiée au Journal officiel dans le mois suivant l'expiration du délai de recours prévu au même article LO 7311-5 ou la date à laquelle la délibération devient exécutoire en application dudit article. Elle entre en vigueur le lendemain de sa publication.

**Art. LO7311-8**

Les délibérations prises en application de l'habilitation sont adoptées à la majorité absolue des membres composant l'assemblée. Elles précisent les dispositions législatives ou réglementaires auxquelles elles dérogent.

Les délibérations prévues au premier alinéa sont transmises au Premier ministre ainsi qu'au représentant de l'Etat dans la collectivité.

Elles sont publiées au Journal officiel dans le mois suivant leur transmission au Premier ministre. Elles entrent en vigueur le lendemain de leur publication.

Les recours dirigés contre ces délibérations sont portés devant le Conseil d'Etat. Le représentant de l'Etat dans la collectivité peut les déférer au Conseil d'Etat dans les conditions et avec les effets prévus à l'article LO 7311-5.

**Art. LO7311-9**

Les dispositions de nature législative d'une délibération prise sur le fondement de l'habilitation prévue à l'article LO 7311-6 ne peuvent être modifiées par une loi que si celle-ci le prévoit expressément.

De même, les dispositions de nature réglementaire prises sur le fondement de cette habilitation ne peuvent être modifiées par un règlement que si ce dernier le prévoit expressément.

###### CHAPITRE II : Fixation par les collectivités territoriales de Guyane et de Martinique des règles applicables sur leur territoire dans un nombre limité de matières relevant du domaine de la loi ou du règlement


**Art. LO7312-1**

Dans les conditions et sous les réserves prévues au présent titre, les assemblées de Guyane et de Martinique peuvent être habilitées à fixer les règles applicables sur le territoire de leur collectivité dans un nombre limité de matières pouvant relever du domaine de la loi ou du règlement, sous réserve des dispositions des quatrième et sixième alinéas de l'article 73 de la Constitution.

**Art. LO7312-2**

La demande d'habilitation tendant à fixer une règle applicable sur le territoire de la collectivité est adoptée par délibération motivée de l'assemblée prise à la majorité absolue de ses membres.

Cette délibération mentionne la matière susceptible de faire l'objet de l'habilitation prévue à l'article LO 7312-1.

Elle expose les spécificités locales justifiant la demande d'habilitation et précise la finalité des mesures que l'assemblée envisage de prendre.

La demande d'habilitation devient caduque dans les cas prévus au II de l'article LO 7311-2.

**Art. LO7312-3**

Les articles LO 7311-3 à LO 7311-9 sont applicables au présent chapitre.

###### CHAPITRE III : Dispositions communes



**Art. LO7313-1**

Les demandes d'habilitation mentionnées au présent titre ne peuvent être soumises au référendum local ou à la consultation des électeurs prévus au chapitre II du titre unique du livre Ier de la première partie.

Les délibérations prises sur le fondement de l'habilitation mentionnée au présent titre ne peuvent être soumises au référendum local.

##### TITRE II : LE CONGRÈS DES ÉLUS 




###### CHAPITRE Ier : Composition

**Art. L7321-1**

Le congrès des élus de Guyane est composé des députés et sénateurs élus en Guyane, des conseillers à l'assemblée de Guyane et des maires des communes de Guyane.

Le congrès des élus de Martinique est composé des députés et sénateurs élus en Martinique, du président du conseil exécutif et des conseillers exécutifs de Martinique, des conseillers à l'assemblée de Martinique et des maires des communes de Martinique.

###### CHAPITRE  II : Présidence 



**Art. L7322-1**

Le congrès des élus est présidé par le président de l'assemblée de la collectivité territoriale.

En cas d'absence ou d'empêchement, les vice-présidents de l'assemblée le suppléent dans l'ordre de leur nomination.

###### CHAPITRE III : Fonctionnement 



####### Section 1 : Convocation et ordre du jour 




**Art. L7323-1**

Le congrès des élus se réunit à la demande de l'assemblée de la collectivité territoriale, sur un ordre du jour déterminé, par délibération prise à la majorité des suffrages exprimés des conseillers à l'assemblée.

Le président réunit les membres du congrès des élus par convocation adressée au moins dix jours francs avant la réunion. Cette convocation est accompagnée d'un rapport sur chacun des points inscrits à l'ordre du jour.

Le congrès des élus ne peut se réunir lorsque l'assemblée de la collectivité territoriale tient séance.

####### Section 2 : Garanties conférées aux conseillers à l'assemblée de la collectivité territoriale et conseillers exécutifs participant au congrès des élus 



**Art. L7323-2**

Les articles L. 7125-1 à L. 7125-6 et L. 7227-1 à L. 7227-6 sont applicables aux conseillers à l'assemblée de la collectivité territoriale et aux membres du conseil exécutif convoqués aux séances du congrès des élus.

####### Section 3 : Organisation et séances 



**Art. L7323-3**

L'assemblée de la collectivité territoriale met à la disposition du congrès des élus les moyens nécessaires à son fonctionnement, permettant notamment d'assurer le secrétariat de ses séances.

**Art. L7323-4**

Les séances du congrès des élus sont publiques.

Néanmoins, sur la demande de cinq membres ou du président, le congrès des élus peut décider, sans débat, à la majorité absolue des membres présents ou représentés, qu'il se réunit à huis clos.

Sans préjudice des pouvoirs que le président du congrès des élus tient de l'article L. 7323-5, ces séances peuvent être retransmises par les moyens de communication audiovisuelle.

**Art. L7323-5**

Le président a seul la police du congrès des élus.

Il peut faire expulser de l'auditoire ou arrêter tout individu qui trouble l'ordre.

En cas de crime ou de délit, il en dresse procès-verbal et le procureur de la République en est immédiatement saisi.

**Art. L7323-6**

Le procès-verbal de chaque séance, rédigé par un des secrétaires, est approuvé au commencement de la séance suivante et signé par le président et le secrétaire.

Il contient la date et l'heure de la séance, les noms du président, des membres du congrès des élus présents ou représentés et du ou des secrétaires de séance, le quorum, l'ordre du jour de la séance, les délibérations adoptées et les rapports au vu desquels elles ont été adoptées, les demandes de scrutin particulier, le résultat des scrutins précisant, s'agissant des scrutins publics, le nom des votants et le sens de leur vote, et la teneur des discussions au cours de la séance.

Dans la semaine qui suit la séance au cours de laquelle il a été arrêté, le procès-verbal est publié sous forme électronique de manière permanente et gratuite sur le site internet de la collectivité et un exemplaire sur papier est mis à la disposition du public. Il est transmis à l'assemblée de la collectivité territoriale par le président du congrès des élus.

L'exemplaire original du procès-verbal, qu'il soit établi sur papier ou sur support numérique, est conservé dans des conditions propres à en assurer la pérennité.

Tout électeur ou contribuable de la collectivité territoriale a le droit de demander la communication sans déplacement et de prendre copie des procès-verbaux des séances du congrès des élus et de les reproduire par voie de presse.

###### CHAPITRE IV : Rôle du congrès des élus

**Art. L7324-1**

Le congrès des élus peut être saisi par l'assemblée de la collectivité territoriale, dans les conditions fixées à l'article L. 7323-1, de toute proposition d'évolution institutionnelle et de toute proposition relative à de nouveaux transferts de compétences de l'Etat vers la collectivité territoriale.

Il délibère sur la base de son ordre du jour et peut adopter des propositions à la majorité des membres présents ou représentés.

**Art. L7324-2**

Les propositions mentionnées à l'article L. 7324-1 sont transmises dans un délai de quinze jours francs à l'assemblée de la collectivité territoriale et au Premier ministre.

**Art. L7324-3**

L'assemblée de la collectivité territoriale délibère sur les propositions du congrès des élus, après avoir consulté le conseil économique, social, environnemental, de la culture et de l'éducation sur celles-ci.

Les délibérations adoptées par l'assemblée de la collectivité territoriale sont transmises au Premier ministre par le président de l'assemblée.

##### TITRE III : MODALITES DE TRANSFERT DES BIENS ET OBLIGATIONS DES DEPARTEMENTS ET REGIONS AUX COLLECTIVITES TERRITORIALES DE GUYANE ET DE MARTINIQUE

###### CHAPITRE UNIQUE

**Art. L7331-1**

L'ensemble des biens, droits et obligations du département de la région de Guyane sont transférés de plein droit à la collectivité territoriale de Guyane à la date de sa création.

L'ensemble des biens, droits et obligations du département et de la région de Martinique sont transférés de plein droit à la collectivité territoriale de Martinique à la date de sa création.

Le transfert de ces biens, droits et obligations est réalisé à titre gratuit et ne donne lieu à aucune indemnité ou perception de droits, impôts ou taxes de quelque nature que ce soit, à aucun versement d'honoraires au profit des agents de l'Etat, ni au versement prévu à l'article 879 du code général des impôts.

**Art. L7331-2**

Les contrats et conventions en cours conclus par le département ou la région continuent, après la création de la collectivité territoriale, d'être exécutés dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire entre la collectivité territoriale et les cocontractants.

Ces derniers sont informés par la collectivité territoriale qu'elle se substitue à la collectivité contractante initiale. Cette substitution n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant.

**Art. L7331-3**

La création des collectivités territoriales de Guyane et de Martinique constituées en application de la loi n° 2011-884 du 27 juillet 2011 relative aux collectivités territoriales de Guyane et de Martinique entraîne leur substitution dans toutes les délibérations et dans tous les actes pris par la région et le département auxquels elles succèdent. Ces actes et délibérations demeurent applicables, dans le champ d'application qui était le leur avant le 1er janvier 2016, jusqu'à leur remplacement, pour ceux qui ont un caractère réglementaire, par de nouveaux actes et délibérations applicables sur le territoire de la nouvelle collectivité. Ces nouveaux actes et délibérations entrent en vigueur au plus tard le 1er janvier 2021.

## Partie réglementaire

### PREMIERE PARTIE : DISPOSITIONS GÉNÉRALES

#### LIVRE Ier : PRINCIPES GÉNÉRAUX DE LA DÉCENTRALISATION

##### TITRE Ier : LIBRE ADMINISTRATION DES COLLECTIVITÉS TERRITORIALES

###### CHAPITRE Ier : Principe de libre administration

####### Section 1 : Dispositions relatives au référent déontologue de l'élu local 

**Art. R1111-1-A**

Le référent déontologue mentionné à l'article L. 1111-1-1 est désigné par l'organe délibérant de la collectivité territoriale, du groupement de collectivités territoriales ou du syndicat mixte visé à l'article L. 5721-2.

Plusieurs collectivités territoriales, groupements de collectivités territoriales ou syndicats mixtes visés à l'article L. 5721-2 peuvent désigner un même référent déontologue pour leurs élus par délibérations concordantes.

Les missions de référent déontologue sont exercées en toute indépendance et impartialité par des personnes choisies en raison de leur expérience et de leurs compétences. Elles peuvent être, selon les cas, assurées par :

1° Une ou plusieurs personnes n'exerçant au sein des collectivités auprès desquelles elles sont désignées aucun mandat d'élu local, n'en exerçant plus depuis au moins trois ans, n'étant pas agent de ces collectivités et ne se trouvant pas en situation de conflit d'intérêt avec celles-ci ;

2° Un collège, composé de personnes répondant aux conditions du 1°. Celui-ci adopte un règlement intérieur précisant son organisation et son fonctionnement.

**Art. R1111-1-B**

La délibération portant désignation du ou des référents déontologues ou des membres du collège qui le constituent précise la durée de l'exercice de ses fonctions, les modalités de sa saisine et de l'examen de celle-ci, ainsi que les conditions dans lesquelles les avis sont rendus. Elle précise également les moyens matériels mis à sa disposition et les éventuelles modalités de rémunération prévues à l'article R. 1111-1-C.

Il peut être procédé au renouvellement des fonctions du référent déontologue ou des membres du collège dans les mêmes conditions.

Cette délibération ainsi que les informations permettant de consulter le ou les référents déontologues ou le collège sont portées par tout moyen à la connaissance des élus locaux intéressés par chaque collectivité territoriale, groupement ou syndicat mixte visé à l'article L. 5721-2.

**Art. R1111-1-C**

Lorsque la délibération visée à l'article R. 1111-1-B prévoit que les personnes exerçant ces fonctions reçoivent une indemnisation, celle-ci prend la forme de vacations dont le montant ne peut pas dépasser un plafond fixé par arrêté du ministre chargé des collectivités territoriales.

Elle peut également prévoir le remboursement de leurs frais de transport et d'hébergement dans les conditions applicables aux personnels de la fonction publique territoriale.

**Art. R1111-1-D**

Le ou les référents déontologues ou les membres du collège qui le constituent sont tenus au secret professionnel dans le respect des articles 226-13 et 226-14 du code pénal et à la discrétion professionnelle pour tous les faits, informations ou documents dont ils ont connaissance dans l'exercice ou à l'occasion de l'exercice de leurs fonctions.

####### Section 2 :  Délégations de compétences 

**Art. R1111-1**

La convention prévue à l'article L. 1111-8 est élaborée par les présidents des assemblées délibérantes des collectivités territoriales ou des établissements publics de coopération intercommunale à fiscalité propre concernés.

Elle détermine la ou les compétences déléguée (s), fixe la durée de la délégation de compétence ainsi que les modalités de son renouvellement, définit les objectifs à atteindre et les modalités de contrôle de l'autorité délégante sur l'autorité délégataire. Elle fixe des indicateurs de suivi correspondant aux objectifs à atteindre.

Elle détermine également le cadre financier dans lequel s'exerce la délégation, les moyens de fonctionnement et les services éventuellement mis à la disposition de l'autorité délégataire ainsi que les conditions dans lesquelles des personnels de l'autorité délégante peuvent être mis à disposition de l'autorité délégataire ou détachés auprès d'elle.

La convention prévoit le cas échéant les modalités de sa résiliation anticipée.

Elle est approuvée par délibérations concordantes des assemblées délibérantes des collectivités territoriales ou des établissements publics de coopération intercommunale à fiscalité propre qui y sont parties.

**Art. R1111-1-1**

I. — Lorsque le ou les ministres saisis de la demande et de l'avis de la conférence territoriale de l'action publique ont donné leur accord, le projet de convention prévu à l'article L. 1111-8-1 est élaboré par le représentant de l'Etat qui le communique au président de l'assemblée délibérante ou du conseil exécutif de la collectivité territoriale ou de l'établissement public de coopération intercommunale à fiscalité propre pétitionnaire, dans le délai d'un an à compter de la transmission de sa demande.

Après accord sur son contenu entre le représentant de l'Etat et le président de l'assemblée délibérante ou du conseil exécutif de la collectivité territoriale ou de l'établissement public de coopération intercommunale à fiscalité propre, le projet de convention est soumis à l'approbation de l'assemblée délibérante du délégataire puis transmis par le représentant de l'Etat dans la région aux ministres concernés.

La convention est signée par le représentant de l'Etat et le président de l'assemblée délibérante ou du conseil exécutif de la collectivité territoriale ou de l'établissement public de coopération intercommunale à fiscalité propre après publication du décret portant délégation de compétence auquel est annexé le projet de convention. La délégation prend effet à la date d'entrée en vigueur fixée par la convention et ne peut excéder six ans.

Le décret portant délégation de compétence et la convention signée sont publiés au Journal officiel de la République française et au recueil des actes administratifs de la collectivité territoriale ou de l'établissement public de coopération intercommunale à fiscalité propre concerné.

II. — La convention détermine la ou les compétences déléguées, fixe la durée de la délégation de compétence et les modalités de sa reconduction expresse, définit les objectifs à atteindre et les modalités de contrôle de l'Etat sur l'autorité délégataire et fixe des indicateurs de suivi correspondant aux objectifs à atteindre.

Elle détermine également le cadre financier dans lequel s'exercent la délégation, les moyens de fonctionnement et les services le cas échéant mis à la disposition de l'autorité délégataire.

La convention prévoit les modalités de sa résiliation anticipée par l'une ou l'autre des parties.

####### Section 3 :  Exercice concerté des compétences

**Art. D1111-2**

I. — Il est procédé, dans chaque département de la région, à l'élection des représentants mentionnés aux 4° à 7° du II de l'article L. 1111-9-1 selon les modalités suivantes :

a) Le représentant mentionné au 4° est élu en leur sein par les présidents des établissements publics de coopération intercommunale à fiscalité propre de moins de 30 000 habitants ayant leur siège sur le territoire du département ;

b) Le représentant mentionné au 5° est élu en leur sein par les maires des communes de plus de 30 000 habitants du département ;

c) Le représentant mentionné au 6° est élu en leur sein par les maires des communes comprenant entre 3 500 et 30 000 habitants du département ;

d) Le représentant mentionné au 7° est élu en leur sein par les maires des communes de moins de 3 500 habitants du département.

II. — A l'issue de l'élection des représentants mentionnés aux 4° à 7° du II de l'article L. 1111-9-1, le représentant des collectivités territoriales et groupements de collectivités de montagne, mentionné au 8° du même article, est désigné par le représentant de l'Etat dans la région, sur proposition de l'Association nationale des élus de montagne, parmi les maires ou les présidents des établissements publics de coopération intercommunale à fiscalité propre des territoires de montagne de la région, au sens de l'article 3 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne. Il ne peut être un des représentants mentionnés aux 3° à 7° du II de l'article L. 1111-9-1.

**Art. D1111-3**

L'élection des représentants des communes et des établissements publics de coopération intercommunale à fiscalité propre a lieu dans un délai de trois mois à compter du renouvellement des conseils municipaux et des assemblées délibérantes des établissements publics de coopération intercommunale à fiscalité propre.

II. — Un arrêté du représentant de l'Etat dans la région fixe la date de l'élection des membres de la conférence territoriale de l'action publique, mentionnés aux 4° à 7° du II de l'article L. 1111-9-1.

III. — Un arrêté du représentant de l'Etat dans chaque département dresse la liste des membres des différents collèges constitués en application de l'article D. 1111-2, définit les modalités d'organisation matérielle du scrutin et fixe les dates et heures limites de dépôt des candidatures à la préfecture de chaque département.

**Art. D1111-4**

I. – Les candidats sont tenus de faire une déclaration revêtue de leur signature, énonçant leurs nom, prénoms, date et lieu de naissance, sexe et domicile.

Cette déclaration doit également indiquer les nom, prénoms, date et lieu de naissance, sexe et domicile de la personne appelée à remplacer le candidat élu en cas de vacance du siège. Elle doit être accompagnée de l'acceptation écrite du remplaçant. Le remplaçant appartient au même collège que le candidat et ne peut figurer en qualité de remplaçant sur plusieurs déclarations de candidature.

Nul ne peut être candidat au titre d'un collège auquel il n'appartient pas ni être à la fois candidat et remplaçant d'un autre candidat dans un autre collège.

Nul ne peut être élu ou désigné dans plus d'une des catégories mentionnées aux 1° à 7° du II de l'article L. 1111-9-1.

II. – Une liste est considérée complète dès lors qu'elle comprend un candidat et son remplaçant pour les collèges mentionnés aux 4° à 7° du II de l'article L. 1111-9-1 dans chaque département.

La ou les listes des candidats sont arrêtées et rendues publiques par le représentant de l'Etat dans le département.

III. – En cas d'absence de candidature recevable dans un des collèges mentionnés à l'article D. 1111-2, le siège reste vacant.

**Art. D1111-5**

L'élection des représentants mentionnés à l'article D. 1111-4 a lieu par correspondance.

Les bulletins de vote sont adressés ou déposés à la préfecture du département, selon les modalités fixées par l'arrêté prévu au II de l'article D. 1111-3.

Chaque bulletin est mis sous double enveloppe : l'enveloppe intérieure ne doit comporter aucune mention ni signe distinctif ; l'enveloppe extérieure doit porter la mention : " Election des membres de la conférence territoriale de l'action publique ", l'indication du collège auquel appartient l'électeur, son nom, sa qualité et sa signature.

Les résultats de l'élection sont proclamés par une commission présidée par le préfet ou son délégué et comprenant trois maires désignés par le préfet, sur proposition de l'association départementale des maires.

Le secrétariat de la commission est assuré par un agent de la préfecture.

Un représentant de chaque liste peut contrôler les opérations de dépouillement des bulletins.

Les sièges sont attribués aux candidats qui, dans chaque collège, ont obtenu la majorité des voix. En cas d'égalité des voix, l'élection est acquise au candidat le plus âgé.

Les résultats de l'élection sont publiés à la diligence du représentant de l'Etat dans chaque département. Ils peuvent être contestés devant le tribunal administratif dans les dix jours qui suivent cette publication par tout électeur, par les candidats et par le représentant de l'Etat.

Lorsqu'il n'y a pas lieu à élection en application du onzième alinéa du II de l'article L. 1111-9-1, le représentant de l'Etat dans le département désigne comme représentants les candidats et leur remplaçant de la seule liste complète qui réunit les conditions requises.

**Art. D1111-6**

La liste des membres de la conférence territoriale de l'action publique est arrêtée par le représentant de l'Etat dans la région.

**Art. D1111-7**

Le représentant mentionné aux 4° à 7° du II de l'article L. 1111-9-1 dont le siège devient vacant pour cause de décès, de démission ou de la perte de la qualité au titre de laquelle il a été élu ou désigné est remplacé pour la durée du mandat restant à courir par la personne élue en même temps que lui à cet effet.

Lorsque les dispositions de l'alinéa précédent ne peuvent plus être appliquées, il est procédé, dans un délai de trois mois, aux élections ou aux désignations requises dans le collège considéré. Il ne peut être procédé à aucune élection dans les six mois précédant le renouvellement général des conseils municipaux.

**Art. D1111-8**

Pour l'application de l'article L. 1111-11 :

1° Une opération d'investissement correspond à un ensemble d'acquisitions d'immobilisations corporelles, de travaux sur immobilisations corporelles et de frais d'études y afférents ;

2° L'article L. 1111-11 s'applique aux subventions rattachables directement aux immobilisations corporelles, à l'exception de celles portant uniquement sur du matériel et des outillages techniques, qui sont financées par les personnes morales de droit public, notamment l'Etat et les établissements de droit public qui lui sont rattachés, les collectivités territoriales et leurs groupements et les établissements publics locaux ;

3° La publication du plan de financement s'entend de son affichage à la mairie ou au siège de la collectivité territoriale ou du groupement et de sa mise en ligne sur le site internet de la collectivité territoriale ou du groupement, si celui-ci existe. Cette publication intervient dans un délai de quinze jours à compter du commencement d'exécution de l'opération subventionnée au sens du I de l'article 5 du décret du 25 juin 2018 susvisé. Elle fait apparaître le coût total de l'opération d'investissement et le montant des subventions apportées par les personnes publiques ;

4° Le plan de financement est affiché par la collectivité territoriale ou le groupement maître d'ouvrage pendant la réalisation de l'opération en un lieu aisément visible du public sous la forme d'un panneau d'affichage ou d'une affiche. Sous réserve des dispositions applicables aux projets s'inscrivant dans un programme cofinancé par l'Union européenne, le plan de financement est affiché sous la forme de lignes d'égale dimension faisant apparaître, s'il existe, le logotype ou l'emblème de la personne publique ayant subventionné le projet, son nom, ainsi que le montant de la subvention ;

5° Sous réserve des dispositions applicables aux projets s'inscrivant dans un programme cofinancé par l'Union européenne, à l'issue de la réalisation de toute opération dont le coût total est supérieur à 10 000 €, et au plus tard trois mois après l'achèvement de celle-ci, la collectivité ou le groupement appose une plaque ou un panneau permanent, en un lieu aisément visible du public, sur lequel figure, s'il existe, le logotype ou l'emblème de la personne publique ayant subventionné le projet. Si l'opération a fait l'objet de subventions de la part de plusieurs personnes publiques, leur logotype ou emblème figure, à dimension égale, sur la plaque ou le panneau ;

6° Pour l'application des 4° et 5° le logotype ou l'emblème devant être affiché en cas de subvention d'un projet par l'Etat ou les établissements publics qui lui sont rattachés ainsi que, le cas échéant, la combinaison de ces éléments graphiques, respectent la charte graphique de l'Etat applicable à la date de l'affichage ;

7° Un arrêté peut préciser les modalités d'application des 4°, 5° et 6°.

###### CHAPITRE II : Participation des électeurs aux décisions locales

####### Section 1 : Référendum local

**Art. R1112-1**

Pour leur application en Corse, les références à la région sont remplacées par des références à la collectivité de Corse.

######## Sous-section 1 : Information des électeurs et campagne en vue du référendum (R)

**Art. R1112-2**

Le dossier d'information prévu à l'article LO 1112-8 est mis à disposition du public par la collectivité territoriale ayant décidé le référendum local quinze jours au moins avant le scrutin.

Pour un référendum décidé par une commune, le dossier d'information est mis à disposition du public à la mairie et, le cas échéant, dans les mairies annexes. Les électeurs de la commune en sont informés par tous moyens.

Pour un référendum décidé par un département, une région ou une autre collectivité territoriale, le dossier d'information est mis à disposition du public à l'hôtel du département ou de la région et dans les mairies des communes chefs-lieux de canton du département ou de la région. Le public est informé de cette mise à disposition par insertion, quinze jours au moins avant le scrutin, dans deux journaux diffusés dans le département ou la région, d'un avis comportant les éléments principaux de la délibération relative à l'organisation du référendum.

Le dossier comporte le texte de la question à laquelle les électeurs sont appelés à répondre, le projet de délibération ou d'acte soumis à leur approbation et un rapport explicatif exposant les motifs et la portée du projet ainsi que, le cas échéant, les caractéristiques techniques et financières de sa réalisation. Le dossier contient également, s'il y a lieu, les notes, rapports, avis et tous autres documents requis par la loi ou le règlement pour l'information préalable à la prise des décisions par les autorités territoriales compétentes.

Il précise que le résultat du référendum aura valeur de décision et mentionne les conditions de quorum et de majorité exigées par le premier alinéa de l'article LO 1112-7 pour que le projet soit adopté.

**Art. R1112-3**

Pour participer à la campagne en vue du référendum, les groupes d'élus, partis et groupements politiques remplissant les conditions posées par l'article LO 1112-10 présentent une demande d'habilitation au président de l'organe exécutif de la collectivité qui a décidé le référendum au plus tard avant 17 heures le troisième lundi qui précède le jour du scrutin.

Chaque groupe d'élus joint à sa demande d'habilitation la liste de ses membres.

Chaque parti ou groupement politique auquel ont déclaré se rattacher des élus ou des candidats dans les conditions prévues à l'article LO 1112-10 joint à sa demande d'habilitation la liste de ces élus ou de ces candidats ainsi que leur déclaration de rattachement.

Pour l'addition des suffrages visée au cinquième alinéa de l'article LO 1112-10, chaque candidat représente la moitié des suffrages recueillis par le binôme au sein duquel il s'est présenté, arrondie, le cas échéant, à l'entier supérieur.

Un arrêté du président de l'organe exécutif de la collectivité compétente, publié ou affiché au plus tard le troisième vendredi précédant le jour du scrutin, fixe la liste des groupes d'élus, partis et groupements politiques habilités à participer à la campagne ainsi que celle des personnes qui déclarent s'y rattacher.

Toute personne inscrite sur les listes électorales dans le ressort de la collectivité territoriale ayant décidé le référendum ainsi que tout groupe, parti ou groupement politique ayant déposé une demande d'habilitation, peut, dans les vingt-quatre heures qui suivent la publication de la liste, saisir le tribunal administratif compétent. Le tribunal statue en premier et dernier ressort dans les trois jours suivant le dépôt de la requête.S'il l'estime fondée, le tribunal procède à la réformation de l'arrêté.

Pour l'application des articles du code électoral (partie Réglementaire) à la campagne organisée en vue d'un référendum local, les références aux candidats, binômes de candidats et listes de candidats sont remplacées par des références aux groupes d'élus, partis et groupements politiques.

**Art. R1112-4**

Les affiches ayant un but ou un caractère de propagande qui comprennent une combinaison des trois couleurs : bleu, blanc et rouge sont interdites.

**Art. R1112-5**

Le nombre maximum des emplacements réservés à l'affichage électoral, en dehors de ceux établis à côté des bureaux de vote, est fixé à :

— cinq dans les communes ayant 500 électeurs et moins ;

— dix dans les autres, plus un par 3 000 électeurs ou fraction supérieure à 2 000 dans les communes ayant plus de 5 000 électeurs.

Il est attribué, par tirage au sort, un panneau d'affichage à chacun des groupes d'élus, partis ou groupements politiques habilités.

######## Sous-section 2 : Opérations préparatoires au scrutin et opérations de vote (R)

**Art. R1112-6**

Sont applicables aux opérations préparatoires au scrutin et au déroulement des opérations de vote les articles suivants du code électoral :

1° L'article R. 40 relatif à la répartition des électeurs en bureaux de vote ;

2° L'article R. 41 relatif aux horaires du scrutin ;

3° L'article R. 42 relatif à la composition du bureau de vote ;

4° L'article R. 43 relatif à la présidence de ce bureau ;

5° L'article R. 44 relatif à la désignation des assesseurs ;

6° L'article R. 45 relatif à la désignation de leur suppléant ;

7° L'article R. 46 relatif à la notification au maire et aux présidents des bureaux de vote des listes d'assesseurs et de suppléants ;

8° L'article R. 47 relatif au rôle des délégués des listes de candidats ou des candidats ;

9° L'article R. 48 interdisant les discussions et délibérations à l'intérieur des bureaux de vote ;

10° Les articles R. 49 et R. 50 relatifs à la police du bureau de vote ;

11° L'article R. 51 relatif au remplacement des assesseurs et délégués qui auraient été expulsés ;

12° L'article R. 52 relatif aux compétences du bureau pour régler provisoirement les difficultés par décisions motivées et inscriptions au procès-verbal ;

13° L'article R. 53 relatif à l'usage des machines à voter dans les communes où il est autorisé ;

14° L'article R. 54 relatif aux enveloppes électorales ;

15° L'article R. 57 relatif à la constatation publique de l'heure d'ouverture et de clôture du scrutin ;

16° L'article R. 58 relatif au contrôle de l'identité des électeurs ;

17° L'article R. 59 relatif à l'obligation d'être inscrit sur la liste électorale ;

18° L'article R. 60 relatif à la preuve de l'identité dans les communes de plus de 5 000 habitants ;

19° Les articles R. 61 et R. 62 relatifs à la liste d'émargement et à son contrôle ;

20° Les articles R. 72 à R. 80 relatifs au vote par procuration.

Pour l'application de l'article R. 41 du code électoral, le représentant de l'Etat peut retarder dans une ou plusieurs communes l'heure de clôture du scrutin.

**Art. R1112-7**

Deux types identiques de bulletins de vote, imprimés en couleur noire sur papier blanc, l'un portant la réponse " OUI " et l'autre la réponse " NON ", sont fournis par la collectivité ayant décidé le référendum, en nombre égal à celui des électeurs inscrits dans le ressort de la collectivité organisatrice. Ils sont expédiés en mairie au plus tard le mardi précédant le scrutin.

Les bulletins de vote et les enveloppes électorales sont placés, dans chaque bureau de vote, à la disposition des électeurs, sous la responsabilité du président du bureau de vote.

Le jour du scrutin, la collectivité territoriale ayant décidé le référendum peut compléter, en tant que de besoin, les quantités de bulletins déposés dans les bureaux de vote.

######## Sous-section 3 : Recensement des votes et proclamation des résultats (R)

**Art. R1112-8**

Sont applicables aux opérations de recensement des votes et de proclamation des résultats les articles suivants du code électoral :

1° L'article R. 63 relatif à l'organisation du dépouillement ;

2° L'article R. 64 relatif au rôle des scrutateurs et des membres du bureau ;

3° L'article R. 65 relatif à la désignation des scrutateurs ;

4° L'article R. 65-1 relatif au regroupement des enveloppes par centaine ;

5° L'article R. 66 relatif à la lecture des bulletins, à leur pointage et à la remise des pièces dont la régularité a paru douteuse au bureau ;

6° L'article R. 66-1 relatif au dénombrement des suffrages dans les bureaux dotés d'une machine à voter ;

7° L'article R. 68 relatif aux pièces à joindre au procès-verbal et à la destruction des autres pièces ;

8° L'article R. 70 relatif à la conservation et à la communication des procès-verbaux.

**Art. R1112-9**

Les résultats du scrutin sont consignés dans deux procès-verbaux rédigés sur des formulaires fournis par la collectivité territoriale ayant décidé le référendum. Ils sont signés des membres du bureau. Les délégués des groupes d'élus, partis ou groupements politiques habilités sont invités à contresigner les exemplaires des procès-verbaux.

Dès l'établissement du procès-verbal, le résultat est proclamé en public par le président du bureau et affiché en toutes lettres par ses soins dans la salle de vote.

Lorsque les collèges électoraux sont répartis en plusieurs bureaux de vote, le dépouillement du scrutin est d'abord opéré par bureau. Le président et les membres de chaque bureau remettent ensuite les deux exemplaires du procès-verbal et les annexes au premier bureau constitué en bureau centralisateur et chargé d'opérer le recensement général des votes en présence des présidents des autres bureaux.

Les résultats arrêtés par chaque bureau et les pièces annexes ne peuvent en aucun cas être modifiés.

Un procès-verbal récapitulatif est établi en double exemplaire en présence des électeurs. Il est signé par les membres du premier bureau, les délégués des groupes d'élus, partis ou groupements politiques habilités auprès de celui-ci et les présidents des autres bureaux.

**Art. R1112-10**

Pour un référendum décidé par une commune, le résultat est proclamé publiquement par le président du premier bureau et affiché aussitôt par les soins du maire.

Un exemplaire du procès-verbal, auquel sont joints avec leurs annexes les procès-verbaux des opérations de vote dans les bureaux de vote, est adressé au représentant de l'Etat dans le département ou la collectivité.

**Art. R1112-11**

Pour un référendum décidé par un département, une commission de recensement, siégeant au chef-lieu du département, totalise, dès la clôture du scrutin, les résultats constatés au niveau de chaque commune. Elle comprend trois membres, dont un magistrat en activité ou honoraire, président, désigné par le premier président de la cour d'appel, une personne désignée par le représentant de l'Etat dans le département et une personne désignée par le président du conseil départemental.

Un représentant de chaque groupe d'élus, parti ou groupement politique habilité à participer à la campagne peut assister aux opérations de la commission.

Un exemplaire du procès-verbal consignant les résultats de chaque commune, comportant les listes d'émargement, bulletins nuls et enveloppes non réglementaires, feuilles de pointage et autres pièces qui doivent être réglementairement annexés, lui est transmis sans délai.

**Art. R1112-12**

La commission tranche les questions que peut poser, en dehors de toute réclamation, le décompte des bulletins, procède aux rectifications nécessaires et proclame les résultats en public.

Les travaux de la commission sont achevés au plus tard le lendemain du scrutin, à minuit.

L'opération du recensement des votes est constatée par un procès-verbal établi en double exemplaire et signé de tous les membres de la commission.

Un exemplaire du procès-verbal, auquel sont joints avec leurs annexes les procès-verbaux des opérations de vote dans les communes, est adressé au représentant de l'Etat dans le département ou la collectivité.

**Art. R1112-13**

Pour un référendum décidé par une région, les articles R. 1112-11 et R. 1112-12 sont applicables. Toutefois, la commission de recensement prévue à l'article R. 1112-11 comprend une personne désignée par le président du conseil régional en lieu et place de la personne désignée par le président du conseil départemental.

Un exemplaire des procès-verbaux de chaque commission des départements de la région intéressée est transmis sans délai, sous pli fermé, au président de la commission compétente pour le département où se trouve le chef-lieu de la région.

La commission compétente pour le département où se trouve le chef-lieu de la région procède au recensement général des votes. Elle ne peut modifier les résultats constatés par chaque commission départementale. Elle proclame les résultats en public. Un exemplaire du procès-verbal qu'elle établit est remis au représentant de l'Etat dans le département où se trouve le chef-lieu de la région.

**Art. R1112-14**

Pour un référendum décidé par une collectivité territoriale autre que la commune, le département, la région ou la collectivité de Corse, les résultats constatés au niveau de chaque commune sont adressés à une commission de recensement siégeant auprès de la collectivité organisatrice. Sont applicables les articles R. 1112-11 et R. 1112-12. Toutefois, la commission de recensement comprend, outre son président désigné comme il est dit à l'article R. 1112-11, une personne désignée par le représentant de l'Etat chargé de l'exercice de la tutelle sur la collectivité organisatrice et une personne désignée par le président de l'exécutif de cette collectivité.

######## Sous-section 4 : Sanctions pénales (R)

**Art. R1112-15**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour tout agent de l'autorité publique ou municipale d'avoir distribué des bulletins de vote ou documents des groupes d'élus, partis politiques ou groupements politiques habilités à participer à la campagne.

**Art. R1112-16**

Est puni d'une amende de 750 euros par contravention le fait pour un imprimeur d'imprimer une affiche ayant un but ou un caractère de propagande qui comprend une combinaison de trois couleurs : bleu, blanc et rouge.

**Art. R1112-17**

Est puni de l'amende prévue pour les contraventions de la quatrième classe celui qui sera entré dans le bureau de vote avec une arme apparente.

####### Section 2 : Consultation des électeurs

**Art. R1112-18**

La consultation des électeurs est organisée dans les conditions prévues par les articles R. 1112-1 à R. 1112-17 applicables au référendum local, sous réserve du remplacement des deux derniers alinéas de l'article R. 1112-2 par l'alinéa suivant :

Le dossier comporte notamment la délibération par laquelle la consultation a été décidée à laquelle sont annexées les observations formulées par les membres de l'assemblée délibérante à l'occasion de cette délibération, ainsi qu'une notice d'information sur l'objet de la consultation.

###### CHAPITRE III : Expérimentation

###### CHAPITRE IV : Autonomie financière

###### CHAPITRE V : Action extérieure des collectivités territoriales

####### Section 1 : Groupements d'intérêt public (R)

**Art. D1115-1**

Sont soumis aux dispositions de la présente section les groupements d'intérêt public visés à l'article L. 1115-2, dont l'objet relève de la mise en oeuvre et de la gestion des actions requises par les projets et programmes de coopération interrégionale et transfrontalière intéressant des collectivités locales des Etats membres de l'Union européenne.

**Art. D1115-2**

Le groupement fait l'objet d'une convention constitutive conclue entre les partenaires.

Cette convention précise notamment leurs droits et obligations ainsi que les règles de fonctionnement du groupement et de ses instances.

Elle est soumise à l'approbation du ministre de l'intérieur et du ministre chargé du budget.

**Art. D1115-3**

Le groupement d'intérêt public jouit de la personnalité morale à compter de la publication au Journal officiel de la République française de l'arrêté d'approbation visé à l'article D. 1115-2, accompagné d'extraits de la convention constitutive.

La publication fait notamment état :

1° De la dénomination et de l'objet du groupement ;

2° De l'identité et de la nationalité de ses membres ;

3° De l'adresse du siège social. Dans le cas où le groupement comprend une entente interrégionale au sens de l'article L. 5621-1, l'adresse du siège social du groupement d'intérêt public doit être dans la même région que celle où est installé le siège de cette entente ;

4° De la durée du contrat ;

5° De la délimitation de la zone géographique couverte par le groupement.

Les modifications éventuelles du contrat constitutif ainsi que la décision d'approbation de ces modifications font l'objet d'une publication dans les mêmes conditions.

**Art. D1115-4**

Le préfet de région est commissaire du Gouvernement auprès du groupement d'intérêt public.

Dans ses fonctions de commissaire du Gouvernement, le préfet de région peut se faire représenter.

Le commissaire du Gouvernement assiste aux séances de toutes les instances de délibération et d'administration du groupement.

Il a communication de tous les documents relatifs au groupement, droit de visite dans les locaux appartenant au groupement ou mis à sa disposition et droit de veto suspensif de quinze jours pour les décisions qui mettent en jeu l'existence ou le bon fonctionnement du groupement. Pendant ce délai, l'autorité qui a pris la décision procède à un nouvel examen.

**Art. D1115-5**

Les dispositions du titre II du décret n° 55-733 du 26 mai 1955 portant codification et aménagement des textes relatifs au contrôle économique et financier de l'Etat et, le cas échéant, celles du décret n° 53-707 du 9 août 1953 relatif au contrôle de l'Etat sur les entreprises publiques nationales et certains organismes ayant un objet d'ordre économique et social, s'appliquent aux groupements mentionnés à l'article D. 1115-1 lorsqu'ils comprennent l'Etat ou au moins un établissement, entreprise ou organisme public lui-même soumis au contrôle économique et financier de l'Etat en vertu des décrets susmentionnés.

Dans ce cas, le contrôleur budgétaire auprès du groupement est le directeur régional des finances publiques, qui peut se faire représenter dans cette fonction.

Le préfet de région peut se faire représenter dans ses fonctions de représentant de l'Etat.

**Art. D1115-6**

La comptabilité du groupement est tenue et sa gestion effectuée selon les règles du droit privé à l'exception des trois hypothèses suivantes :

1° Lorsque le contrat constitutif du groupement en dispose autrement ;

2° Lorsque le groupement est constitué exclusivement par des personnes morales françaises de droit public ;

3° Lorsque le groupement est chargé du suivi et de la gestion de programmes bénéficiant de financements européens.

Dans ces trois dernières hypothèses, les dispositions du I de l'article 7 du décret n° 2012-91 du 26 janvier 2012 relatif aux groupements d'intérêt public sont applicables.

Dans ces cas, l'agent comptable du groupement est nommé par arrêté du ministre du budget.

**Art. D1115-7**

Le recrutement de personnel propre par le groupement est soumis à l'approbation du commissaire du Gouvernement. Il ne peut avoir qu'un caractère subsidiaire par rapport aux effectifs de personnel mis à la disposition du groupement ou détaché auprès de lui, et ne peut concerner que des agents dont la qualification technique est indispensable aux activités spécifiques du groupement.

Les personnels ainsi recrutés, pour une durée au plus égale à celle du groupement, n'acquièrent pas de droit particulier à occuper ultérieurement des emplois dans les organismes et collectivités participant au groupement.

####### Section 2 : Commission nationale de la coopération décentralisée (R)

**Art. R1115-8**

La Commission nationale de la coopération décentralisée prévue à l'article L. 1115-6 est présidée par le Premier ministre ou, en son absence, par le ministre des affaires étrangères.

Elle se réunit au moins deux fois par an.

Elle comprend, outre son président, quarante-quatre membres, dont :

1° Quatorze représentants des collectivités territoriales et d'associations dont l'objet est relatif à l'action extérieure des collectivités territoriales et quatorze représentants de l'État, qui ont voix délibérative ;

2° Douze représentants d'établissements publics, d'associations ou d'organismes ayant une activité en relation avec l'action extérieure des collectivités territoriales ou la francophonie, qui ont voix consultative, désignés par arrêté du ministre des affaires étrangères ;

3° Quatre personnalités qualifiées dans le domaine du développement local et de la coopération internationale, qui ont voix consultative.

Un vice-président est nommé par le Premier ministre parmi les représentants des collectivités territoriales mentionnés au I de l'article R. 1115-9 sur proposition de ceux-ci.

**Art. R1115-9**

I. — Les représentants des collectivités territoriales sont nommés pour une durée de trois ans renouvelable par arrêté du Premier ministre. Ils ne peuvent siéger au-delà de la durée de leur mandat électif. Ils comprennent :

a) Trois représentants des régions et de la collectivité de Corse proposés par l'association Régions de France ;

b) Trois représentants des départements proposés par l'Assemblée des départements de France ;

c) Trois représentants des communes proposés par l'Association des maires de France ;

d) Un représentant des groupements de communes proposé par l'Association des maires de France ;

e) Un représentant des régions d'outre-mer, de la Guyane et de la Martinique proposé par l'association Régions de France ;

f) Un représentant des départements d'outre-mer proposé par l'Assemblée des départements de France.

II. — Les associations mentionnées au 1° de l'article R. 1115-8 sont représentées par le président de Cités unies France ou son représentant et par le président de l'Association française du conseil des communes et régions d'Europe ou son représentant.

III. — Les représentants de l'Etat comprennent :

a) Deux représentants du ministre des affaires étrangères ;

b) Un représentant du ministre de l'intérieur ;

c) Un représentant du ministre chargé de la décentralisation ;

d) Un représentant du ministre chargé du développement ;

e) Un représentant du ministre chargé de l'économie ;

f) Un représentant du ministre chargé de l'éducation ;

g) Un représentant du ministre chargé du commerce extérieur ;

h) Un représentant du ministre chargé de la culture ;

i) Un représentant du ministre chargé de l'outre-mer ;

j) Un représentant du ministre chargé de la jeunesse ;

k) Un représentant du ministre chargé de l'agriculture ;

l) Un représentant du ministre chargé de l'écologie ;

m) Un représentant du ministre chargé de l'égalité des territoires.

**Art. R1115-10**

Chaque membre titulaire nommé au titre du 1° de l'article R. 1115-9 a un suppléant désigné dans les mêmes conditions.

Les membres suppléants ne peuvent assister aux séances et participer aux votes qu'en cas d'absence du membre titulaire qu'ils remplacent.

**Art. R1115-11**

Les personnalités qualifiées mentionnées à l'article R. 1115-8 sont nommées pour une durée de trois ans renouvelable par arrêté du Premier ministre, dont deux sur proposition du ministre des affaires étrangères, une sur proposition du ministre de l'intérieur et une sur proposition du ministre chargé de la décentralisation.

**Art. R1115-12**

Les membres de la commission ont droit au remboursement de leurs frais de déplacement.

**Art. R1115-13**

La commission collecte, auprès des collectivités territoriales et de leurs groupements, et met à jour les informations relatives aux actions qui entrent dans le champ de l'action extérieure des collectivités territoriales définie aux articles L. 1115-1 à L. 1115-5. Elle peut formuler toute proposition dans ces domaines. Elle peut être consultée sur tout projet de loi ou de décret s'y rapportant.

**Art. R1115-14**

Le secrétariat de la Commission nationale de la coopération décentralisée et de sa commission permanente est assuré par un secrétaire général nommé par arrêté du Premier ministre. Un rapporteur général, nommé dans les mêmes conditions, est chargé d'assister ces deux instances dans leurs travaux. L'un et l'autre participent aux réunions de la Commission nationale de la coopération décentralisée et de sa commission permanente.

**Art. R1115-15**

La Commission nationale de la coopération décentralisée constitue en son sein une commission permanente composée du vice-président, de l'un des représentants des régions et de la collectivité de Corse, de l'un des représentants des départements, de l'un des représentants des communes, du représentant de Cités unies France, du représentant de l'Association française du conseil des communes et régions d'Europe, ainsi que de l'un des représentants du ministre des affaires étrangères, du représentant du ministre de l'intérieur, du représentant du ministre chargé de la décentralisation, du représentant du ministre chargé du développement et du représentant de l'Agence française de développement.

La commission permanente est présidée par le ministre des affaires étrangères ou son représentant. Elle fixe le programme de travail de la commission.

**Art. R1115-16**

La Commission nationale de la coopération décentralisée arrête son règlement intérieur sur proposition de sa commission permanente. Elle peut constituer des groupes de travail dans les conditions prévues par son règlement intérieur.

Un comité économique est créé auprès de la Commission nationale de la coopération décentralisée. Il comprend notamment des représentants des activités économiques. Sa composition et ses règles de fonctionnement sont fixées par le règlement intérieur.

###### CHAPITRE VI : Demande de prise de position formelle 

**Art. R1116-1**

La demande de prise de position formelle mentionnée à l'article L. 1116-1 est transmise au représentant de l'Etat par tout moyen permettant d'apporter la preuve de sa réception.

**Art. R1116-2**

La demande de prise de position formelle est écrite et signée par une personne compétente pour représenter l'auteur de la demande.

Elle comprend le projet d'acte relevant des attributions du demandeur ainsi que la présentation claire et précise de la ou des questions de droit portant sur l'interprétation d'une disposition législative ou réglementaire directement liée au projet d'acte.

Elle est assortie d'un exposé des circonstances de fait et de droit fondant le projet d'acte ainsi que de toute information ou pièce utile de nature à permettre à l'autorité compétente de se prononcer.

Si la demande est incomplète, le représentant de l'Etat invite son auteur à fournir les éléments complémentaires nécessaires dans les mêmes formes que celles prévues à l'article R. 1116-1.

**Art. R1116-3**

Le délai mentionné au deuxième alinéa de l'article L. 1116-1 au terme duquel le silence gardé par le représentant de l'Etat vaut absence de position formelle court à compter de la date de réception de la demande ou, le cas échéant, à compter de la date de réception des éléments complémentaires demandés.

**Art. R1116-4**

La prise de position formelle est transmise au demandeur par tout moyen permettant d'apporter la preuve de sa réception.

**Art. R1116-5**

Lors de la transmission de l'acte définitivement adopté au représentant de l'Etat ou, le cas échéant, au délégué dans l'arrondissement du représentant de l'Etat dans le département, dans le cadre de l'exercice du contrôle de légalité, l'auteur de la demande de prise de position formelle joint à l'acte transmis la prise de position formelle.

#### LIVRE II : ORGANISMES NATIONAUX COMPÉTENTS À L'ÉGARD DES COLLECTIVITÉS TERRITORIALES ET DE LEURS GROUPEMENTS

##### TITRE Ier : LE COMITÉ DES FINANCES LOCALES ET LE CONSEIL NATIONAL D'EVALUATION DES NORMES

###### CHAPITRE Ier : Composition et fonctionnement du comité des finances locales

**Art. R1211-1**

Les membres élus et les membres parlementaires du comité des finances locales sont désignés pour trois ans ; leur mandat peut être renouvelé.

Ils cessent de faire partie du comité s'ils perdent le mandat électif à raison duquel ils ont été désignés.

Si un membre titulaire cesse de faire partie du comité, il est remplacé par le suppléant prévu au dixième alinéa de l'article L. 1211-2. Si ce membre suppléant cesse également de faire partie du comité, il est fait application des dispositions du dernier alinéa de l'article L. 1211-2.

**Art. R1211-2**

Les représentants des présidents des conseils régionaux sont élus par le collège des présidents de ces assemblées au scrutin majoritaire de liste à un tour, avec dépôt de listes complètes, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation.

**Art. R1211-3**

Les représentants des présidents des conseils départementaux sont élus par le collège des présidents des conseils départementaux au scrutin majoritaire de liste à un tour, avec dépôt de listes complètes, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation.

**Art. R1211-4**

Les représentants des établissements publics de coopération intercommunale à fiscalité propre sont élus par le collège des présidents d'établissements publics de coopération intercommunale à fiscalité propre, au scrutin majoritaire de liste à un tour, avec dépôt de listes complètes, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation.

La liste doit comprendre :

a) Au moins un président de communauté urbaine ou de métropole ;

b) Au moins un président de communauté de communes ayant opté pour le régime fiscal de l'article 1609 nonies C du code général des impôts ;

c) Au moins un président de communauté de communes n'ayant pas opté pour ce régime fiscal ;

d) Au moins un président de communauté d'agglomération.

**Art. R1211-5**

Les représentants des maires sont élus par le collège des maires de France, au scrutin majoritaire de liste à un tour, avec dépôt de listes complètes sans adjonction ni suppression de noms et sans modification de l'ordre de présentation.

La liste doit comprendre au moins :

a) Un maire des départements d'outre-mer ou de Mayotte ;

b) Un maire de la Nouvelle-Calédonie ou de la Polynésie française ;

c) Un maire de commune touristique au sens de l’article L. 133-11 du code du tourisme ;

d) Trois maires de communes de moins de 2 000 habitants ;

e) Un maire de commune située en zone de montagne ;

f) Un maire de commune située en zone littorale.

**Art. R1211-6**

En cas d'égalité des suffrages, est élue la liste pour laquelle la moyenne d'âge des candidats titulaires est la plus élevée.

Nul ne peut figurer à la fois sur des listes de catégories différentes. Sans préjudice de ces dispositions, le président ou le maire d'une collectivité à statut particulier au sens de l'article 72 de la Constitution peut figurer sur une liste représentant les présidents ou maires de l'une des différentes catégories de collectivités en lieu et place desquelles la collectivité à statut particulier a été créée.

**Art. R1211-7**

L'élection des représentants des présidents des conseils régionaux a lieu par bulletins de vote adressés par lettre ou déposés contre récépissés au secrétariat de la commission de recensement prévue à l'article R. 1211-10.

**Art. R1211-8**

L'élection des représentants des présidents des conseils départementaux a lieu par bulletins de vote adressés par lettre ou déposés contre récépissés au secrétariat de la commission de recensement prévue à l'article R. 1211-10.

**Art. R1211-9**

L'élection des représentants des établissements publics de coopération intercommunale et des maires a lieu par bulletins de vote adressés par lettre ou déposés contre récépissés à la préfecture.

Les bulletins de vote sont recensés par une commission comprenant :

– le préfet ou son représentant, président ;

– deux maires désignés par le préfet.

Le secrétariat est assuré par un agent de la préfecture.

Les résultats sont centralisés par la commission prévue à l'article R. 1211-10.

**Art. R1211-10**

Une commission centrale de recensement est instituée auprès du ministre de l'intérieur. Elle est présidée par un conseiller d'Etat et doit comprendre un représentant du ministre de l'intérieur et trois représentants des associations nationales d'élus locaux, désignés par le ministre de l'intérieur.

**Art. R1211-11**

Les listes de candidature doivent être déposées au ministère de l'intérieur à une date fixée par arrêté du ministre de l'intérieur.

Cet arrêté fixe également la date limite d'envoi ou de dépôt des bulletins de vote au ministère de l'intérieur ou à la préfecture.

**Art. R1211-12**

Chaque bulletin est mis sous double enveloppe ; l'enveloppe extérieure doit porter la mention "Election des membres du comité des finances locales", l'indication du collège électoral auquel appartient le votant, son nom, sa qualité, sa signature.

**Art. R1211-13**

Les onze représentants de l'Etat sont désignés ainsi qu'il suit, par arrêté du ministre chargé des collectivités territoriales, pris conjointement avec le ministre intéressé le cas échéant :

1° Quatre représentants du ministre chargé des collectivités territoriales ;

2° Un représentant du ministre chargé de l'économie ;

3° Trois représentants du ministre chargé du budget ;

4° Un représentant du ministre chargé du tourisme ;

5° Un représentant du ministre chargé des outre-mer ;

6° Un représentant du ministre chargé de la ville.

**Art. R1211-14**

Le comité élit, parmi ses membres autres que les représentants de l'Etat, son président ainsi que deux vice-présidents, au scrutin secret, à la majorité absolue des membres titulaires, présents, suppléés ou remplacés dans les conditions prévues à l'article L. 1211-2.

Si après deux tours de scrutin aucun candidat n'a obtenu la majorité absolue, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative.

En cas d'égalité de suffrages le plus âgé est déclaré élu.

Le procès-verbal de l'élection est transmis sans délai au ministre de l'intérieur.

**Art. R1211-15**

Les élections des membres du comité des finances locales peuvent être contestées devant le Conseil d'Etat par tout électeur, par les candidats et par le ministre de l'intérieur, dans les dix jours qui suivent la publication des résultats au Journal officiel.

L'élection du président et de chacun des vice-présidents peut être contestée devant le Conseil d'Etat par tout membre du comité et par le ministre de l'intérieur, dans les dix jours qui suivent la séance au cours de laquelle cette élection est intervenue.

**Art. R1211-16**

Le comité établit son règlement intérieur. Celui-ci est approuvé par le ministre de l'intérieur.

Il est convoqué toutes les fois qu'il est nécessaire par son président soit d'office, soit à la demande de la moitié au moins des membres ; en outre, il peut être convoqué par décision du ministre de l'intérieur.

Toutefois, le comité ne peut délibérer valablement que si la moitié au moins de ses membres titulaires, le cas échéant suppléés ou à défaut remplacés dans les conditions fixées à l'article L. 1211-2, sont présents ou prennent part aux débats au moyen d'une conférence audiovisuelle ou téléphonique. Dans le cas où le quorum n'est pas atteint, il est aussitôt procédé à une nouvelle convocation et le comité peut délibérer quel que soit le nombre des membres présents ou prenant part aux débats au moyen d'une conférence audiovisuelle ou téléphonique.

En ce qui concerne les membres élus, prend seul part au vote :

— le membre titulaire ;

— à défaut, le suppléant du membre titulaire mentionné au dixième alinéa de l'article L. 1211-2 ;

— à défaut, le remplaçant du membre titulaire désigné dans les conditions prévues à l'avant-dernier alinéa de l'article L. 1211-2 ;

— à défaut, le remplaçant du suppléant désigné dans les conditions prévues à l'avant-dernier alinéa de l'article L. 1211-2.

Les décisions sont prises à la majorité absolue des membres titulaires, le cas échéant suppléés ou remplacés dans les conditions prévues à l'article L. 1211-2, présents ou prenant part aux débats au moyen d'une conférence téléphonique ou audiovisuelle ; en cas de partage des voix, la voix du président est prépondérante.

**Art. R1211-17**

La dotation prévue à l'article L. 1211-5, destinée à couvrir les frais de fonctionnement du comité et le coût des travaux qui lui sont nécessaires, est versée au Trésor et rattachée au budget du ministère de l'intérieur selon la procédure de fonds de concours pour dépenses d'intérêt public.

**Art. R1211-18**

Les frais relatifs à l'élection des représentants des conseils régionaux , des conseils départementaux, des établissements publics de coopération intercommunale et des communes, ainsi que les frais de déplacement des membres élus sont à la charge du comité.

###### CHAPITRE II : Composition et fonctionnement de la commission consultative sur l'évaluation des charges

####### Section 1 : Composition

**Art. R1212-1**

La commission consultative sur l'évaluation des charges, prévue à l'article L. 1211-4-1, se compose de vingt-deux des membres, définis à l'article L. 1211-2, du comité des finances locales :

1° Les onze représentants de l'Etat ;

2° Les deux présidents de conseil régional ;

3° Les quatre présidents de conseil départemental ;

4° Cinq maires, dont au moins deux présidents d'établissements publics de coopération intercommunale, élus au scrutin secret par les membres du comité des finances locales mentionnés aux sixième et septième alinéas de l'article L. 1211-2.

Les suppléants des élus au sein de la commission sont leurs suppléants, mentionnés au dixième alinéa de l'article L. 1211-2, au sein du comité des finances locales.

Les membres élus de la commission et leurs suppléants peuvent être remplacés par leurs remplaçants au sein du comité des finances locales, dans les conditions fixées à l'article L. 1211-2.

**Art. R1212-2**

La commission consultative sur l'évaluation des charges est présidée par un de ses membres élus, désigné, dans les conditions prévues à l'article R. 1211-14, par le comité des finances locales.

Le président de la commission consultative est assisté de deux vice-présidents, désignés, dans les conditions prévues à l'article R. 1211-14, par le comité des finances locales parmi les élus représentant les deux catégories de collectivités territoriales autres que celle dont le président est l'un des représentants au sein de la commission.

L'élection du président et des deux vice-présidents de la commission peut être contestée dans les conditions prévues à l'article R. 1211-15.

**Art. R1212-3**

La commission consultative sur l'évaluation des charges est réunie en formation plénière ou en section selon que la question qui lui est soumise intéresse l'ensemble des catégories de collectivités territoriales ou une seule d'entre elles.

En cas d'indisponibilité du président de la commission, la formation plénière est présidée par l'un des vice-présidents.

La commission consultative sur l'évaluation des charges est composée des trois sections suivantes :

1° Une section des régions composée des deux présidents de conseil régional mentionnés au 2° de l'article R. 1212-1 et de deux représentants de l'Etat ;

2° Une section des départements composée des quatre présidents de conseil départemental mentionnés au 3° de l'article R. 1212-1 et de quatre représentants de l'Etat ;

3° Une section des communes composée des cinq élus mentionnés au 4° de l'article R. 1212-1 et de cinq représentants de l'Etat.

Les représentants de l'Etat sont désignés par arrêté conjoint du ministre de l'intérieur et du ministre chargé du budget.

La présidence de chaque section est assurée par celui de ses élus ayant la qualité de président ou de vice-président de la commission.

Le président et les vice-présidents de la commission peuvent assister, sans voix délibérative, aux réunions des sections dont ils ne sont pas membres.

####### Section 2 : Fonctionnement

**Art. R1212-4**

La commission consultative sur l'évaluation des charges est convoquée par le président de sa formation plénière qui arrête l'ordre du jour et l'adresse aux membres intéressés de la commission, dix jours au moins avant la date de la réunion.

La convocation peut être envoyée par tous moyens, y compris par télécopie ou par courrier électronique. Il en est de même des pièces ou documents nécessaires à la préparation de la réunion ou établis à l'issue de celle-ci.

La commission ne peut valablement délibérer que si le nombre des membres présents est au moins égal à la moitié du nombre des membres appelés à délibérer.

Si ce nombre n'est pas atteint, une nouvelle convocation est adressée aux membres de la commission dans les conditions prévues au premier alinéa. La commission peut alors délibérer quel que soit le nombre de membres présents.

Les délibérations de la commission font l'objet d'un procès-verbal, signé par le président de la commission.

La commission peut demander aux ministres ou aux collectivités territoriales tout document qu'elle estime utile. Elle entend, soit à leur demande, soit à la demande de son président ou de la majorité de ses membres, les représentants du ministre chargé d'un des domaines de compétence faisant l'objet d'un accroissement ou d'une diminution de charges pour les collectivités territoriales et leurs groupements.

**Art. R1212-5**

La commission est consultée sur :

1° Les modalités d'évaluation des accroissements et diminutions de charges résultant des transferts de compétences entre l'Etat et les collectivités territoriales ;

2° Le projet d'arrêté interministériel prévu au premier alinéa de l'article L. 1614-3.A ce titre, son examen porte notamment sur :

a) Le montant des ressources consacrées par l'Etat ou les collectivités compétentes à l'exercice de la compétence transférée, ainsi que la liste et le montant des dépenses correspondantes ;

b) L'équivalence entre le montant de la compensation figurant dans le projet d'arrêté mentionné au troisième alinéa et le montant des ressources consacrées par l'Etat ou par les collectivités compétentes à l'exercice de la compétence transférée.

**Art. R1212-6**

Lorsque la commission est saisie du projet d'arrêté interministériel prévu au premier alinéa de l'article L. 1614-3, elle se prononce dans un délai de deux mois à compter de la date de réception du projet par le président de sa formation plénière.

**Art. R1212-7**

L'arrêté constatant le montant des accroissements ou diminutions de charges est notifié aux collectivités intéressées.

Le ministre de l'intérieur et le ministre chargé du budget ont la faculté de consulter la commission sur les réclamations éventuelles de ces collectivités.

La commission émet un avis dans un délai d'un mois à compter de la transmission de la réclamation par les ministres.

**Art. R1212-8**

Le bilan mentionné au deuxième alinéa de l'article L. 1614-3 est établi par la commission réunie en formation plénière. A défaut de réunion de la formation plénière avant le premier mardi d'octobre, le bilan est établi par son président après consultation des membres de la commission.

Le bilan est présenté par le président ou l'un des vice-présidents lors d'une séance du comité des finances locales.

###### CHAPITRE III : Composition et fonctionnement du Conseil national d'évaluation des normes

####### Section 1 : Composition

**Art. R1213-1**

Le Conseil national d'évaluation des normes se compose de trente-six membres, élus ou désignés pour trois ans. Leur mandat peut être renouvelé.

Les membres restent en fonctions jusqu'à l'installation de leurs successeurs.

######## Sous-section 1 : Election des représentants des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre

**Art. R1213-2**

Les quatre représentants des régions et de la collectivité de Corse ainsi que leurs suppléants sont élus par le collège des présidents des conseils régionaux au scrutin majoritaire de liste à un tour, avec dépôt de listes complètes, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation.

La liste est composée alternativement d'un candidat de chaque sexe.

Elle comporte une majorité d'élus exerçant au sein des conseils régionaux ou de la collectivité de Corse les fonctions exécutives suivantes :

— président ou vice-président de conseil régional ;

— président, membre du conseil exécutif de Corse ou président ou vice-président de l'assemblée de Corse.

**Art. R1213-3**

Les quatre représentants des départements et leurs suppléants sont élus par le collège des présidents des conseils départementaux au scrutin majoritaire de liste à un tour, avec dépôt de listes complètes, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation.

La liste est composée alternativement d'un candidat de chaque sexe.

Elle comporte une majorité d'élus exerçant au sein des conseils départementaux les fonctions exécutives de président ou de vice-président de conseil départemental.

**Art. R1213-4**

Les cinq représentants des établissements publics de coopération intercommunale à fiscalité propre et leurs suppléants sont élus par le collège des présidents d'établissements publics de coopération intercommunale à fiscalité propre, au scrutin majoritaire de liste à un tour, avec dépôt de listes complètes, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation.

La liste est composée alternativement d'un candidat de chaque sexe.

Elle comporte une majorité d'élus exerçant au sein des établissements publics de coopération intercommunale à fiscalité propre les fonctions exécutives de président ou de vice-président.

**Art. R1213-5**

Les dix représentants des communes et leurs suppléants sont élus par le collège des maires de France, au scrutin majoritaire de liste à un tour, avec dépôt de listes complètes, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation.

La liste est composée alternativement d'un candidat de chaque sexe.

Elle comporte une majorité d'élus exerçant au sein des conseils municipaux les fonctions exécutives de maire, de maire d'arrondissement, de maire délégué ou d'adjoint au maire.

**Art. R1213-6**

Aucun candidat ne peut figurer sur plusieurs listes au titre de la représentation de catégories de collectivités territoriales ou d'établissements publics de coopération intercommunale à fiscalité propre différentes.

**Art. R1213-7**

Les listes de candidature sont déposées au ministère chargé des collectivités territoriales à une date fixée par arrêté du ministre chargé des collectivités territoriales.

Cet arrêté fixe également la date limite d'envoi ou de dépôt des bulletins de vote au secrétariat de la commission de recensement prévue à l'article R. 1213-12, à la préfecture ou au haut-commissariat de la République.

**Art. R1213-7-1**

L'organisation des scrutins mentionnés aux articles R. 1213-2 à R. 1213-5 n'est pas requise si une seule liste de candidature, conforme aux dispositions de ces articles et de l'article R. 1213-6, est déposée au ministère chargé des collectivités territoriales.

**Art. R1213-8**

L'élection des représentants des régions et de la collectivité de Corse a lieu par bulletins de vote adressés par lettre recommandée ou déposés contre récépissés au secrétariat de la commission de recensement prévue à l'article R. 1213-12.

**Art. R1213-9**

L'élection des représentants des départements a lieu par bulletins de vote adressés par lettre recommandée ou déposés contre récépissés au secrétariat de la commission de recensement prévue à l'article R. 1213-12.

**Art. R1213-10**

L'élection des représentants des établissements publics de coopération intercommunale à fiscalité propre et des communes a lieu par bulletins de vote adressés par lettre recommandée ou déposés contre récépissés à la préfecture ou au haut-commissariat de la République.

Les bulletins de vote sont recensés par une commission comprenant :

– le préfet ou le haut-commissaire de la République ou leur représentant, président ;

– deux maires désignés par le préfet ou le haut-commissaire de la République.

Le secrétariat est assuré par un fonctionnaire de la préfecture ou du haut-commissariat de la République.

Les résultats sont centralisés par la commission prévue à l'article R. 1213-12.

**Art. R1213-11**

Chaque bulletin de vote est mis sous double enveloppe. L'enveloppe extérieure porte la mention " Election des membres du Conseil national d'évaluation des normes ”, l'indication du collège électoral auquel appartient le votant, son nom, sa qualité et sa signature.

**Art. R1213-12**

Une commission centrale de recensement est instituée auprès du ministre chargé des collectivités territoriales. Elle est présidée par un conseiller d'Etat désigné par le vice-président du Conseil d'Etat et comprend un représentant du ministre chargé des collectivités territoriales et trois représentants des associations nationales d'élus locaux, désignés par le ministre chargé des collectivités territoriales.

**Art. R1213-13**

Si, à la date mentionnée au premier alinéa de l'article R. 1213-7, une seule liste de candidature est déposée pour l'un des scrutins mentionnés aux articles R. 1213-2 à R. 1213-5, la commission centrale de recensement vérifie que la liste est conforme aux dispositions applicables et décide s'il y a lieu ou non d'organiser le scrutin en application des dispositions de l'article R. 1213-7-1.

S'il y a lieu à scrutin, la commission en vérifie la régularité. Elle procède au recensement général des votes, tranche les questions que peut poser, en dehors de toute réclamation, le décompte des bulletins, procède aux rectifications nécessaires et proclame les résultats. En cas d'égalité des suffrages, est élue la liste dont la moyenne d'âge des candidats titulaires est la plus élevée.

Les résultats sont publiés au Journal officiel par le ministre chargé des collectivités territoriales.

**Art. R1213-14**

Le président et les trois vice-présidents du conseil national sont élus par les membres siégeant au titre d'un mandat électif, parmi les membres élus conformément aux articles R. 1213-2 à R. 1213-5, au scrutin secret, à la majorité absolue des membres titulaires, présents ou remplacés dans les conditions prévues au II de l'article L. 1212-1.

Si après deux tours de scrutin aucun candidat n'a obtenu la majorité absolue, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative.

En cas d'égalité de suffrages, le plus âgé est déclaré élu.

Le procès-verbal de l'élection est transmis sans délai au ministre chargé des collectivités territoriales.

**Art. R1213-15**

Les élections des membres du conseil national peuvent être contestées devant le Conseil d'Etat par tout électeur, par les candidats et par le ministre chargé des collectivités territoriales, dans les dix jours qui suivent la publication des résultats au Journal officiel.

L'élection du président et de chacun des vice-présidents peut être contestée devant le Conseil d'Etat, par tout membre du conseil national et par le ministre chargé des collectivités territoriales, dans les dix jours qui suivent la séance au cours de laquelle cette élection est intervenue.

**Art. R1213-16**

Les frais relatifs à l'élection des représentants des régions et de la collectivité de Corse, des départements, des établissements publics de coopération intercommunale à fiscalité propre et des communes constituent des dépenses de fonctionnement de l'article L. 1212-3.

**Art. R1213-17**

En cas de cessation du mandat local d'un membre élu du conseil national au titre duquel il siège au sein de ce conseil, l'association nationale d'élus locaux représentative du collège concerné informe par lettre recommandée avec accusé de réception le secrétariat du conseil de sa décision de maintenir, avec son accord préalable, l'élu concerné en fonctions jusqu'au prochain renouvellement général prévu au dernier alinéa du II de l'article L. 1212-1 ou désigne un nouveau membre selon les modalités fixées au second alinéa du présent article. En cas de maintien en fonctions, l'accord du membre élu concerné doit être écrit et joint à la lettre recommandée adressée au secrétariat du conseil.

En cas de vacance définitive en cours de mandat du siège d'un membre élu mentionné aux articles R. 1213-2 à R. 1213-5, l'association nationale d'élus locaux représentative du collège concerné désigne un nouveau membre et en informe par lettre recommandée avec accusé de réception le secrétariat du conseil qui vérifie le respect des conditions fixées aux dixième et treizième alinéas du II de l'article L. 1212-1.

######## Sous-section 2 : Désignation des représentants de l'Etat

**Art. R1213-18**

Les neuf représentants de l'Etat mentionnés au 7° du II de l'article L. 1212-1 et leurs suppléants sont nommés dans les conditions suivantes :

1° Un représentant et son suppléant de sexe différent par arrêté du Premier ministre ;

2° Quatre représentants et leurs suppléants par arrêté du ministre chargé des collectivités territoriales en veillant à l'égale représentation des hommes et des femmes ;

3° Un représentant et son suppléant de sexe différent par arrêté du ministre chargé de la réforme de l'Etat ;

4° Deux représentants et leurs suppléants par arrêté du ministre chargé du budget en veillant à l'égale représentation des hommes et des femmes ;

5° Un représentant et son suppléant de sexe différent par arrêté du ministre chargé de l'outre-mer.

####### Section 2 : Fonctionnement

######## Sous-section 1 : Dispositions générales 



**Art. R1213-19**

Le Conseil national d'évaluation des normes est convoqué par son président ou l'un des trois vice-présidents qui arrête l'ordre du jour et l'adresse aux membres sept jours au moins avant la date de la réunion.

La convocation peut être envoyée par tous moyens, y compris par télécopie ou par courrier électronique. Il en est de même des pièces ou documents nécessaires à la préparation de la réunion ou établis à l'issue de celle-ci.

Dans les cas où le délai d'examen d'un projet de norme est réduit en application du VI de l'article L. 1212-2, le conseil national peut être convoqué jusqu'à vingt-quatre heures avant la date de la réunion et le dossier prévu au premier alinéa de l'article R. 1213-27 est adressé aux membres dans le même délai.

**Art. R1213-20**

Les séances du conseil national peuvent être organisées dans les conditions prévues à l'article R. 133-7 du code des relations entre le public et l'administration.

**Art. R1213-21**

Les membres du conseil ne peuvent prendre part aux délibérations lorsqu'ils ont un intérêt personnel à l'affaire qui en est l'objet.

**Art. R1213-22**

Le conseil ne peut valablement délibérer que lorsque sont présents ou prennent part aux débats au moyen d'une conférence téléphonique ou télévisuelle, outre le président ou l'un des vice-présidents, deux des membres mentionnés aux 1° à 6° de l'article L. 1212-1 et deux des membres mentionnés au 7° du même article.

Si ce quorum n'est pas atteint, le conseil est aussitôt convoqué avec le même ordre du jour. Il délibère alors valablement quel que soit le nombre de membres présents ou prenant part aux débats.

En cas d'impossibilité pour le président et ses trois vice-présidents de présider une séance du Conseil, constatée moins de sept jours avant le jour de la séance, le président désigne un président de séance parmi les membres mentionnés aux 3° à 6° du II de l'article L. 1212-1, après en avoir informé les trois vice-présidents.

Les délibérations du conseil national sont adoptées à la majorité simple des suffrages exprimés. En cas de partage, la voix du président est prépondérante.

**Art. R1213-23**

Le secrétariat du conseil national est assuré par le ministère chargé des collectivités territoriales.

**Art. R1213-24**

Les délibérations du conseil font l'objet d'un procès-verbal. Il est signé par le président de séance et indique le nom et la qualité des membres présents, les questions traitées au cours de la séance et le sens de chacune des délibérations.

**Art. R1213-25**

Les fonctions de président et de membre du Conseil national d'évaluation des normes sont gratuites.

Les frais de déplacement des membres élus non parlementaires constituent des dépenses de fonctionnement de l'article L. 1212-3.

**Art. R1213-26**

Le Conseil national d'évaluation des normes établit son règlement intérieur qui peut préciser les modalités d'instruction des dossiers.

Le règlement intérieur est approuvé par le ministre chargé des collectivités territoriales.

######## Sous-section 2 : Examen des projets de normes

**Art. R1213-27**

Les projets de texte mentionnés aux I et III de l'article L. 1212-2 sont accompagnés d'un rapport de présentation et d'une fiche d'impact faisant apparaître les incidences techniques et les incidences financières, quelles qu'elles soient, des mesures proposées pour les collectivités territoriales. Ces documents ne sont pas requis, s'agissant des projets de loi, lorsque la saisine du conseil national comporte l'étude d'impact prévue à l'article 8 de la loi organique n° 2009-403 du 15 avril 2009 relative à l'application des articles 34-1,39 et 44 de la Constitution.

Les dossiers ainsi composés sont transmis au secrétariat du conseil national qui en accuse réception et les adresse aux membres du conseil. Cet accusé de réception fait courir le délai mentionné au VI de l'article L. 1212-2.

**Art. R1213-28**

Les projets de norme technique résultant d'activités de normalisation ou de certification ayant un impact technique ou financier pour les collectivités territoriales et leurs établissements publics dont le conseil national se saisit conformément au IV de l'article L. 1212-2 sont examinés dans les conditions fixées par le règlement intérieur.

######## Sous-section 3 : Evaluation des normes réglementaires en vigueur

**Art. R1213-29**

Le conseil national peut être saisi d'une demande d'évaluation de normes réglementaires en vigueur applicables aux collectivités territoriales ou aux établissements publics de coopération intercommunale à fiscalité propre par un maire, un président d'établissement public de coopération intercommunale à fiscalité propre, un président de conseil départemental ou un président de conseil régional.

Pour l'application des dispositions précédentes, sont assimilées aux fonctions de président de conseil régional les fonctions suivantes :

– président du conseil exécutif ou de l'assemblée de Corse ;

– président de l'assemblée de Guyane ;

– président du conseil exécutif ou de l'assemblée de Martinique ;

– président du gouvernement ou de l'assemblée de la Polynésie française ;

– président du gouvernement, du congrès ou d'une assemblée de province de la Nouvelle-Calédonie ;

– président d'une collectivité d'outre-mer régie par l'article 74 de la Constitution.

Le conseil national peut également être saisi par un ou plusieurs de ses membres en application du deuxième alinéa du V de l'article L. 1212-2.

La demande est motivée. Elle comporte l'indication de la norme dont l'évaluation est demandée et, le cas échéant, des propositions de réforme. Elle est adressée au secrétariat du conseil national qui en accuse réception.

**Art. R1213-30**

Le président du conseil national ou un vice-président adresse les demandes d'évaluation aux administrations compétentes de l'Etat. Celles-ci disposent d'un délai de trois mois à compter de la réception de la demande pour communiquer le résultat de leur analyse au président du conseil national.

Pour chaque demande d'évaluation, le président du conseil national désigne un rapporteur parmi les membres représentant les collectivités territoriales et les établissements publics de coopération intercommunale à fiscalité propre. Le rapporteur prépare le projet d'avis d'évaluation sur lequel le conseil national délibère.

##### TITRE II : LE CONSEIL NATIONAL DE LA FORMATION DES ÉLUS LOCAUX

###### CHAPITRE UNIQUE

####### Section 1 : Composition et fonctionnement du Conseil national de la formation des élus locaux (R)

######## Sous-section 1 : Composition (R).

**Art. R1221-1**

Le Conseil national de la formation des élus locaux se compose de vingt membres.

Les membres sont nommés par arrêté du ministre chargé des collectivités territoriales, selon la répartition suivante :

1° Dix élus locaux, à savoir :

a) Cinq élus représentant les communes de moins de 20 000 habitants ;

b) Deux élus représentant les communes de 20 000 à 99 999 habitants ;

c) Un élu représentant les communes de 100 000 habitants et plus ;

d) Un élu représentant les conseils départementaux ;

e) Un élu représentant les conseils régionaux et l'assemblée de Corse.

2° Dix personnalités, à savoir :

a) Un membre du Conseil d'Etat ;

b) Un magistrat de la Cour des comptes ;

c) Un membre de l'inspection générale de l'administration ;

d) Un membre de l'inspection générale des affaires sociales ;

e) Quatre professeurs de l'enseignement supérieur ou maîtres de conférences ou directeurs de recherche du Centre national de la recherche scientifique ou d'organismes publics similaires ;

f) Deux personnalités qualifiées.

Les élus mentionnés au 1° sont désignés après consultation des associations représentatives d'élus locaux. Les élus mentionnés au a, b et c du 1° comprennent au moins deux élus siégeant au sein d'un établissement public de coopération intercommunale à fiscalité propre.

Les membres mentionnés au 2°, a et b, sont nommés respectivement sur proposition du vice-président du Conseil d'Etat et du premier président de la Cour des comptes.

L'exercice de fonctions de direction ou d'administration d'un organisme de formation titulaire d'un agrément en application du présent titre ainsi que la détention de participations dans un tel organisme sont incompatibles avec le mandat de membre du conseil national.

**Art. R1221-2**

Le mandat des membres du conseil national est d'une durée de trois ans renouvelable.

Si ce mandat arrive à échéance dans les six mois précédant le renouvellement général des élus d'une collectivité territoriale représentée au conseil en vertu de l'article R. 1221-1, il peut être prorogé pour une durée maximum de six mois par arrêté du ministre chargé des collectivités territoriales.

Pour les membres élus locaux, la perte du mandat électif au titre duquel ils ont été désignés entraîne leur démission du Conseil national. Cette démission ne prend effet qu'à la date de la désignation du successeur. Celui-ci est nommé pour la durée du mandat restant à courir.

**Art. R1221-3**

Lors de son installation, le Conseil national désigne en son sein un président. Celui-ci est choisi parmi les membres élus locaux au scrutin secret majoritaire uninominal à deux tours.

Le président est assisté par deux vice-présidents élus dans les mêmes conditions.

######## Sous-section 2 : Fonctionnement (R).

**Art. R1221-4**

Dans le délai d'un mois qui suit son installation, le Conseil national élabore son règlement intérieur.

**Art. R1221-5**

Le secrétariat du Conseil national est assuré par les services du ministre chargé des collectivités territoriales.

**Art. R1221-6**

Un représentant du ministre chargé des collectivités territoriales ainsi qu'un représentant du gestionnaire du fonds du droit individuel à la formation des élus locaux assistent aux séances du Conseil national, sans voix délibérative.

**Art. R1221-7**

Le Conseil national se réunit à la demande du ministre chargé des collectivités territoriales.

Des séances supplémentaires peuvent être tenues, à la demande du président ou de la majorité des membres du Conseil national, pour l'examen de questions relatives aux orientations générales de la formation des élus locaux, ainsi qu'aux modalités de mise en œuvre du droit individuel à la formation des élus locaux.

**Art. R1221-8**

A l'issue de chaque séance, un procès-verbal est établi et transmis au ministre chargé des collectivités territoriales, au gestionnaire du fonds du droit individuel à la formation des élus locaux et aux membres du conseil national.

**Art. R1221-9**

Le conseil national établit un rapport annuel que son président remet au ministre chargé des collectivités territoriales. Ce rapport présente les principales évolutions de la formation des élus locaux au cours de l'année écoulée, précise les orientations et la doctrine du conseil dans la réalisation de ses travaux, et établit le bilan de son activité. Il peut préconiser les mesures générales susceptibles d'améliorer la formation des élus locaux et d'assurer son financement, notamment celles visées à l'article R. 1621-7.

**Art. R1221-9-1**

Le répertoire des formations liées à l'exercice du mandat d'élu local mentionné à l'article R. 1221-28 est arrêté par le ministre chargé des collectivités territoriales, après avis du conseil national. Les formations prévues par ce répertoire sont adaptées aux spécificités institutionnelles et juridiques des collectivités régies par les articles 73 et 74 de la Constitution et de la Nouvelle-Calédonie.

**Art. R1221-9-2**

Le gestionnaire du fonds du droit individuel à la formation des élus locaux informe au moins trois fois par an le conseil national de la situation financière de ce fonds. Sur la base de cette information, le conseil national formule chaque année des prévisions triennales sur les perspectives financières et les conditions de l'équilibre financier du fonds.

Lorsqu'il constate que l'équilibre du fonds est susceptible d'être compromis, le conseil national propose les mesures susceptibles d'assurer son équilibre financier au ministre chargé des collectivités territoriales, qui les prend en compte dans l'élaboration d'un projet de rétablissement de l'équilibre financier. Ce projet est soumis pour avis au conseil national de la formation des élus locaux dans les conditions fixées à l'article L. 1621-3 du présent code.

**Art. R1221-9-3**

Le conseil national est informé de la convention d'avance de trésorerie au fonds du droit individuel à la formation des élus locaux prévue à l'article L. 1621-3 par le ministre chargé des collectivités territoriales.

**Art. R1221-10**

Les membres du Conseil national sont soumis à l'obligation de discrétion professionnelle pour toute information dont ils ont connaissance en cette qualité.

Afin de prévenir tout conflit d'intérêt, un membre du conseil national ne prend part ni à la discussion ni au vote concernant un organisme pour lequel une situation d'interférence est de nature à influencer l'exercice de sa mission. Il doit le signaler au président et au secrétariat du conseil national avant l'examen du dossier en séance.

**Art. R1221-11**

Les fonctions de président et de membre du Conseil national sont gratuites. Des frais de déplacement et de séjour peuvent leur être alloués, dans les conditions prévues par le décret fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

####### Section 2 : Conditions de délivrance, de suspension ou d'abrogation d'un agrément aux organismes dispensant de la formation destinée aux élus locaux (R)

**Art. R1221-12**

En application de l'article L. 1221-3, tout organisme public ou privé, de quelque nature qu'il soit, désirant dispenser une formation destinée à des élus locaux prévue aux articles L. 2123-12, L. 3123-10 ou L. 4135-10 est tenu d'obtenir un agrément préalable du ministre chargé des collectivités territoriales pris après avis du conseil national de la formation des élus locaux. Cet agrément est délivré au regard des garanties apportées par l'organisme sur la régularité de sa gouvernance et de sa gestion et sur sa capacité à organiser des formations de qualité, conformes au répertoire des formations liées à l'exercice du mandat.

Les formations liées à l'exercice du mandat d'élu local, au sens du présent code, sont les formations conformes à ce répertoire dispensées par un organisme de formation titulaire de l'agrément.

**Art. R1221-13**

Cet organisme doit déposer auprès du préfet du département où est situé son principal établissement une demande d'agrément accompagnée des indications suivantes :

1° Statut juridique de l'organisme ;

2° Identité de ses dirigeants ou administrateurs responsables ;

3° Moyens financiers, techniques et humains dont il dispose ;

4° Diplômes, titres ou références des personnes chargées de définir et d'assurer les actions de formation ;

5° Une copie de la pièce d'identité, de l'extrait d'acte de naissance ou du livret de famille de la personne qui exerce à titre individuel l'activité de formation, dirige ou gère l'organisme demandeur ou tout document nécessaire à la consultation du bulletin n° 2 du casier judiciaire ou de son équivalent à l'étranger.

**Art. R1221-14**

L'organisme demandeur doit, en outre, présenter de manière détaillée et explicite les modalités d'organisation et de fonctionnement qui garantissent la régularité de sa gouvernance et de sa gestion ainsi que les actions qu'il est en mesure d'assurer en précisant leur objet, leur durée, leur contenu et leur effectif.

Il doit justifier qu'il offre des formations adaptées aux besoins des élus locaux et conformes au répertoire mentionné à l'article L. 1221-1 du présent code.

**Art. R1221-15**

Le dossier de demande d'agrément est déposé à la préfecture contre récépissé. Il est transmis par le préfet au ministre chargé des collectivités territoriales qui, avant de prendre sa décision, doit le soumettre pour avis au Conseil national de la formation des élus locaux.

**Art. R1221-16**

La décision d'agrément ou de refus d'agrément est notifiée à l'organisme par le préfet.

**Art. R1221-17**

Le premier agrément est accordé pour une durée de deux ans à compter de la date de notification de la décision.

**Art. R1221-18**

L'agrément est renouvelable par période de quatre ans.

**Art. R1221-19**

Le renouvellement est accordé ou refusé au terme d'une procédure identique à celle suivie pour une première demande d'agrément.

L'organisme qui n'a pas transmis le rapport annuel mentionné à l'article R. 1221-22-1 au titre de chaque année au cours de laquelle il a bénéficié d'un agrément ne peut prétendre au renouvellement de son agrément.

**Art. R1221-20**

L'ensemble des documents prévus par l'article R. 1221-19 est adressé au préfet trois mois au moins avant l'expiration de l'agrément.

**Art. R1221-21**

En l'absence d'une demande de renouvellement, l'agrément devient caduc à l'expiration de la période de deux ou de quatre ans pour laquelle il a été délivré.

**Art. R1221-21-1**

Un organisme de formation titulaire de l'agrément ne peut sous-traiter, en tout ou partie, à un organisme qui n'est pas titulaire de l'agrément, l'organisation ou la réalisation d'une formation liée à l'exercice du mandat d'élu local.

Il peut cependant recourir à un formateur extérieur à l'organisme pour dispenser une formation. Le formateur est alors seul cosignataire du contrat qui le lie à l'organisme de formation pour cette intervention.

L'organisme agréé peut sous-traiter l'organisation ou la réalisation d'une formation liée à l'exercice du mandat à un organisme de formation également titulaire de l'agrément, dans la limite d'un plafond exprimé en pourcentage du montant total des frais pédagogiques de la formation fixé par arrêté du ministre chargé des collectivités territoriales.

Aucune formation liée à l'exercice du mandat d'élu local ne peut faire l'objet d'une sous-traitance de second rang.

Le ministre chargé des collectivités territoriales peut, sur proposition ou après avis du conseil national, définir par arrêté les obligations s'imposant aux titulaires d'un agrément.

L'organisme de formation titulaire de l'agrément est tenu de faire connaître au préfet du département où est situé son principal établissement, dans les trois mois, tous les changements survenus dans son administration, ainsi que toutes les modifications apportées à ses statuts. Le changement de la personne qui dirige ou gère la personne morale exerçant l'activité de formation nécessite le dépôt d'une demande de renouvellement d'agrément.

**Art. R1221-21-2**

Lorsqu'il constate une ou plusieurs situations susceptibles d'entraîner la suspension à titre conservatoire de l'agrément d'un organisme de formation en application de l'article L. 1221-3 du présent code, le ministre chargé des collectivités territoriales notifie à l'organisme les faits relevés et le met en demeure de faire cesser ces dysfonctionnements dans un délai de trente jours. Il invite l'organisme mis en cause à présenter ses observations écrites ou, à sa demande, orales, dans le même délai.

A l'issue de ce délai, en l'absence de transmission par l'organisme de formation d'éléments démontrant l'absence des faits relevés, la décision de suspension à titre conservatoire de l'agrément, d'une durée maximale de quatre mois, est notifiée à l'organisme par lettre recommandée avec demande d'avis de réception. Elle est motivée et mentionne les voies et délais de recours. Elle est transmise sans délai au conseil national de la formation des élus locaux et au gestionnaire du fonds du droit individuel à la formation des élus locaux mentionné à l'article L. 1621-4.

Après avis du conseil national de la formation des élus locaux et avant l'expiration de la mesure de suspension conservatoire de l'agrément prévue au premier alinéa, le ministre chargé des collectivités territoriales peut prononcer l'abrogation de l'agrément, notifiée dans les mêmes formes. Cette décision entraîne l'impossibilité, pour l'organisme concerné, de détenir un agrément à la formation des élus locaux pour une durée d'un an. Elle peut faire l'objet d'une publication électronique.

**Art. R1221-21-3**

Le gestionnaire du fonds du droit individuel à la formation des élus locaux mentionné à l'article L. 1621-4 communique sans délai au ministre chargé des collectivités territoriales toute information relative à un éventuel manquement de l'organisme à ses obligations et, le cas échéant, les mesures qu'il a prises dans le cadre des conditions générales d'utilisation du service dématérialisé mentionné à l'article L. 1621-5. Lorsqu'un organisme demande le renouvellement de son agrément, ces informations sont versées à son dossier avant sa transmission au conseil national.

**Art. R1221-21-4**

I. — L'organisme titulaire d'un agrément est tenu de déclarer et d'exercer son activité de formation liée à l'exercice des mandats locaux conformément aux dispositions des articles R. 6313-1 à R. 6316-7, R. 6323-31 à R. 6323-40, R. 6323-45, et R. 6351-1 à R. 6363-1 du code du travail, à l'exception des articles R. 6313-4 à D. 6314-1, R. 6351-7-1, R. 6351-8-1, et R. 6352-25 à R. 6352-40, sous réserve des adaptations prévues du II au IV.

II. — Pour l'application de l'article R. 6351-5, le quatrième alinéa est remplacé par l'alinéa suivant :

“ 3° Le justificatif de détention de l'agrément mentionné à l'article L. 1221-3 du code général des collectivités territoriales ; ”.

III. — Pour l'application de l'article R. 6352-5, le dernier alinéa est supprimé.

IV. — Pour l'application de l'article R. 6352-8, les mots : “ l'employeur et ” sont supprimés.

**Art. R1221-22**

A l'issue du stage ou de la session de formation, l'organisme délivre à l'élu un certificat précisant la nature exacte de la formation reçue. Lorsque l'élu est un salarié, un fonctionnaire régi par les titres 1er à IV du statut général de la fonction publique ou un agent contractuel de l'Etat, d'une collectivité territoriale et de leurs établissements publics administratifs, il lui est en outre délivré une attestation constatant sa fréquentation effective du stage ou de la session.

**Art. R1221-22-1**

I. — Chaque année, avant le 30 juin, le titulaire d'un agrément transmet au préfet du département où est situé son principal établissement et au conseil national un rapport d'activité couvrant l'ensemble de l'année civile précédente. Ce rapport comprend la liste des formations liées à l'exercice du mandat d'élu local qu'il a organisées, ainsi que, pour chacune d'elles :

1° Le lieu, la date, la durée en heures, le prix et l'intitulé de la formation ;

2° Le nombre de participants ;

3° L'identité des formateurs ;

4° Le cas échéant, le nom de l'organisme sous-traitant titulaire de l'agrément ayant participé à la formation ainsi que le pourcentage des frais pédagogiques de la formation que représente le coût de sa prestation.

Ce rapport présente en outre une synthèse globale de l'activité annuelle de l'organisme en matière de formations liées à l'exercice du mandat d'élu local, ainsi que les changements intervenus dans sa gouvernance ou son administration. Il comprend ses comptes relatifs à la formation des élus locaux, et distingue, au sein de ses recettes, celles qui ont été financées par le droit individuel à la formation, de celles qui ont été financées par les collectivités territoriales.

II. — Le ministre chargé des collectivités territoriales peut se faire communiquer tout document permettant de s'assurer du respect des obligations liées à l'agrément par son titulaire, de la réalité ou de la qualité de ses prestations.

####### Section 3 : Composition et fonctionnement du conseil d'orientation 

**Art. R1221-23**

Le conseil d'orientation placé auprès du conseil national est composé de neuf membres nommés par arrêté du ministre chargé des collectivités territoriales, selon la répartition suivante :

1° Trois élus locaux membres du conseil national de la formation des élus locaux au titre du 1° de l'article R. 1221-1 ;

2° Trois représentants des organismes de formation titulaires d'un agrément ;

3° Trois personnalités, à savoir :

a) Une personnalité membre du conseil national de la formation des élus locaux au titre du 2° de l'article R. 1221-1 ;

b) Deux personnalités qualifiées, dont une désignée parmi les élus des collectivités des articles 73 et 74 de la Constitution ou de la Nouvelle-Calédonie.

Les membres mentionnés au 1° et au a du 3° sont désignés par le conseil national de la formation des élus locaux à la majorité de l'ensemble de ses membres présents ou régulièrement représentés lors de sa séance d'installation.

Les fonctions de président du conseil national sont incompatibles avec le mandat de membre du conseil d'orientation.

**Art. R1221-24**

Le mandat des membres du conseil d'orientation est d'une durée de trois ans renouvelable.

Les dispositions du deuxième et du troisième alinéa de l'article R. 1221-2 ainsi que les dispositions de l'article R. 1221-10 sont applicables aux membres du conseil d'orientation.

Pour les membres siégeant en application du 2° de l'article R. 1221-23 :

a) Lorsque l'agrément de l'organisme de formation au sein duquel ils exercent leurs fonctions n'est pas renouvelé, leur mandat prend fin dans un délai de deux mois suivant la date de ce non-renouvellement ;

b) Lorsque l'organisme de formation au sein duquel ils exercent leurs fonctions fait l'objet d'une procédure de suspension ou d'abrogation d'agrément en application de l'article R. 1221-21-2, leur mandat est suspendu ou prend fin à compter de la notification correspondante de la décision du ministre à l'organisme, dont ils sont informés sans délai.

**Art. R1221-25**

Les membres du conseil d'orientation sont soumis à l'obligation de discrétion professionnelle pour toute information dont ils ont connaissance en cette qualité.

Les fonctions de président et de membre du conseil d'orientation sont gratuites. Des frais de déplacement et de séjour peuvent leur être alloués, dans les conditions prévues par le décret fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. R1221-26**

Lors de son installation, le conseil d'orientation :

1° Désigne en son sein un président, parmi les membres siégeant au titre du 1° de l'article R. 1221-23 ;

2° Elabore son règlement intérieur.

**Art. R1221-27**

Le conseil d'orientation se réunit à la demande du ministre chargé des collectivités territoriales, ou du conseil national de la formation des élus locaux. Des séances supplémentaires peuvent être tenues, à la demande du président ou de la majorité de ses membres.

Un représentant des services du ministre chargé des collectivités territoriales et un représentant du gestionnaire du fonds du droit individuel à la formation assistent aux séances du conseil d'orientation sans voix délibérative.

Le secrétariat du conseil d'orientation est assuré par les services du ministre chargé des collectivités territoriales. A l'issue de chaque séance, un procès-verbal est établi et transmis au ministre chargé des collectivités territoriales, au gestionnaire du fonds du droit individuel à la formation des élus locaux et aux membres du conseil national.

**Art. R1221-28**

Le conseil d'orientation propose au conseil national un répertoire des formations liées à l'exercice du mandat des élus locaux. Ce répertoire détermine le périmètre des formations qui sont particulièrement adaptées au mandat. Il précise les domaines pédagogiques qui en relèvent, et les compétences à l'acquisition desquelles les formations doivent contribuer.

**Art. R1221-29**

Le conseil d'orientation peut formuler toute proposition en vue d'améliorer la qualité des formations liées à l'exercice des mandats locaux et leur évaluation, à sa propre initiative, ou à la demande du conseil national ou du ministre chargé des collectivités territoriales.

##### TITRE III : AGENCE NATIONALE DE LA COHÉSION DES TERRITOIRES

###### Chapitre Ier : Statut et missions

**Art. R1231-1**

L'Agence nationale de la cohésion des territoires est placée sous la tutelle des ministres chargés de l'aménagement du territoire, des collectivités territoriales et de la politique de la ville.

**Art. R1231-2**

L'agence peut, à leur demande, apporter son concours aux collectivités d'outre-mer régies par l'article 74 de la Constitution et à la Nouvelle-Calédonie, dans des conditions définies par voie de convention.

**Art. R1231-3**

L'agence apporte son concours au préfet de région et au préfet de département dans la mise en œuvre des actions mentionnées au V de l'article 36 et au second alinéa de l'article 41 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements, en matière d'impact territorial des projets de transformation des services publics.

**Art. R1231-4**

Au titre de sa mission de veille et d'alerte, l'agence met en œuvre :

1° Des travaux d'observation de la politique de la ville et de la politique d'aménagement du territoire ;

2° Des travaux de réflexions prospectives et stratégiques en direction des territoires, notamment en matière de transition numérique, écologique, démographique, de mutations économiques et de coopération transfrontalière.

Elle contribue à la mise en place de dispositifs d'innovation et d'expérimentation de politiques publiques.

###### Chapitre II  : Organisation et fonctionnement 

####### Section 1 : Organisation 

######## Sous-section 1 : Conseil d'administration

**Art. R1232-1**

Le conseil d'administration est composé de trente-trois membres avec voix délibérative. Outre deux députés et deux sénateurs, il comprend :

1° Seize représentants de l'Etat :

a) Deux représentants du ministre chargé de l'aménagement du territoire ;

b) Deux représentants du ministre chargé des collectivités territoriales ;

c) Un représentant du ministre chargé du budget ;

d) Un représentant du ministre chargé des communications électroniques ;

e) Un représentant du ministre chargé de la culture ;

f) Un représentant du ministre chargé du développement durable ;

g) Un représentant du ministre chargé de l'éducation nationale ;

h) Un représentant du ministre de l'intérieur ;

i) Un représentant du ministre chargé du logement ;

j) Un représentant du ministre chargé des outre-mer ;

k) Un représentant du ministre chargé de la politique de la ville ;

l) Un représentant du ministre chargé de la recherche ;

m) Un représentant du ministre chargé de la santé ;

n) Un représentant du ministre chargé des transports ;

2° Un représentant de la Caisse des dépôts et consignations ;

3° Dix représentants des collectivités territoriales et de leurs groupements dont au moins un élu représentant une collectivité d'outre-mer :

a) Un représentant nommé après consultation de l'Association des maires de France ;

b) Un représentant nommé après consultation de l'Assemblée des communautés de France ;

c) Un représentant nommé après consultation de l'Assemblée des départements de France ;

d) Un représentant nommé après consultation de l'Association Régions de France ;

e) Un représentant nommé après consultation de l'Association Villes de France ;

f) Un représentant nommé après consultation de l'association des maires ruraux de France ;

g) Un représentant nommé après consultation de l'association Villes et banlieues ;

h) Un représentant nommé après consultation de l'association France Urbaine ;

i) Un représentant nommé après consultation de l'association des petites villes de France ;

j) Un représentant nommé après consultation de l'association nationale des élus de la montagne ;

4° Deux représentants du personnel, élus selon des modalités fixées par arrêté du ministre chargé de l'aménagement du territoire.

Un suppléant est désigné pour les membres autres que les parlementaires selon les mêmes modalités que pour les membres titulaires.

Outre un représentant de l'Agence nationale pour la rénovation urbaine, un représentant de l'Agence nationale de l'habitat, un représentant de l'Agence de l'environnement et de la maîtrise de l'énergie et un représentant du Centre d'études et d'expertise sur les risques, l'environnement, la mobilité et l'aménagement, assistent au conseil avec voix consultative le directeur général de l'Agence nationale de la cohésion des territoires, le contrôleur budgétaire et l'agent comptable de l'établissement ainsi que le directeur général des collectivités locales, commissaire du Gouvernement, ou son représentant et, au titre des personnalités qualifiées mentionnées au troisième alinéa du II de l'article L. 1232-1, un membre du Conseil économique, social et environnemental désigné par son président et un membre d'un conseil citoyen prévu à l'article 7 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine nommé par le ministre chargé de l'aménagement du territoire.

Peut en outre y assister toute personne dont le président juge la présence utile.

**Art. R1232-2**

A l'exception des parlementaires et des représentants du personnel, les membres du conseil d'administration sont nommés par arrêté du ministre chargé de l'aménagement du territoire et, en ce qui concerne les représentants de l'Etat, sur proposition du ministre qu'ils représentent.

La durée du mandat des membres autres que les parlementaires est de trois ans.

La perte de la qualité au titre de laquelle un membre a été nommé entraine sa démission de plein droit du conseil d'administration.

Le mandat de membre du conseil d'administration s'exerce à titre gratuit sous réserve du remboursement des frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R1232-3**

La durée du mandat du président du conseil d'administration est de trois ans. Ce mandat est renouvelable une fois.

La limite d'âge qui lui est applicable est fixée à soixante-quinze ans.

Le conseil d'administration élit dans les mêmes conditions et pour la même durée que le président un vice-président qui exerce toutes les prérogatives du président en cas d'absence ou d'empêchement de ce dernier.

**Art. R1232-4**

Le conseil d'administration délibère notamment sur :

1° Le budget initial et ses modifications, les emprunts, le compte financier et l'affectation du résultat de l'exercice ;

2° Les orientations générales de l'établissement et des programmes d'appui territorialisés ;

3° Les créations, cessions ou suppressions de filiales et les acquisitions, extensions et cessions de participations mentionnées à l'article L. 1233-2 ;

4° Les conditions générales d'organisation et de fonctionnement de l'Agence, dont le règlement intérieur de l'établissement ainsi que son propre règlement intérieur qui définit ses conditions d'organisation et de fonctionnement et précise les modalités de prévention des conflits d'intérêts ;

5° Les conditions générales de recrutement, d'emploi et de rémunération du personnel ;

6° Les conventions passées avec l'Etat et les établissements publics mentionnées à l'article L. 1233-3 ainsi que le bilan de leur mise en œuvre dressé à la fin de chaque année civile ;

7° Le rapport annuel d'activité ;

8° Les actions en justice et, au-delà d'un seuil qu'il détermine, les transactions ;

9° L'acceptation ou le refus des dons et legs ;

10° Les conventions nécessaires au fonctionnement de l'agence et ses marchés.

Le conseil d'administration peut déléguer tout ou partie des compétences mentionnées aux 3°, 8°, 9° et 10° au directeur général de l'agence, dans les conditions qu'il détermine. Le directeur général rend compte, lors de la plus prochaine séance du conseil d'administration, des décisions qu'il a prises en vertu de cette délégation.

**Art. R1232-5**

Le conseil d'administration se réunit au moins trois fois par an sur convocation de son président.

La convocation est de droit dans les trente jours suivant la demande qui en est faite par l'un des ministres de tutelle, par le directeur général, ou par le tiers au moins des membres du conseil d'administration. Le commissaire du Gouvernement peut demander sa réunion extraordinaire sur un ordre du jour déterminé.

**Art. R1232-6**

Le président arrête l'ordre du jour sur proposition du directeur général. Le commissaire du Gouvernement peut demander l'inscription à l'ordre du jour de toute question.

Les questions dont l'un des ministres de tutelle, le président du conseil d'administration ou le tiers au moins de ses membres demandent l'inscription à l'ordre du jour de la séance la plus proche y sont inscrites de plein droit. Sauf en cas d'urgence, lorsqu'elles doivent faire l'objet d'une délibération, ces questions doivent être déposées quinze jours au moins avant la date du conseil d'administration.

Cet ordre du jour et les délibérations afférentes sont portés à la connaissance des membres du conseil au moins dix jours ouvrés avant la séance, sauf en cas d'urgence ou le délai peut être réduit à cinq jours.

Lorsque les circonstances le justifient, les délibérations du conseil d'administration peuvent être adoptées par visioconférence ou par l'échange des écrits dans les conditions prévues par l'ordonnance n° 2014-1329 du 6 novembre 2014 relative aux délibérations à distance des instances administratives à caractère collégial et le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial.

**Art. R1232-7**

Sous réserve des alinéas suivants, les délibérations du conseil d'administration sont exécutoires de plein droit dès leur transmission au commissaire du Gouvernement. Ce dernier peut se faire communiquer tout document et procéder ou faire procéder sur pièces ou sur place à toute vérification qu'il juge utile.

Les délibérations concernant les prises, extensions et cessions de participations financières sont exécutoires de plein droit quinze jours après leur réception par le commissaire du Gouvernement à moins qu'il n'y ait fait opposition dans ce délai.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

######## Sous-section 2 : Directeur général

**Art. R1232-8**

Le directeur général exerce les responsabilités suivantes :

1° Il prépare les délibérations du conseil d'administration et en assure ou fait assurer l'exécution ;

2° Il prépare et exécute le budget de l'établissement ;

3° Il est ordonnateur des recettes et des dépenses de l'établissement. Il peut désigner des ordonnateurs secondaires ;

4° Il dirige le personnel de l'établissement. A ce titre, il a autorité sur l'ensemble des personnels, définit leurs attributions, nomme à toutes les fonctions pour lesquelles aucune autre autorité n'a reçu pouvoir de nomination et recrute les personnels contractuels ;

5° Il décide des investissements nécessaires à l'exercice des missions prévues au IV de l'article L. 1231-2 ;

6° Il signe les contrats, conventions et marchés, actes d'aliénation, d'acquisition ou de location ;

7° Il représente l'agence en justice et dans tous les actes de la vie civile. Il conclut et signe les transactions dans les conditions fixées par le conseil d'administration ;

8° Il est responsable de l'exécution de la convention mentionnée au III de l'article 2 de la loi n° 2019-753 du 22 juillet 2019 portant création d'une Agence nationale de la cohésion des territoires ;

Il transmet à la fin de chaque année civile le bilan de la mise en œuvre des conventions mentionnées à l'article L. 1233-3 aux ministres chargés de la tutelle de l'établissement après son examen par le conseil d'administration.

Il peut déléguer sa signature pour prendre en son nom les actes relatifs à ses attributions énumérées ci-dessus, y compris celles que le conseil d'administration lui a déléguées.

####### Section 2 : Fonctionnement 

**Art. R1232-9**

Le préfet de département peut nommer délégué territorial adjoint le directeur départemental des territoires ainsi que d'autres personnels de l'Etat en service dans ce département.

**Art. R1232-10**

Les comités locaux de cohésion territoriale mentionnés à l'article L. 1232-2 comprennent des représentants de l'Etat et de ses établissements publics dont les représentants des établissements membres du comité national de coordination, des représentants des collectivités territoriales et des représentants des institutions, structures ou opérateurs, rattachés ou non à une collectivité territoriale intervenant dans le champ de l'ingénierie au profit des collectivités territoriales et de leurs groupements. La composition de chaque comité est définie par arrêté du préfet de département. Ils se réunissent autant que de besoin et au moins deux fois par an dans chaque département. Le délégué territorial de l'agence en assure le secrétariat. Le comité peut procéder à toute audition qu'il estime nécessaire au bon accomplissement de ses missions.

**Art. R1232-11**

Le délégué territorial de l'agence dans le département chef-lieu de région transmet chaque année le bilan d'activité de l'accompagnement des collectivités territoriales pour mener à bien leurs projets de territoire au directeur général de l'agence.

Il anime un comité régional des financeurs associant les représentants locaux des opérateurs membres du comité national de coordination. Ce comité régional a pour objet de mobiliser les crédits nécessaires pour accompagner les collectivités territoriales à réaliser leurs projets de territoire.

Lorsqu'un projet de territoire concerne plus d'un département, le préfet de région désigne un délégué territorial chargé de la coordination du projet.

###### Chapitre III : Ressources et moyens 

####### Section 1 : Dispositions financières et comptables 

**Art. R1233-1**

L'Agence nationale de la cohésion des territoires est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

L'agent comptable est nommé par arrêté du ministre chargé du budget.

A compter du 1er janvier 2021, l'agence tient une comptabilité analytique dans les conditions prévues à l'article 209 de ce décret.

**Art. R1233-2**

L'agence dispose des ressources prévues à l'article L. 1233-1.

A ce titre, elle est soumise, pour ses emprunts, aux règles fixées par le I de l'article 12 de la loi n° 2010-1645 du 28 décembre 2010 de programmation des finances publiques pour les années 2011 à 2014. Elle perçoit également les dividendes et résultats de ses filiales et des sociétés au capital desquelles elle a pris des participations.

**Art. R1233-3**

Des régies de recettes et des régies d'avances peuvent être créées dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et d'avances des organismes publics.

####### Section 2 : Conventions pluriannuelles d'intervention et de participation financière 

**Art. R1233-4**

Les conventions mentionnées à l'article L. 1233-3 prévoient :

1° Les modalités selon lesquelles le délégué territorial de l'agence dans le département est le référent unique des collectivités territoriales pour les projets soutenus par l'Agence nationale de la cohésion des territoires ;

2° L'articulation entre les objectifs de l'agence et les projets d'établissements ou projets stratégiques des opérateurs mentionnés à cet article ;

3° La mobilisation de leurs moyens humains et financiers pour la mise en œuvre des actions de l'agence ;

4° Les modalités de communication sur les projets soutenus par l'agence et leur articulation avec celle de ces opérateurs.

####### Section 3 : Comité national de coordination 

**Art. R1233-5**

Le comité national de coordination de l'Agence nationale de la cohésion des territoires mentionné à l'article L. 1233-4 comprend, outre le directeur général de l'agence ou son représentant qui le préside :

1° Le directeur général de l'Agence nationale pour la rénovation urbaine ou son représentant ;

2° Le directeur général de l'Agence nationale de l'habitat ou son représentant ;

3° Le président du conseil d'administration de l'Agence de l'environnement et de la maîtrise de l'énergie ou son représentant ;

4° Le directeur général du Centre d'études et d'expertise sur les risques, l'environnement, la mobilité et l'aménagement ou son représentant ;

5° Le directeur général de la Caisse des dépôts et consignations ou son représentant.

Il se réunit au moins une fois par mois pour assurer le suivi de l'exécution des conventions mentionnées à l'article L. 1233-3.

####### Section 4 : Comité social d'administration

######## Sous-section 1 : Dispositions générales

######### Paragraphe 1 : Composition et mandat des représentants du personnel


**Art. R1233-6**

Le comité social d'administration comprend neuf représentants du personnel titulaires et un nombre égal de représentants du personnel suppléants.

**Art. R1233-7**

Le nombre de représentants du personnel élus par chacun des deux collèges électoraux prévus aux 1° et 2° du B du II de l'article L. 1233-5 est fixé par arrêté du ministre chargé de l'aménagement du territoire, au plus tard six mois avant la date de renouvellement du comité social d'administration.

Ce nombre est fixé en fonction des effectifs respectifs de chaque collège, rapportés au total des effectifs, multiplié par le nombre total de sièges de représentants titulaires du personnel. Lorsque le nombre obtenu n'est pas un entier, il est procédé à un arrondi à l'entier supérieur en cas de décimale supérieure ou égale à cinq ou à un arrondi à l'entier inférieur en cas de décimale inférieure à cinq. Les nombres entiers qui en résultent correspondent aux nombres de représentants titulaires élus par collège.

Toutefois, sauf lorsque le nombre d'électeurs dans un des collèges est inférieur à quatre, le comité social d'administration comprend au moins deux représentants titulaires et deux représentants suppléants élus par chaque collège, sans que le nombre total de représentants titulaires et suppléants du personnel au comité social d'administration résultant de l'application du présent alinéa puisse être supérieur à dix-huit.

**Art. R1233-8**

Les représentants du personnel au sein du comité social d'administration sont élus pour une période de quatre ans.

**Art. R1233-9**

I. — Le mandat d'un représentant du personnel prend fin pour les motifs et dans les conditions prévus :

1° Au premier alinéa de l'article 22 du décret n° 2020-1427 du 20 novembre 2020 relatif aux comités sociaux d'administration dans les administrations et les établissements publics de l'Etat, lorsqu'il a été élu par le collège mentionné au 1° du B du II de l'article L. 1233-5 ;

2° Au sixième alinéa de l'article L. 2314-33 du code du travail, lorsqu'il a été élu par le collège mentionné au 2° du B du II de l'article L. 1233-5 du présent code.

II. — Le représentant du personnel dont le mandat a pris fin en application du I est remplacé dans les conditions définies aux deuxième à sixième alinéas de l'article 22 du décret du 20 novembre 2020 mentionné ci-dessus.

III. — En cas de renouvellement du comité social d'administration en cours de mandat, les représentants du personnel sont élus ou désignés pour la durée du mandat restant à courir jusqu'au prochain renouvellement général.

**Art. R1233-10**

La date de l'élection des représentants du personnel au sein du comité social d'administration est celle fixée pour le renouvellement général des instances de la fonction publique. La durée du mandat des représentants du personnel est réduite ou prorogée en conséquence.

Au moins six mois avant la date de l'élection, les modalités d'organisation et de déroulement des opérations électorales donnent lieu à concertation avec les organisations syndicales mentionnées à l'article L. 211-1 du code général de la fonction publique et celles mentionnées à l'article L. 2314-5 du code du travail.

**Art. R1233-11**

Pour le calcul des effectifs, sont pris en compte l'ensemble des membres du personnel mentionné au I de l'article L. 1233-5 exerçant leurs fonctions à l'Agence nationale de la cohésion des territoires ou placés en position de congé parental ou de congé rémunéré.

L'effectif retenu ainsi que la part respective de femmes et d'hommes sont appréciés par collège au 1er janvier de l'année du scrutin et déterminée par le directeur général de l'Agence au moins six mois avant la date de l'élection.

**Art. R1233-12**

Pour l'élection des représentants du personnel par le collège mentionné au 1° du B du II de l'article L. 1233-5, sont applicables les dispositions des articles 29 à 41, 45 et 46 du décret du 20 novembre 2020 mentionné ci-dessus en tant qu'elles se rapportent aux agents de droit public.

**Art. R1233-13**

Pour l'élection des représentants du personnel par le collège mentionné au 2° du B du II de l'article L. 1233-5, sont applicables les articles 30,32 à 34,36 à 41,45 et 46 du décret du 20 novembre 2020 mentionné ci-dessus. Pour l'application de l'article 32, la référence à l'article L. 2314-5 du code du travail est substituée à celle de l'article L. 211-1 du code général de la fonction publique.

Sont électeurs au titre de ce collège les salariés âgés de seize ans révolus, travaillant depuis trois mois au moins au sein de l'Agence et n'ayant fait l'objet d'aucune interdiction, déchéance ou incapacité relatives à leurs droits civiques.

Sont éligibles par ce collège les salariés mentionnés à l'article L. 2314-19 du code du travail.

**Art. R1233-14**

A l'issue du dépouillement et sans délai, le bureau de vote central procède à la proclamation des résultats. Il établit un procès-verbal des opérations électorales par collège sur lequel sont portés, pour chaque collège, le nombre d'électeurs, le nombre de votants, le nombre de suffrages valablement exprimés, le nombre de votes nuls et le nombre de voix obtenues par chaque liste en présence. Sont le cas échéant annexés à chaque procès-verbal par collège les enveloppes mises à part sans être ouvertes et les bulletins blancs ou nuls.

Les procès-verbaux des opérations électorales par collège sont transmis immédiatement aux représentants des listes de candidats.

Le procès-verbal établi pour le collège prévu au 2° du B du II de l'article L. 1233-5 est transmis au prestataire mentionné au premier alinéa de l'article R. 2314-22 du code du travail.

**Art. R1233-15**

Les contestations sur la validité des opérations électorales pour le comité social d'administration sont portées, dans un délai de cinq jours à compter de la proclamation des résultats, devant le directeur général de l'Agence nationale de la cohésion des territoires puis, le cas échéant, devant la juridiction administrative.

######### Paragraphe 2 : Attributions


**Art. R1233-16**

I. — Le comité social d'administration exerce les attributions prévues :

1° Aux articles 47 à 52 et au troisième alinéa de l'article 54 du décret du 20 novembre 2020 mentionné ci-dessus ;

2° Aux articles L. 2312-1 à L. 2312-84 du code du travail, à l'exception des articles L. 2312-5 à L. 2312-7, L. 2312-9 à L. 2312-14, des quatrième au sixième alinéas de l'article L. 2312-15, des articles L. 2312-16 à L. 2312-36, des 3° au 5° de l'article L. 2312-37 et des articles L. 2312-40 à L. 2312-69 et L. 2312-72 à L. 2312-77.

Il gère le budget des activités sociales et culturelles et son budget de fonctionnement dans le respect des règles fixées par les articles L. 2312-78, L. 2312-80 et L. 2315-64 à L. 2315-77 du code du travail.

Les attributions du comité social d'administration sur les questions de santé, sécurité et conditions de travail s'exercent dans les conditions prévues aux articles 76 à 78 du décret du 20 novembre 2020 mentionné ci-dessus.

II. — Le comité mandate soit le directeur général de l'établissement public ou son représentant, soit un représentant du personnel qui siège en son sein pour le représenter et ester en justice sur les questions relevant de sa compétence.

III. — Le comité social d'administration est également consulté, dans les conditions prévues par le livre IV de la deuxième partie du code du travail, sur le projet de licenciement, de mise à la retraite ou de rupture conventionnelle du contrat de travail d'un représentant du personnel, salarié de droit privé, membre de ce comité élu par le collège prévu par le 2° du B du II de l'article L. 1233-5. L'avis est exprimé à bulletins secrets.

**Art. R1233-17**

Le décret n° 2020-1493 du 30 novembre 2020 relatif à la base de données sociales et au rapport social unique dans la fonction publique est applicable au comité social d'administration de l'Agence nationale de la cohésion des territoires.

Les éléments et données concernant les agents mentionnés aux 1° et 2° du I de l'article L. 1233-5 sont complétés par des éléments et données équivalents pour les salariés mentionnés au 3° du I du même article.

######### Paragraphe 3 : Fonctionnement et moyens


**Art. R1233-18**

Le comité social d'administration bénéficie des financements prévus aux articles L. 2312-81 à L. 2312-84 du code du travail pour financer les activités prévues aux articles L. 2312-78 et L. 2312-80 du même code.

Le comité social d'administration perçoit également une subvention de fonctionnement conformément à l'article L. 2315-61 du code du travail.

**Art. R1233-19**

Le fonctionnement et les moyens du comité social d'administration sont régis par les dispositions de l'article 81, du I de l'article 83, des articles 84 et 85, du I de l'article 87, des articles 88 et 89, des cinq premiers alinéas de l'article 90, des articles 91 et 92, du premier alinéa de l'article 93, du II de l'article 94 et des articles 97 à 99 du décret du 20 novembre 2020 mentionné ci-dessus.

**Art. R1233-20**

Les lignes directrices de gestion relatives à la stratégie pluriannuelle des ressources humaines, aux orientations générales en matière de mobilité et aux orientations générales en matière de promotion et de valorisation des parcours professionnels prévues aux articles L. 413-1 et L. 413-2 du code général de la fonction publique sont soumises aux seuls représentants du personnel élus par le collège mentionné au 1° du B du II de l'article L. 1233-5 du présent code.

**Art. R1233-21**

Les représentants du personnel désignent pour la durée du mandat, parmi les représentants titulaires ou suppléants, un secrétaire chargé de la gestion administrative des activités sociales et culturelles ainsi que, parmi les représentants titulaires, un trésorier chargé du suivi du budget des activités sociales et culturelles prévues aux articles L. 2312-78 et L. 2312-80 du code du travail. Leurs missions peuvent être précisées dans le règlement intérieur prévu à l'article R. 1233-22 du présent code.

**Art. R1233-22**

Le président arrête, après avis des représentants du personnel, un règlement intérieur unique du comité social d'administration et de ses commissions spécialisées. Ce règlement est établi selon le règlement type fixé par le ministre chargé de la fonction publique.

**Art. R1233-23**

Le président fait appel à l'expert habilité mentionné au C du II de l'article L. 1233-5 dans les conditions de l'article 66 du décret du 20 novembre 2020 mentionné ci-dessus lorsqu'il est fait application des articles 76 ou 77 du même décret.

**Art. R1233-24**

Pour l'exercice de son mandat, chaque représentant du personnel élu par le collège mentionné au 2° du B du II de l'article L. 1233-5 bénéficie de vingt heures de délégation par mois. La durée des réunions du comité n'est pas déduite de ces heures de délégation. La durée de préparation des réunions du comité, correspondant au temps prévisionnel de durée de la réunion, n'est pas non plus déduite de ces heures de délégation. Le temps passé par ces représentants à ces réunions et à leur préparation ainsi que celui passé en délégation sont considérés comme du temps de travail effectif.

######## Sous-section 2 : Commission santé, sécurité et conditions de travail

######### Paragraphe 1 : Composition et mandat des représentants du personnel

**Art. R1233-25**

La commission chargée des questions de santé, de sécurité et des conditions de travail mentionnée au E du II de l'article L. 1233-5 est composée du directeur général de l'Agence nationale de la cohésion des territoires ou de son représentant, qui la préside, et de représentants du personnel. Seuls les représentants du personnel sont appelés à prendre part aux votes.

**Art. R1233-25-1**

La commission comprend neuf représentants du personnel titulaires et un nombre égal de représentants du personnel suppléants.

Chaque organisation syndicale siégeant au comité social d'administration désigne, pour siéger au sein de cette commission, un nombre de représentants titulaires égal au nombre de sièges qu'elle détient dans ce comité. Ils sont choisis parmi les représentants titulaires et suppléants de ce comité.

Les représentants suppléants sont désignés librement par les organisations syndicales et doivent satisfaire aux conditions d'éligibilité fixées :

1° Par l'article 31 du décret du 20 novembre 2020 mentionné ci-dessus pour les agents mentionnés aux 1° et 2° du I de l'article L. 1233-5 du présent code ;

2° Par l'article L. 2314-19 du code du travail pour les salariés mentionnés au 3° du I de l'article L. 1233-5 du présent code.

Ces désignations interviennent dans un délai de quinze jours à compter de la proclamation des élections au comité social d'administration.

**Art. R1233-25-2**

Les dispositions des articles R. 1233-8 et R. 1233-9 sont applicables au mandat des représentants du personnel au sein de la commission chargée des questions de santé, de sécurité et des conditions de travail.

######### Paragraphe 2 : Attributions

**Art. R1233-25-3**

La commission chargée des questions de santé, de sécurité et des conditions de travail exerce les attributions prévues aux articles 57 à 59, 61 à 71, 73 et 74 du décret du 20 novembre 2020 mentionné ci-dessus.

Elle exerce également les compétences du comité social et économique prévues aux deuxième et troisième alinéas de l'article L. 2312-5 ainsi qu'aux articles L. 2312-9 à L. 2312-13 du code du travail.

######### Paragraphe 3 : Fonctionnement et moyens

**Art. R1233-25-4**

Le fonctionnement et les moyens de la commission chargée des questions de santé, de sécurité et des conditions de travail sont régis par les dispositions de l'article 81, du II de l'article 83, des articles 84 et 85, du II de l'article 87, des articles 88 et 89, des cinq premiers alinéas de l'article 90, des articles 92, 93, des I et III de l'article 94 et des articles 95 à 99 du décret du 20 novembre 2020 mentionné ci-dessus.

######## Sous-section 3 : Commission des droits des salariés

######### Paragraphe 1 : Composition et mandat des représentants du personnel

**Art. R1233-26**

La commission des droits des salariés mentionnée au F du II de l'article L. 1233-5 est composée du directeur général de l'Agence nationale de la cohésion des territoires ou de son représentant, qui la préside, et des représentants du personnel titulaires et suppléants élus par le collège prévu au 2° du B du II du même article. Seuls les représentants du personnel sont appelés à prendre part aux votes.

**Art. R1233-26-1**

Les dispositions des articles R. 1233-8 et R. 1233-9 sont applicables au mandat des représentants du personnel au sein de la commission des droits des salariés.

######### Paragraphe 2 : Attributions

**Art. R1233-26-2**

La commission des droits des salariés exerce les compétences prévues au F du II de l'article L. 1233-5.

######### Paragraphe 3 : Fonctionnement et moyens

**Art. R1233-26-3**

Le secrétariat administratif est assuré dans les conditions prévues par les deuxième et troisième alinéas du II de l'article 83 du décret du 20 novembre 2020 mentionné ci-dessus.

**Art. R1233-26-4**

La commission se réunit au moins deux fois par an sur convocation de son président, à son initiative ou, dans le délai maximum de deux mois, sur demande écrite des représentants titulaires de cette commission.

**Art. R1233-26-5**

Le fonctionnement et les moyens de la commission des droits des salariés sont régis par les dispositions prévues aux articles 81,84 et 85, aux sept premiers alinéas de l'article 88, aux deux premiers alinéas de l'article 89, aux cinq premiers alinéas de l'article 90 et aux articles 92,97 à 99 du décret du 20 novembre 2020 mentionné ci-dessus ainsi qu'aux articles L. 2315-14, L. 2315-25 et L. 2315-26 du code du travail.

**Art. R1233-26-6**

Pour l'exercice de son mandat au sein de la commission, chaque représentant du personnel bénéficie de dix heures de délégation par mois. La durée des réunions de la commission n'est pas déduite de ces heures de délégation. La durée de préparation des réunions de la commission, correspondant au temps prévisionnel de durée de la réunion, n'est pas non plus déduite de ces heures de délégation. Le temps passé par ces représentants à ces réunions, à leur préparation et celui passé en délégation sont considérés comme du temps de travail effectif. Ces heures s'ajoutent à celles qui leur sont octroyées en leur qualité de membres du comité social d'administration.

####### Section 5 : Réserve citoyenne pour la cohésion des territoires

**Art. D1233-28**

La réserve citoyenne pour la cohésion des territoires est constituée de toute personne ayant les capacités et compétences correspondant aux missions d'intérêt général qui lui sont dévolues.

**Art. D1233-29**

Le contrat d'engagement à servir dans la réserve citoyenne pour la cohésion des territoires est conclu pour une durée correspondant à celle de la mission du réserviste dans la limite de la durée d'inscription prévue par l'article 5 du décret n° 2017-930 du 9 mai 2017 relatif à la réserve civique.

**Art. D1233-30**

Les clauses du contrat d'engagement du réserviste définissent notamment :

1° L'organisme d'accueil ;

2° La mission confiée au réserviste ;

3° Les lieux d'exercice de la mission ;

4° L'organisation du temps d'exercice de la mission ;

5° La durée du contrat ;

6° Les modalités de suspension et de résiliation du contrat.

##### TITRE IV : LE CONSEIL NATIONAL DES OPÉRATIONS FUNÉRAIRES

###### CHAPITRE UNIQUE

**Art. D1241-1**

Le Conseil national des opérations funéraires comprend trente membres titulaires désignés par le ministre de l'intérieur :

1° Cinq représentants des administrations :

— deux représentants du ministre de l'intérieur ;

— un représentant du ministre de l'économie ;

— deux représentants du ministre chargé de la santé.

2° Trois maires, adjoints au maire ou conseillers municipaux délégués et un président, vice-président ou délégué communautaire ayant reçu délégation d'un établissement public de coopération intercommunale à fiscalité propre proposés par l'Association des maires de France ;

3° Quatre représentants d'entreprises ou associations effectuant des opérations funéraires et deux représentants des régies, proposés par les organisations professionnelles ;

4° Cinq représentants des salariés du secteur funéraire, proposés par les syndicats les plus représentatifs des salariés au plan national ;

5° Deux représentants des familles, proposés par l'Union nationale des associations familiales ;

6° Quatre représentants des associations de consommateurs, proposés par le ministre chargé de la consommation parmi les associations membres du Conseil national de la consommation ;

7° Quatre personnalités compétentes, dont une personnalité désignée sur proposition du ministre chargé de la santé.

Le président est désigné parmi les membres titulaires par le ministre de l'intérieur pour une durée de six ans.

Un suppléant est désigné pour chaque membre titulaire.

**Art. D1241-2**

Les membres du Conseil national des opérations funéraires sont nommés pour six ans. Les fonctions de membre du conseil sont renouvelables.

**Art. D1241-3**

Tout membre ayant perdu la qualité en raison de laquelle il a été désigné cesse d'appartenir au Conseil national des opérations funéraires. Les membres du conseil désignés en remplacement de ceux dont les fonctions ont pris fin avant leur terme normal achèvent le mandat de ceux qu'ils remplacent.

Lorsque la durée du mandat restant à effectuer est inférieure à deux années, cette période n'est pas comptabilisée pour l'application de l'article D. 1241-2.

Dans les trois mois qui précèdent le renouvellement du Conseil national des opérations funéraires, les différentes instances représentées en son sein transmettent leurs propositions de nomination au ministre de l'intérieur. A défaut de transmission un mois au moins avant la date d'expiration des mandats en cours, un arrêté portant nomination des membres est pris sur la base des propositions reçues.

**Art. D1241-4**

Le Conseil national des opérations funéraires se réunit en séance plénière sur convocation de son président, au moins une fois par an, dans les conditions définies à l'article D. 1241-5.

En cas d'urgence et sur proposition de son président, les membres du Conseil national des opérations funéraires peuvent être consultés par écrit, selon les modalités définies par le règlement intérieur. Ces modalités comportent au moins un délai minimal de consultation et la possibilité pour un tiers des membres du Conseil de s'opposer à cette modalité de consultation.

**Art. D1241-5**

Le Conseil national des opérations funéraires ne peut délibérer que si la moitié au moins de ses membres nommés sont présents ou représentés. Si cette condition n'est pas remplie, ses membres sont convoqués pour une nouvelle réunion, au cours de laquelle il peut délibérer quel que soit le nombre des membres présents.

Les avis sont pris à la majorité des suffrages. En cas de partage égal, la voix du président est prépondérante.

**Art. D1241-6**

Le Conseil national des opérations funéraires établit son règlement intérieur.

**Art. D1241-7**

La direction générale des collectivités locales assure le secrétariat du conseil.

**Art. D1241-8**

Les fonctions de membre titulaire ou suppléant du Conseil national des opérations funéraires sont gratuites. Les frais de déplacement inhérents aux réunions du Conseil national des opérations funéraires sont pris en charge par l'administration dans les conditions fixées par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

#### LIVRE III : BIENS DES COLLECTIVITES TERRITORIALES, DE LEURS ÉTABLISSEMENTS ET DE LEURS GROUPEMENTS

##### TITRE Ier : RÉGIME GENERAL

###### CHAPITRE UNIQUE

####### Section 1 : Bail emphytéotique administratif

**Art. R1311-1**

Le montant annuel du loyer, au-delà duquel tout projet de bail emphytéotique administratif présenté pour la réalisation d'une opération d'intérêt général liée aux besoins de la justice, de la police ou de la gendarmerie nationales est soumis à la réalisation d'une évaluation préalable en vertu du troisième alinéa de l'article L. 1311-2, est fixé à un million d'euros hors taxes.

Les modalités de financement du coût de l'évaluation mentionnée à l'alinéa précédent sont fixées par une convention conclue entre l'Etat et la collectivité territoriale, le groupement ou l'établissement public propriétaire du bien faisant l'objet du bail emphytéotique administratif.

####### Section 2 : Autorisation d'occupation du domaine public constitutive de droits réels

####### Section 3 : Consultation de l'Etat

**Art. R1311-3**

L'autorité compétente de l'Etat mentionnée aux articles L. 1311-9, L. 1311-11 et L. 1311-12 est le directeur départemental des finances publiques.

**Art. R1311-4**

Les montants mentionnés aux 1° et 2° de l'article L. 1311-10 sont fixés par arrêté du ministre chargé du domaine.

**Art. R1311-5**

Dans le cas des acquisitions poursuivies par voie d'expropriation pour cause d'utilité publique, les dispositions de l'article R. 1211-3 du code général de la propriété des personnes publiques sont applicables.

####### Section 4 : Dispositions diverses

**Art. R1311-6**

Les collectivités territoriales et leurs groupements dont relèvent des canaux ou cours d'eau contigus au réseau des voies confiées par l'Etat à l'établissement public Voies navigables de France informent ce dernier des périodes et horaires d'ouverture de leur réseau à la navigation.

**Art. R1311-7**

L'autorité compétente de l'Etat recueille l'avis de la collectivité propriétaire du domaine avant de délivrer les autorisations et les récépissés de déclaration au titre des différentes polices relevant de ses attributions.

Les cours d'eau, canaux, lacs et plan d'eau du domaine public fluvial territorial ouverts à la navigation doivent faire l'objet d'un règlement particulier de police de la navigation pris par le représentant de l'Etat, sur proposition de la collectivité conformément à l'article R. 4241-66 du code des transports.

**Art. R1311-8**

Dans le cas d'un déclassement du domaine public fluvial d'une collectivité territoriale ou d'un groupement de collectivités territoriales, la procédure d'enquête publique prévue au deuxième alinéa de l'article L. 2142-1 du code général de la propriété des personnes publiques est menée par la collectivité dans les conditions prévues par le chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration.

**Art. R1311-9**

Les besoins de l'Etat mentionnés au premier alinéa de l'article L. 1311-19 sont ceux de la justice, de la défense nationale, de la police nationale, de la gendarmerie nationale et de la sécurité civile.

##### TITRE II : REGLES PARTICULIERES EN CAS DE TRANSFERT DE COMPETENCE

###### CHAPITRE UNIQUE

#### LIVRE IV : SERVICES PUBLICS LOCAUX

##### TITRE Ier : PRINCIPES GÉNÉRAUX

###### Chapitre préliminaire : Règles générales applicables aux contrats de concession 

**Art. R1410-1**

Les contrats de concession des collectivités territoriales, de leurs groupements et de leurs établissements publics sont passés et exécutés conformément aux dispositions du code de la commande publique.

**Art. R1410-2**

Les dispositions des articles D. 1411-3, D. 1411-4, D. 1411-5 et R. 1411-6 s'appliquent aux contrats de concession des collectivités territoriales, de leurs groupements et de leurs établissements publics.

###### CHAPITRE Ier : Les délégations de service public

**Art. R1411-1**

Les délégations de service public des collectivités territoriales, de leurs groupements et de leurs établissements publics sont passées et exécutées conformément aux dispositions du code de la commande publique.

**Art. D1411-3**

Les membres titulaires et suppléants de la commission chargée d'ouvrir les plis, prévue à l'article L. 1411-5, contenant les offres des candidats susceptibles d'être retenus comme délégataires d'un service public local sont élus au scrutin de liste suivant le système de la représentation proportionnelle avec application de la règle du plus fort reste sans panachage ni vote préférentiel.

**Art. D1411-4**

Les listes peuvent comprendre moins de noms qu'il n'y a de sièges de titulaires et de suppléants à pourvoir.

En cas d'égalité de restes, le siège revient à la liste qui a obtenu le plus grand nombre de suffrages.

En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus.

**Art. D1411-5**

L'assemblée délibérante locale fixe les conditions de dépôt des listes.

**Art. R1411-6**

Le préfet qui saisit la chambre régionale des comptes d'une convention relative à une délégation de service public, en application de l'article L. 1411-18, joint à cette saisine, outre le texte intégral de l'acte, tous documents et renseignements utiles à son examen et relatifs à sa passation.

Les dispositions des articles R. 244-1, R. 263-13 et R. 263-41 du code des juridictions financières ainsi que celles des articles R. 1612-8, R. 1612-12 et R. 1612-13, relatives au contrôle des actes budgétaires, sont applicables.

La chambre rend un avis motivé dans lequel elle examine notamment les modalités de passation, l'économie générale de la convention ainsi que son incidence financière sur la situation de la collectivité ou de l'établissement public concerné.

Cet avis est notifié au préfet ainsi qu'à la collectivité ou à l'établissement public intéressé. Il est communicable dès qu'a eu lieu la première réunion de l'assemblée délibérante suivant sa réception par la collectivité ou l'établissement public concerné.

**Art. R1411-8**

Pour l'application du 7° de l'article L. 2313-1, le rapport mentionné à l'article L. 3131-5 du code de la commande publique est joint au compte administratif.

###### CHAPITRE II : Gestion directe des services publics

**Art. R1412-1**

Les régies créées en application de l'article L. 1412-1 sont soumises aux dispositions du chapitre 1er du titre II du livre II de la deuxième partie.

**Art. R1412-2**

Les collectivités territoriales, leurs établissements publics, les établissements publics de coopération intercommunale ou les syndicats mixtes peuvent individualiser la gestion d'un service public administratif relevant de leur compétence par la création d'une régie soumise aux dispositions du chapitre Ier du titre II du livre II de la deuxième partie. Sont toutefois exclus les services qui, par leur nature ou par la loi, ne peuvent être assurés que par la collectivité locale elle-même.

**Art. R1412-3**

Pour l'application des dispositions du chapitre Ier du titre II du livre II de la deuxième partie, les présidents de conseil départemental, de conseil régional, du conseil exécutif de Corse, de leurs établissements publics, des établissements publics de coopération intercommunale ou des syndicats mixtes exercent les fonctions qui sont dévolues au maire. Les organes délibérants des collectivités territoriales, de leurs établissements publics, des établissements publics de coopération intercommunale ou des syndicats mixtes exercent les attributions qui appartiennent au conseil municipal.

**Art. R1412-4**

Les établissements publics de coopération culturelle créés en application de l'article L. 1412-3 sont soumis aux dispositions du chapitre unique du titre III du livre IV de la première partie, à l'exception des dispositions prévoyant la présence de l'Etat au conseil d'administration et la nomination par celui-ci de personnalités qualifiées prévues au 2° de l'article R. 1431-4.

###### CHAPITRE III : Participation des habitants et des usagers à la vie des services publics

##### TITRE II : DISPOSITIONS PROPRES À CERTAINS SERVICES PUBLICS LOCAUX

###### CHAPITRE Ier : Services culturels des collectivités territoriales

####### Section 1 :  Archives

**Art. D1421-1**

En application des dispositions de l'article L. 1421-1, les règles générales relatives aux archives des collectivités territoriales sont fixées par les dispositions des articles R. 212-49 à R. 212-56 et R. 212-62 à R. 212-64 du code du patrimoine.

**Art. D1421-2**

En application des dispositions de l'article L. 1421-2, les règles relatives au dépôt des archives communales sont fixées par les dispositions des articles R. 212-57 à R. 212-61 du code du patrimoine.

**Art. D1421-3**

En application de l'article L. 1421-3, les règles relatives au droit de préemption sur les archives privées exercé par l'Etat pour le compte et à la demande des collectivités territoriales sont fixées par les dispositions de l'article R. 212-91 du code du patrimoine.

####### Section 2 : Bibliothèques

**Art. D1421-4**

En application des dispositions de l'article L. 1421-4, les règles relatives aux bibliothèques des collectivités territoriales ou de leurs groupements sont fixées par les dispositions des articles R. 310-1 à R. 314-1 du code du patrimoine.

**Art. D1421-5**

En application des dispositions de l'article L. 1421-4, les règles relatives aux bibliothèques municipales et intercommunales sont fixées par les dispositions des articles D. 320-1 et R. 320-2 du code du patrimoine.

**Art. D1421-5-1**

En application des dispositions de l'article L. 1421-5, les règles relatives aux bibliothèques départementales sont fixées par les dispositions de l'article R. 330-1 du code du patrimoine.

####### Section 3 : Archéologie

**Art. D1421-6**

En application des dispositions de l'article L. 1421-7, les règles relatives aux services archéologiques des collectivités territoriales sont fixées par les dispositions de l'article R. 522-2 et des articles R. 523-24 à R. 523-29 du code du patrimoine.

**Art. D1421-7**

Les règles relatives au transfert de propriété à titre gratuit des objets mobiliers issus d'une fouille d'archéologie préventive à une collectivité territoriale ou à un groupement de collectivités sur le territoire desquels les objets ont été découverts sont fixées par les dispositions des articles R. 523-67 et R. 523-68 du code du patrimoine.

####### Section 4 : Monuments historiques

**Art. D1421-8**

En application des dispositions de l'article L. 1421-8, les règles relatives à la garde et à la conservation des objets mobiliers classés au titre des monuments historiques dont les collectivités territoriales et leurs établissements publics ou établissements d'utilité publique sont propriétaires, affectataires ou dépositaires sont fixées par les dispositions des articles R. 622-26 à R. 622-31 du code du patrimoine.

###### CHAPITRE IV : Services d'incendie et de secours

####### Section 1 : Services départementaux et territoriaux d'incendie et de secours

**Art. R1424-1**

Pour l'exercice des missions prévues à l'article L. 1424-2, l'organisation territoriale d'un service d'incendie et de secours s'appuie sur les centres d'incendie et de secours, unités opérationnelles chargées principalement des interventions. Elle tient compte du schéma départemental d'analyse et de couverture des risques mentionné à l'article R. 1424-38.

Le service départemental ou territorial d'incendie et de secours comprend également des services opérationnels, administratifs ou techniques, notamment ceux chargés de la prévention, de la prévision, de la logistique et de la technique, des ressources humaines, de la formation, de l'administration et des finances.

Ces services et ces centres peuvent être organisés au sein de groupements, eux-mêmes organisés au sein de sous-directions, qui réalisent des activités opérationnelles, administratives ou techniques dans les conditions fixées par le règlement opérationnel mentionné à l'article R. 1424-42 et par le règlement intérieur mentionné à l'article R. 1424-22.

Les services départementaux et territoriaux d'incendie et de secours comprennent des sapeurs-pompiers professionnels et d'autres fonctionnaires territoriaux appartenant à des cadres d'emplois créés en application du code général de la fonction publique ainsi que des sapeurs-pompiers volontaires qui, soumis à des règles spécifiques fixées en application de l'article 23 de la loi n° 96-370 du 3 mai 1996 relative au développement du volontariat dans les corps de sapeurs-pompiers, ne peuvent exercer cette activité à temps complet.

**Art. R1424-1-1**

Les services départementaux et territoriaux d'incendie et de secours sont classés par ordre décroissant en trois catégories A, B et C, sur la base de la population telle que définie à l'article L. 3334-2.

Ce classement est fixé par arrêté du ministre chargé de la sécurité civile.

Lorsque l'existence de risques particuliers le justifie, le ministre peut, sur proposition du préfet du département, après avis conforme du conseil d'administration du service d'incendie et de secours concerné et sur rapport de l'inspection générale de la sécurité civile, classer ce service dans la catégorie immédiatement supérieure à celle résultant de l'application du premier alinéa.

L'organisation du service départemental ou territorial d'incendie et de secours ainsi que le niveau et la répartition des grades des officiers qui y sont affectés sont déterminés en fonction de son classement.

**Art. R1424-1-2**

En application des dispositions de l'article L. 1424-2, les actes de soins d'urgence que peuvent réaliser les sapeurs-pompiers, n'étant pas par ailleurs des professionnels de santé déjà autorisés à la pratique de ces actes, sont énumérés aux articles R. 6311-18 à R. 6311-18-3 du code de la santé publique. Les sapeurs-pompiers concernés doivent avoir satisfait à la condition de formation prévue à ces dispositions pour réaliser les actes en cause.

######## Sous-section 1 : Conseil d'administration du service d'incendie et de secours et commission administrative et technique des services d'incendie et de secours (R)

######### Paragraphe 1 : Elections (R)

**Art. R1424-2**

Dans les six mois qui précèdent le renouvellement des représentants des communes et des établissements publics de coopération intercommunale, le conseil d'administration délibère sur :

a) La répartition des sièges entre, d'une part, le département, et, d'autre part, les communes et les établissements publics de coopération intercommunale conformément aux dispositions du deuxième alinéa de l'article L. 1424-24-1 et de l'article L. 1424-26 ;

b) La pondération des suffrages attribués à chaque maire et à chaque président d'établissement public de coopération intercommunale dans les conditions fixées à l'article L. 1424-24-3.

Les membres du conseil d'administration sont saisis de propositions en ce sens quinze jours au moins avant de délibérer.

En application de cette délibération, le président du conseil d'administration arrête la répartition des sièges et la pondération des suffrages.

**Art. R1424-3**

Si, à la date d'installation des conseils municipaux prévue à l'article L. 2121-7, le conseil d'administration n'a pas pris la délibération prévue à l'article R. 1424-2, le préfet arrête la répartition des sièges et la pondération des suffrages.

**Art. R1424-4**

Un arrêté du ministre chargé de la sécurité civile fixe la date limite des élections des représentants des départements, des communes et des établissements publics de coopération intercommunale au conseil d'administration, et des élections des représentants des sapeurs-pompiers et des fonctionnaires territoriaux du service d'incendie et de secours n'ayant pas la qualité de sapeur-pompier professionnel à la commission administrative et technique des services d'incendie et de secours.

**Art. R1424-5**

Nul ne peut être candidat au titre de catégories différentes.

**Art. R1424-6**

Les représentants, titulaires et suppléants, du département sont élus selon des modalités fixées par le conseil départemental conformément à l'article L. 1424-24-2.

**Art. R1424-7**

Les élections des représentants des communes et des établissements publics de coopération intercommunale telles que prévues à l'article L. 1424-24-3 sont organisées par le président du conseil d'administration du service d'incendie et de secours qui arrête la liste des électeurs et la date des opérations électorales.

Ces élections ont lieu par correspondance. Les frais d'organisation des élections sont à la charge du service départemental ou territorial d'incendie et de secours.

**Art. R1424-8**

Les listes de candidats comprennent autant de noms de titulaires qu'il y a de sièges à pourvoir. Chaque candidature à un siège de titulaire est assortie de la candidature d'un suppléant.

Les listes de candidats sont déposées auprès du président du conseil d'administration à une date fixée par celui-ci. Aucune liste ne peut être modifiée après cette date, sauf en cas de décès ou d'inéligibilité.

**Art. R1424-9**

Les électeurs votent pour une liste complète, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation.

**Art. R1424-11**

Pour l'élection des représentants des communes, d'une part, et des établissements publics de coopération intercommunale, d'autre part, selon les modalités prévues à l'article L. 1424-24-3, chaque maire et chaque président d'établissement public de coopération intercommunale dispose, au sein du collège électoral auquel il appartient, du nombre de suffrages fixé par la délibération et l'arrêté prévus à l'article R. 1424-2.

Cinq séries de bulletins de vote sont établies en cinq couleurs différentes et portent de façon apparente, d'une part, la mention préimprimée : " 1 voix ", " 10 voix ", " 100 voix ", " 1 000 voix " et " 10 000 voix " et, d'autre part, les listes de candidats présentes au scrutin. Les bulletins correspondant au nombre de suffrages attribués sont adressés à chacun des électeurs par le président du conseil d'administration du service d'incendie et de secours.

Chaque bulletin de vote est inséré sous double enveloppe : l'enveloppe intérieure ne comporte aucune mention ni signe distinctif ; l'enveloppe extérieure porte la mention : " Elections CASDIS, article L. 1424-24-3 du code général des collectivités territoriales ", l'indication du nom, de la qualité et du collège de l'électeur, ainsi que sa signature.

**Art. R1424-12**

L'élection des représentants des sapeurs-pompiers et des fonctionnaires territoriaux du service d'incendie et de secours n'ayant pas la qualité de sapeur-pompier professionnel à la commission administrative et technique des services d'incendie et de secours, prévue à l'article L. 1424-31, a lieu au scrutin proportionnel au plus fort reste au sein des cinq collèges électoraux distincts mentionnés aux 2°, 3° et 4° de l'article R. 1424-18. Elle se tient à la même date que les élections au conseil d'administration prévues à l'article R. 1424-7.

Elle donne, pour chaque collège, au premier candidat titulaire élu dans l'ordre d'inscription sur la liste et à son suppléant, qualité, respectivement comme titulaire et comme suppléant, pour assister au conseil d'administration du service d'incendie et de secours.

Pour être électeurs et éligibles, à la date de l'élection, les sapeurs-pompiers professionnels et les autres fonctionnaires territoriaux du service d'incendie et de secours doivent être titulaires de leur grade. Leurs représentants sont élus sur des listes présentées par les organisations syndicales représentatives, au sens des articles L. 211-1 et L. 211-2 du code général de la fonction publique.

Les sapeurs-pompiers professionnels par ailleurs sapeurs-pompiers volontaires au sein du même service d'incendie et de secours participent en qualité de candidat ou d'électeur dans le collège des officiers sapeurs-pompiers professionnels ou celui des sapeurs-pompiers professionnels non officiers suivant leur grade aux scrutins prévus pour l'élection des représentants des sapeurs-pompiers professionnels.

Les autres fonctionnaires territoriaux du service d'incendie et de secours par ailleurs sapeurs-pompiers volontaires au sein du même service d'incendie et de secours participent en qualité de candidat ou d'électeur au scrutin prévu pour l'élection des représentants des fonctionnaires territoriaux du service d'incendie et de secours.

Les listes des électeurs pour chacun des cinq scrutins sont fixées par le président du conseil d'administration du service d'incendie et de secours.

Ces élections ont lieu soit par correspondance, soit par vote électronique selon le choix arrêté par le service d'incendie et de secours pour l'ensemble des collèges.

Par correspondance, chaque bulletin de vote est inséré sous double enveloppe : l'enveloppe intérieure ne comporte aucune mention ni signe distinctif ; l'enveloppe extérieure porte la mention : " Election CASDIS/ CATSIS ", l'indication du nom, de la qualité et du collège de l'électeur, ainsi que sa signature.

**Art. R1424-13**

Les votes pour les élections prévues aux articles R. 1424-11 et R. 1424-12 sont recensés par une commission comprenant :

a) Le préfet, président, ou son représentant ;

b) Le président du conseil d'administration ou son représentant désigné parmi les membres du conseil ;

c) Deux maires et deux présidents d'établissements publics de coopération intercommunale désignés par les membres du conseil d'administration ;

d) Le directeur départemental des services d'incendie et de secours ou son représentant.

Le secrétariat de la commission est assuré par un fonctionnaire de la préfecture.

Un représentant de chaque liste peut contrôler les opérations de dépouillement des bulletins.

Pour l'élection au scrutin de liste majoritaire, en cas d'égalité de suffrages, l'élection est acquise au bénéfice de la liste dont la moyenne d'âge des candidats est la plus élevée.

Pour l'élection au scrutin de liste proportionnelle, en cas d'égalité de reste pour l'attribution du dernier siège restant à pourvoir, ce siège revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, l'élection est acquise au bénéfice du plus âgé des candidats susceptibles d'être élus.

Les résultats sont proclamés, affichés et publiés à la diligence du président de la commission. Ils peuvent être contestés devant le tribunal administratif, dans les dix jours qui suivent leur proclamation, par tout électeur, par tout candidat et par le préfet.

**Art. R1424-14**

Chacun des membres du conseil d'administration ou de la commission administrative et technique des services d'incendie et de secours est élu pour six ans, sauf lorsqu'il cesse d'exercer la fonction ou le mandat électif au titre duquel il a été élu.

**Art. R1424-15**

En cas de vacance d'un siège de représentant titulaire du département, des communes, des établissements publics de coopération intercommunale, des sapeurs-pompiers ou des fonctionnaires territoriaux du service d'incendie et de secours n'ayant pas la qualité de sapeur-pompier professionnel, ce titulaire est remplacé par son suppléant, pour la durée du mandat restant à courir.

Lorsque le titulaire ne peut être remplacé par son suppléant ou, à défaut, par son suivant de liste, il est procédé à une élection partielle pour la durée du mandat restant à courir, lorsque celle-ci excède six mois.

######### Paragraphe 2 : Fonctionnement du conseil d'administration (R)

**Art. R1424-16**

En application de l'article L. 1424-29, le conseil d'administration règle, par ses délibérations, les affaires relatives à l'administration du service départemental ou territorial d'incendie et de secours.

Il fixe son règlement intérieur, sur proposition de son président. Ce règlement précise les règles générales d'organisation et de fonctionnement du conseil.

Il se réunit sur convocation de son président. Il ne peut valablement délibérer que lorsque la majorité de ses membres en exercice est présente.

Le préfet peut se faire représenter aux séances du conseil d'administration par un membre du corps préfectoral ou par le directeur des services du cabinet.

Le comptable de l'établissement assiste aux séances.

Un membre présent ne peut disposer que d'une seule procuration.

**Art. R1424-17**

Les délibérations du conseil d'administration sont prises à la majorité absolue des suffrages exprimés, sous réserve des dispositions de l'article L. 1424-29. Le président a voix prépondérante en cas de partage des voix.

Le dispositif de ces délibérations ainsi que les actes du président, qui ont un caractère réglementaire, sont publiés dans un recueil des actes administratifs du service d'incendie et de secours ayant une périodicité au moins semestrielle.

Les frais de déplacement et de séjour supportés par les membres du conseil d'administration à l'occasion des réunions de ce conseil ou de tout organisme dont ils font partie ès qualités sont remboursés dans les conditions prévues par le décret n° 2001-654 du 19 juillet 2001 fixant les conditions et les modalités de règlements des frais occasionnés par les déplacements des personnels des collectivités et établissements publics mentionnés à l'article L. 4 du code général de la fonction publique et abrogeant le décret n° 91-573 du 19 juin 1991.

######### Paragraphe 3 : Commission administrative et technique des services d'incendie et de secours (R)

**Art. R1424-18**

La commission administrative et technique des services d'incendie et de secours mentionnée à l'article L. 1424-31 comprend, outre les deux référents mentionnés au 3° de cet article :

1° Le directeur départemental des services d'incendie et de secours ou, en son absence, le directeur départemental adjoint, président ;

2° Deux officiers de sapeurs-pompiers professionnels élus par l'ensemble des officiers de sapeurs-pompiers professionnels en service dans le département et deux officiers de sapeurs-pompiers volontaires, dont un peut être par ailleurs professionnel de santé, vétérinaire ou expert psychologue, élus par l'ensemble des officiers de sapeurs-pompiers volontaires en service dans le département ;

3° Trois sapeurs-pompiers professionnels non officiers élus par l'ensemble des sapeurs-pompiers professionnels non officiers en service dans le département et trois sapeurs-pompiers volontaires non officiers élus par l'ensemble des sapeurs-pompiers volontaires non officiers en service dans le département ;

4° Deux représentants des fonctionnaires territoriaux du service d'incendie et de secours n'ayant pas la qualité de sapeur-pompier professionnel élus par l'ensemble des représentants des fonctionnaires territoriaux du service d'incendie et de secours n'ayant pas la qualité de sapeur-pompier professionnel en service dans le département ;

5° Le médecin-chef de la sous-direction santé ou son représentant.

En cas d'absence ou d'empêchement, les sapeurs-pompiers et les fonctionnaires territoriaux du service d'incendie et de secours élus à la commission administrative et technique sont remplacés par leur suppléant élu dans les mêmes conditions et pour la même durée que le membre titulaire.

Les sapeurs-pompiers volontaires qui ont la qualité de fournisseurs ou de prestataires de services du service d'incendie et de secours ne peuvent pas siéger à la commission administrative et technique des services d'incendie et de secours ainsi qu'à la commission des marchés du service d'incendie et de secours.

######## Sous-section 2 : Direction du service départemental ou territorial d'incendie et de secours (R)

**Art. R1424-19**

La direction du service départemental ou territorial d'incendie et de secours comprend :

1° Le directeur départemental des services d'incendie et de secours ;

2° Le directeur départemental adjoint des services d'incendie et de secours ;

3° Le médecin-chef de la sous-direction santé ;

4° Les chefs de groupements ;

5° L'officier de sapeurs-pompiers volontaires, référent pour le volontariat.

Les membres de la direction mentionnés du 1° au 4° sont des officiers de sapeurs-pompiers professionnels qui occupent des emplois de direction. Toutefois, les fonctions prévues au 4° qui n'ont pas une vocation opérationnelle peuvent être occupées par des fonctionnaires territoriaux ne relevant pas des cadres d'emplois d'officiers de sapeurs-pompiers professionnels.

######### Paragraphe 1 : Le directeur départemental et le directeur départemental adjoint des services d'incendie et de secours

**Art. R1424-19-1**

Le directeur départemental des services d'incendie et de secours exerce les fonctions de directeur de l'établissement public et de chef du corps départemental. Il a autorité sur l'ensemble des personnels du service départemental ou territorial d'incendie et de secours.

Il est assisté par un directeur départemental adjoint, chef du corps départemental adjoint, qui le seconde ou le supplée, le cas échéant, dans l'ensemble de ses attributions et qui assure l'intérim en cas de vacance momentanée de l'emploi de directeur.

Il est également assisté par le médecin-chef de la sous-direction santé, les chefs de groupements, de services et de centres d'incendie et de secours.

Il peut déléguer certaines de ses attributions à son adjoint, au médecin-chef ainsi qu'aux chefs de groupements, de services et de centres d'incendie et de secours.

**Art. R1424-20**

Le directeur départemental des services d'incendie et de secours ou son adjoint assurent le commandement des opérations de secours sur l'ensemble du territoire de leur département. Ce commandement peut être délégué dans les conditions prévues à l'article R. 1424-43. Dans ce cadre et pour assurer la mise en œuvre opérationnelle de l'ensemble des moyens prévu à l'article L. 1424-33, le directeur départemental des services d'incendie et de secours a autorité sur l'ensemble des personnels des services locaux d'incendie et de secours et dispose des matériels affectés à ceux-ci.

Il peut être chargé, par le directeur des opérations de secours, de mettre en œuvre tout autre moyen public ou privé qui serait mis à sa disposition par cette autorité.

Sous l'autorité du préfet, le directeur départemental exerce également une mission de contrôle et de coordination des personnels et des moyens des services locaux d'incendie et de secours, conformément aux dispositions de l'article L. 1424-33. A ce titre, il peut solliciter l'ensemble des personnels des services locaux d'incendie et de secours et disposer de tous les matériels affectés à ceux-ci.

######### Paragraphe 2 : Les chefs de groupement

**Art. R1424-20-1**

Placés sous l'autorité du directeur départemental des services d'incendie et de secours, les agents occupant les emplois mentionnés au 3° et au 4° de l'article R. 1424-19 assurent l'encadrement de leurs sous-directions et groupements dans les conditions définies par le règlement opérationnel mentionné à l'article R. 1424-42 et par le règlement intérieur prévu à l'article R. 1424-22.

######### Paragraphe 3 : L'officier de sapeurs-pompiers volontaires, référent pour le volontariat

**Art. R1424-20-2**

L'officier de sapeurs-pompiers volontaires mentionné au 5° de l'article R. 1424-19 apporte à la direction du service d'incendie et de secours sa connaissance et son expérience du volontariat. Il peut être chargé par le directeur départemental des services d'incendie et de secours de toute autre mission. A ces titres, il participe aux réunions de la direction du service d'incendie et de secours.

Il détient un grade au plus égal à celui du directeur départemental adjoint.

######## Sous-section 3 : Le référent mixité et lutte contre les discriminations et le référent sûreté et sécurité


**Art. D1424-20-3**

Le référent mixité et lutte contre les discriminations et le référent sûreté et sécurité sont désignés conjointement par le préfet et le président du conseil d'administration du service d'incendie et de secours, pour une durée fixée par ces derniers.

Lorsque la fin du mandat prend fin de manière anticipée, la formation spécialisée du comité social territorial en est informée.

Ils sont choisis, après un appel à candidatures, parmi les sapeurs-pompiers professionnels ainsi que les autres agents publics du service d'incendie et de secours. La quotité de temps de travail consacrée à ces attributions est précisée dans l'arrêté portant désignation ainsi que dans les lettres de mission précisant leurs missions, positionnement et moyens.

Leur désignation ainsi que les informations nécessaires permettant de se mettre en rapport avec ces référents sont portées, par tout moyen, à la connaissance des agents et des sapeurs-pompiers volontaires.

Le service d'incendie et de secours leur assure un accès aux formations adaptées en fonction de leurs missions et de leur profil.

Ces référents rendent compte de leurs missions devant la formation spécialisée du comité social territorial et sont associés à ses travaux.

**Art. D1424-20-4**

Le référent mixité et lutte contre les discriminations assure les missions suivantes :

1° L'information et la réalisation d'actions de sensibilisation des agents et des sapeurs-pompiers volontaires, ainsi que le suivi des formations portant sur le respect du principe d'égalité professionnelle entre les femmes et les hommes ainsi que la promotion de la diversité et la lutte contre les discriminations ;

2° Le conseil aux agents, aux sapeurs-pompiers volontaires et aux services, sur des questions d'ordre général liées aux discriminations et à l'égalité professionnelle ainsi que sur des situations individuelles d'agents ou de sapeurs-pompiers volontaires victimes d'actes de discrimination. Le signalement par un agent ou par un sapeur-pompier volontaire s'estimant victime ou par un témoin est recueilli et traité dans le cadre du dispositif prévu par l'article L. 135-6 du code général de la fonction publique ;

3° La réalisation d'un état des lieux des politiques de promotion de la diversité et de l'égalité professionnelle et de lutte contre les discriminations menées par le service d'incendie et de secours et le cas échéant, la production de recommandations et la participation à l'élaboration comme à la mise en œuvre d'un plan d'action par l'autorité territoriale ;

4° La participation à l'élaboration du rapport social unique prévu par l'article L. 231-1 du code général de la fonction publique, en particulier concernant ses données relatives à l'égalité professionnelle entre les femmes et les hommes, à la diversité, à la lutte contre les discriminations et au handicap.

**Art. D1424-20-5**

Le référent sûreté et sécurité assure les missions suivantes :

1° L'information et la réalisation d'actions de sensibilisation des agents et des sapeurs-pompiers volontaires, ainsi que le suivi des formations portant sur la gestion et les risques d'agressions dont ils peuvent être victimes dans l'exercice de leurs missions ;

2° L'établissement d'un rapport annuel, remis au président du conseil d'administration du service d'incendie et de secours, recensant les agressions ainsi que les suites qui y ont été apportées, et formulant des recommandations en vue de prévenir la survenue de nouvelles agressions ;

3° L'organisation d'actions de prévention de la radicalisation des agents et des sapeurs-pompiers volontaires ;

4° L'échange d'informations utiles avec les services départementaux compétents en lien avec ses missions ;

5° L'assistance aux services de police et de gendarmerie territorialement compétents pour l'analyse de la sécurisation des sites du service d'incendie et de secours.

######## Sous-section 4 : Corps départemental de sapeurs-pompiers (R)

**Art. R1424-21**

Les officiers du corps départemental, à l'exception de ceux mentionnés à l'alinéa suivant, sont nommés, dans leurs grades, emplois ou fonctions, par arrêté conjoint du préfet et du président du conseil d'administration du service d'incendie et de secours, sur proposition du directeur départemental, chef de corps.

Les officiers relevant du cadre d'emplois de conception et de direction des sapeurs-pompiers professionnels sont nommés, dans leurs grades, emplois ou fonctions, par arrêté conjoint du ministre chargé de la sécurité civile et du président du conseil d'administration.

Lorsqu'ils ne sont pas officiers, les chefs de centre d'incendie et de secours sont également nommés par arrêté conjoint du préfet et du président du conseil d'administration, sur proposition du directeur départemental, chef de corps.

**Art. R1424-22**

Un règlement intérieur fixe les modalités de fonctionnement du service d'incendie et de secours ainsi que les obligations de service des sapeurs-pompiers du corps départemental et des agents du service n'ayant pas la qualité de sapeur-pompier professionnel.

Le président du conseil d'administration saisit pour avis :

– le comité social territorial pour les dispositions propres aux fonctionnaires ;

– le comité consultatif départemental des sapeurs-pompiers volontaires pour les dispositions propres aux sapeurs-pompiers volontaires ;

– la commission administrative et technique des services d'incendie et de secours pour les dispositions communes à tous les sapeurs-pompiers ainsi qu'aux fonctionnaires territoriaux du service d'incendie et de secours n'ayant pas la qualité de sapeur-pompier professionnel.

Le président arrête le règlement intérieur après délibération du conseil d'administration.

**Art. R1424-23**

Un comité consultatif des sapeurs-pompiers volontaires, propre à l'ensemble des sapeurs-pompiers volontaires du corps départemental, dont les modalités de fonctionnement sont fixées par arrêté du ministre chargé de la sécurité civile, est créé auprès du service départemental ou territorial d'incendie et de secours. Les élections au comité consultatif des sapeurs-pompiers volontaires sont organisées par le président du service d'incendie et de secours. Elles ont lieu soit par correspondance, soit par vote électronique selon le choix arrêté par ce dernier.

**Art. R1424-23-1**

Le nombre des officiers et sous-officiers de sapeurs-pompiers professionnels du corps départemental est déterminé à partir d'un effectif de référence fixé au 31 décembre de l'année précédente comprenant les sapeurs-pompiers professionnels ainsi que les sapeurs-pompiers volontaires du service départemental ou territorial d'incendie et de secours dans la limite du double du nombre des sapeurs-pompiers professionnels, dans les conditions suivantes :

1° Un lieutenant-colonel pour au moins 900 sapeurs-pompiers ;

2° Un commandant pour au moins 300 sapeurs-pompiers ;

3° Un capitaine pour au moins 60 sapeurs-pompiers ;

4° Un lieutenant pour au moins 20 sapeurs-pompiers ;

5° Un sous-officier pour au moins 4 sapeurs-pompiers non officiers.

**Art. R1424-23-2**

Aux officiers et sous-officiers dont le nombre est déterminé par l'article précédent s'ajoutent les officiers en fonction dans les groupements dont le nombre maximum est fixé par arrêté conjoint du ministre chargé de la sécurité civile, du ministre chargé du budget et du ministre chargé de la fonction publique.

**Art. R1424-23-3**

La détermination du grade et du nombre des agents occupant les emplois de direction mentionnés à l'article R. 1424-19 et les emplois de la sous-direction santé mentionnés à l'article R. 1424-25 n'est pas soumise aux dispositions des articles R. 1424-23-1 et R. 1424-23-2.

######## Sous-section 5 : Sous-direction santé

**Art. R1424-24**

La sous-direction santé exerce, a minima, les missions suivantes :

1° La surveillance de la condition physique des sapeurs-pompiers ;

2° L'exercice de la médecine professionnelle et d'aptitude des sapeurs-pompiers professionnels et de la médecine d'aptitude des sapeurs-pompiers volontaires, dans les conditions prévues à l'article R. 1424-28 ;

3° Le conseil en matière de médecine préventive, d'hygiène et de sécurité, notamment auprès de la formation spécialisée en matière de santé, de sécurité et de conditions de travail du comité social territorial ;

4° Le soutien sanitaire des interventions des services d'incendie et de secours et les soins d'urgence aux sapeurs-pompiers ;

5° La participation à la formation des sapeurs-pompiers aux secours et aux soins d'urgence aux personnes ;

6° La surveillance de l'état de l'équipement médico-secouriste du service.

En outre, la sous-direction santé participe :

1° Aux missions de secours et soins d'urgence aux personnes définies à l'article L. 1424-2 ;

2° Aux opérations effectuées par les services d'incendie et de secours impliquant des animaux ou concernant les chaînes alimentaires ;

3° Aux missions de prévision, de prévention et aux interventions des services d'incendie et de secours, dans les domaines des risques naturels et technologiques, notamment lorsque la présence de certaines matières peut présenter des risques pour les personnes, les biens ou l'environnement.

**Art. R1424-25**

La sous-direction santé comprend notamment des infirmiers, médecins, pharmaciens et vétérinaires ainsi que, le cas échéant, des experts psychologues et des professionnels de santé experts de sapeurs-pompiers volontaires recrutés selon les modalités prévues à l'article R. 723-90 du code de la sécurité intérieure.

Aux côtés du médecin-chef, les effectifs de la sous-direction santé peuvent en outre comprendre :

– un emploi de médecin-chef adjoint qui peut être complété par un ou des emplois de médecin, à raison d'un emploi pour 150 sapeurs-pompiers professionnels ou pour 1 000 sapeurs-pompiers volontaires ;

– un ou des emplois d'infirmier, en nombre au plus égal à celui des médecins, calculé comme indiqué ci-dessus ;

– un ou des emplois de pharmacien dont l'un est affecté à la gérance d'une pharmacie à usage intérieur créée pour les fins et dans les conditions prévues à l'article L. 5126-1 du code de la santé publique.

**Art. R1424-26**

Sous l'autorité du directeur départemental des services d'incendie et de secours, le médecin-chef dirige la sous-direction santé et conseille les autorités des services d'incendie et de secours. Par dérogation à l'article R. 1424-19 du présent code, un médecin recruté sur contrat peut occuper l'emploi de médecin-chef sous réserve qu'il ait préalablement suivi la formation de professionnalisation de chefferie. Le médecin-chef peut être assisté par un médecin-chef adjoint.

La sous-direction comprend un pharmacien-chef et, le cas échéant, un vétérinaire-chef et un infirmier-chef. Le médecin-chef et, lorsque ces emplois sont créés, le pharmacien-chef et l'infirmier-chef sont des sapeurs-pompiers professionnels dont le grade minimum est défini dans les dispositions statutaires les concernant.

**Art. R1424-27**

Il est créé une commission consultative de la sous-direction santé, présidée par le médecin-chef. Cette commission comprend le médecin-chef adjoint, le pharmacien-chef, l'infirmier-chef, deux médecins, un pharmacien et deux infirmiers. Elle comprend en outre le vétérinaire-chef ou, à défaut, un vétérinaire.

La commission consultative donne son avis sur les questions dont elle est saisie par son président ou par le directeur départemental des services d'incendie et de secours.

**Art. R1424-28**

Il est créé, auprès de la sous-direction santé, une commission d'aptitude aux fonctions de sapeur-pompier volontaire, dont les membres sont les médecins siégeant à la commission consultative prévue à l'article R. 1424-27. Cette commission est présidée par le médecin-chef. La commission peut être saisie pour avis par les médecins sapeurs-pompiers et par le médecin-chef de toute question relative aux conditions de santé particulières de sapeurs-pompiers volontaires. La commission peut faire appel à des experts. Le sapeur-pompier dont la situation est examinée peut se faire entendre par la commission, accompagné d'une ou deux personnes de son choix.

######## Sous-section 6 : Organisation comptable et financière du service départemental ou territorial d'incendie et de secours (R)

**Art. R1424-29**

Le budget du service départemental ou territorial d'incendie et de secours comprend une section d'investissement et une section de fonctionnement. La section d'investissement peut comprendre des autorisations de programme et des crédits de paiement. Chaque section est divisée en chapitres et articles conformément aux règles fixées par un arrêté du ministre chargé de la sécurité civile et du ministre chargé du budget.

La comptabilité est organisée conformément au décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. Un arrêté conjoint du ministre chargé de la sécurité civile, du ministre chargé du budget et du ministre chargé des collectivités locales fixe la nomenclature des comptes.

Le comptable de l'établissement est un comptable de la direction générale des finances publiques.

Le conseil d'administration détermine la durée de l'amortissement des biens meubles et immeubles dans les conditions définies par les instructions budgétaires et comptables.

Le conseil d'administration peut créer, au sein de l'établissement public, des régies d'avances et de recettes.

**Art. R1424-30**

Les recettes du service départemental ou territorial d'incendie et de secours sont constituées notamment par :

1° Les contributions annuelles du département, des communes et des établissements publics de coopération intercommunale compétents en matière de secours et de lutte contre l'incendie, y compris les contributions liées à l'application du premier alinéa de l'article L. 1424-41 ;

2° Les subventions, fonds de concours, dotations et participations des Communautés européennes, de l'Etat, des collectivités territoriales et des établissements publics ;

3° Le produit des emprunts ;

4° Les dotations aux amortissements des biens meubles et immeubles ;

5° Les reprises sur amortissements et provisions ;

6° Les autres opérations d'ordre ;

7° Les remboursements pour services faits et les participations diverses ;

8° Les dons et legs ;

9° Le cas échéant, le remboursement par les communes et les établissements publics de coopération intercommunale concernés des montants versés au titre de l'allocation de vétérance et des frais de formation des sapeurs-pompiers volontaires relevant d'un corps communal ou intercommunal ;

10° Le cas échéant, le remboursement par les communes et les établissements publics de coopération intercommunale concernés des avantages prévus par le deuxième alinéa de l'article L. 1424-41.

**Art. R1424-31**

Les dépenses du service départemental ou territorial d'incendie et de secours comprennent notamment :

1° Les dépenses d'organisation et de fonctionnement du service ;

2° Le remboursement des emprunts et les frais accessoires à ces opérations ;

3° Les dépenses relatives aux personnels et les indemnités diverses prévues par la réglementation en vigueur, notamment les dépenses liées à l'application de l'article L. 1424-41, les frais d'assistance juridique, les subventions ou garanties accordées aux comités des oeuvres sociales et, le cas échéant, à des associations dont l'objet est utile aux services d'incendie et de secours ;

4° Les dépenses relatives aux sapeurs-pompiers volontaires relevant du corps départemental ;

5° Les frais d'achat, de location et d'entretien des matériels de secours et de lutte contre l'incendie ainsi que de leurs accessoires ;

6° Les dépenses d'acquisition ou de construction de locaux affectés aux services d'incendie et de secours ou, à défaut, le loyer, les charges locatives et les frais de gestion administrative de ces locaux ;

7° Les frais d'équipement, d'entretien et de fonctionnement des locaux affectés aux services d'incendie et de secours ;

8° Les dépenses d'acquisition, de location, de gestion et d'entretien par le service départemental ou territorial des matériels susceptibles d'être mis à la disposition des communes et des établissements publics de coopération intercommunale qui disposent d'un corps de sapeurs-pompiers ;

9° L'amortissement des biens meubles et immeubles autres que les terrains et des immobilisations incorporelles ;

10° Les provisions pour risques et charges et pour dépréciations ;

11° Les autres opérations d'ordre ;

12° Les dépenses relatives à l'allocation de vétérance, et, le cas échéant, les frais de formation des sapeurs-pompiers volontaires relevant d'un service local d'incendie et de secours ;

13° Le cas échéant, le remboursement, aux communes et aux établissements publics de coopération intercommunale compétents en matière de secours et de lutte contre l'incendie, des dépenses occasionnées lors de leurs interventions, en application de directives du service départemental ou territorial.

**Art. R1424-31-1**

La composition et les modalités de fonctionnement de la commission de conciliation paritaire mentionnée au I de l'article L. 1424-42, ainsi que les conditions de recours amiable relatifs aux carences ambulancières définies au I du même article, sont fixées aux articles R. 6313-7-2 à R. 6313-7-6 du code de la santé publique.

**Art. R1424-32**

En application du dernier alinéa de l'article L. 1424-35, lorsque le conseil d'administration n'a pas fixé le montant prévisionnel des recettes du service départemental ou territorial d'incendie et de secours le 15 décembre de l'année précédant l'exercice, celui-ci est égal, compte tenu, le cas échéant, des opérations de transfert intervenues dans l'année, au montant des contributions de ces collectivités et établissements publics constatées dans le dernier compte administratif connu, corrigé par l'évolution, à cette date, du dernier indice INSEE de la moyenne annuelle des prix à la consommation et augmenté des dépenses liées au glissement vieillesse-technicité.

Lorsque, le 1er janvier de l'année en cause, aucune délibération du conseil d'administration ne permet de fixer les modalités de calcul des contributions du département, des communes et des établissements publics de coopération intercommunale, la contribution de ces collectivités et établissements au montant prévisionnel des recettes est répartie dans les conditions suivantes :

La contribution de chaque commune et de chaque établissement public de coopération intercommunale est égale :

a) Pour 80 % de son montant à la part de la commune ou de l'établissement public de coopération intercommunale dans le total des contributions des communes et des établissements publics de coopération intercommunale constaté dans le dernier compte administratif du service départemental d'incendie et de secours, corrigé, le cas échéant, pour tenir compte des opérations de transfert intervenues dans l'année ;

b) Pour 20 % de son montant, au produit de la population par l'écart relatif entre le potentiel fiscal moyen par habitant de l'ensemble des communes du même groupe démographique et le potentiel fiscal par habitant de la commune ou de l'établissement public de coopération intercommunale.

Le potentiel fiscal par habitant est calculé par application des dispositions de l'article L. 2334-4. Pour les établissements publics de coopération intercommunale, le potentiel fiscal par habitant est égal au rapport entre la moyenne des potentiels fiscaux des communes membres et la population moyenne de ces communes.

Ces données s'apprécient au 1er janvier de l'année précédant l'exercice au titre duquel est calculée la contribution, à l'exception de la population calculée dans les conditions prévues à l'article L. 2334-2.

Les communes sont classées par groupes démographiques déterminés en fonction de l'importance de leur population. Les groupes démographiques sont définis conformément à l'article L. 2334-3.

Les établissements publics de coopération intercommunale sont classés de la façon définie à l'alinéa précédent en fonction de la population moyenne de leurs communes membres.

**Art. R1424-32-1**

Sont applicables aux finances des services départementaux et territoriaux d'incendie et de secours les dispositions des articles R. 3311-1 à R. 3311-3, R. 3312-3 à R. 3312-11, R. 3313-7, R. 3321-3, R. 3335-1 et R. 3341-1 à R. 3341-2-1.

**Art. D1424-32-2**

Sont applicables aux finances des services départementaux et territoriaux d'incendie et de secours les dispositions de l'article D. 3311-4 à l'exception des sixième, seizième, dix-septième, dix-huitième et dix-neuvième alinéas, des articles D. 3311-5, D. 3321-1 et D. 3321-2, D. 3332-3 et D. 3342-1 à D. 3342-13.

######## Sous-section 7 : Fonds d'aide à l'investissement des services départementaux et territoriaux d'incendie et de secours

**Art. D1424-32-3**

Les subventions du fonds d'aide à l'investissement prévu à l'article L. 1424-36-1 sont réparties chaque année entre les services départementaux et territoriaux d'incendie et de secours et la commune de Marseille sur la base d'un montant établi, dans les départements métropolitains, par zone de défense et de sécurité et, dans les départements d'outre-mer, par département. Cette répartition tient compte, à compter du 1er janvier 2005, de la subvention à verser au service d'incendie et de secours de la collectivité départementale de Mayotte, conformément aux dispositions de l'article L. 1711-4.

Le montant des crédits affecté à chaque zone de défense et de sécurité est fixé en fonction de la population des départements composant chaque zone, définie selon les modalités fixées à l'article L. 3334-2, après prise en compte, le cas échéant, d'une réserve destinée à soutenir des opérations d'intérêt national.

Pour la zone de défense et de sécurité de Paris, seule la population des départements de Seine-et-Marne, des Yvelines, de l'Essonne et du Val-d'Oise est prise en compte.

**Art. D1424-32-4**

Peuvent bénéficier des subventions du fonds d'aide à l'investissement les opérations concernant les équipements et matériels préconisés par l'administration centrale et présentant un intérêt national, zonal ou départemental, appartenant aux catégories suivantes :

— équipements et matériels de lutte contre les feux de structure ;

— équipements et matériels de lutte contre les feux d'espaces naturels et d'intervention pour la protection de l'environnement ;

— équipements et matériels de lutte contre les risques technologiques, nucléaires, radiologiques, biologiques et chimiques ;

— équipements et matériels d'intervention pour le secours à personnes ;

— équipements et matériels d'aide au commandement ;

— équipements et matériels d'appui à la formation ;

— équipements et matériels informatiques et de transmissions ;

— études concernant ces équipements et matériels.

**Art. D1424-32-5**

Le taux minimum de subvention ne peut être inférieur à 20 % du montant prévisionnel hors taxe de la dépense subventionnable. Le taux maximum de subvention ne peut être supérieur à 60 % de ce montant, ou du montant définitif de l'opération dans le cas prévu au deuxième alinéa du I de l'article D. 1424-32-10.

Toutefois, dans le cas d'une opération présentée par un service d'incendie et de secours et revêtant un intérêt zonal ou interdépartemental, ou d'une opération destinée à rattraper un retard important en équipement, la limite supérieure peut être portée à 70 %.

Le fonds d'aide à l'investissement ne peut avoir pour effet de porter le montant des aides publiques directes au-delà du plafond prévu au III de l'article 10 du décret n° 2018-514 du 25 juin 2018 relatif aux subventions de l'Etat pour des projets d'investissement.

**Art. D1424-32-6**

La commission instituée au II de l'article L. 1424-36-1 susvisé est présidée par le préfet de zone de défense et de sécurité, ou, en son absence, par le préfet délégué pour la défense et la sécurité placé auprès de lui. Pour la zone de défense et de sécurité de Paris, elle est présidée par le préfet de police ou, en son absence, par le préfet, directeur de cabinet du préfet de police.

La commission est composée des présidents des conseils d'administration des services d'incendie et de secours de la zone ou de leur représentant.

Le secrétariat de la commission est assuré par l'état-major de zone ou, à défaut, par les services de la préfecture siège de la zone de défense et de sécurité, et, à Paris, par le secrétariat général de zone de défense et de sécurité.

**Art. D1424-32-7**

La demande de subvention est adressée par le président du conseil d'administration du service d'incendie et de secours ou par le maire de Marseille, au préfet du département. Elle est accompagnée :

1° D'une note explicative précisant l'objet de l'opération, sa durée estimée, son coût prévisionnel global ainsi que le montant de la subvention sollicitée ;

2° De la délibération du conseil d'administration du service d'incendie et de secours ou du conseil municipal de Marseille adoptant l'opération et arrêtant ses modalités de financement ;

3° Du plan de financement prévisionnel précisant l'origine ainsi que le montant des moyens financiers sollicités et incluant, le cas échéant, les décisions accordant les aides déjà obtenues ;

4° De l'échéancier de réalisation de l'opération et des dépenses ;

5° D'une attestation de non-commencement de l'opération et d'engagement à ne pas en commencer l'exécution avant que le dossier ne soit déclaré ou réputé complet.

**Art. D1424-32-8**

Les demandes de subvention sont instruites selon la procédure et les délais prévus par le décret n° 2018-514 du 25 juin 2018 relatif aux subventions de l'Etat pour des projets d'investissement.

**Art. D1424-32-9**

Les autorisations de programme sont affectées et notifiées aux préfets de département par le ministre chargé de la sécurité civile au vu de la liste annuelle des opérations à subventionner établie par le préfet de zone de défense et de sécurité, conformément aux critères fixés par la commission instituée au II de l'article L. 1424-36-1 susvisé.

**Art. D1424-32-10**

I. — Le montant de la subvention est calculé par application du taux de subvention figurant dans l'arrêté attributif au montant hors taxe de la dépense réelle, plafonné au montant prévisionnel hors taxe de la dépense subventionnable. Ce taux ainsi que la nature de la dépense ne peuvent être modifiés par rapport à l'arrêté attributif initial.

Par dérogation à l'alinéa précédent, le taux de subvention peut s'appliquer au montant hors taxe de la dépense réelle non plafonné lorsque des sujétions imprévisibles par le bénéficiaire et tenant à une modification de la réglementation conduisent à une profonde remise en cause du coût prévisionnel. Le complément de subvention fait l'objet d'un nouvel arrêté.

II. — Une avance représentant 20 % du montant prévisionnel de la subvention est versée au vu du document informant le préfet de département du commencement d'exécution de l'opération, ou dans le cas d'un commencement anticipé, lors de la notification de l'arrêté attributif.

III. — Des acomptes, n'excédant pas au total 80 % du montant prévisionnel de la subvention, peuvent être versés en fonction de l'avancement de l'opération, au vu des pièces justificatives des paiements effectués par les services départementaux et territoriaux d'incendie et de secours ou par la commune de Marseille.

IV. — Le solde de la subvention est versé après transmission des pièces justificatives des paiements effectués par l'établissement public qui doivent être accompagnées d'un certificat signé par le président du conseil d'administration ou par le maire de Marseille attestant de l'achèvement de l'opération ainsi que de la conformité de ses caractéristiques par rapport à l'arrêté attributif et mentionnant le coût final de l'opération ainsi que ses modalités définitives de financement.

**Art. D1424-32-11**

Le préfet de département demande le reversement total ou partiel de la subvention dans les cas prévus par l'article 15 du décret n° 99-1060 du 16 décembre 1999.

####### Section 2 : Services locaux d'incendie et de secours

**Art. R1424-33**

Les services locaux d'incendie et de secours, organisés en centres de première intervention chargés principalement des missions de secours, relèvent des communes ou des établissements publics de coopération intercommunale disposant d'un corps communal ou intercommunal de sapeurs-pompiers.

Ils comprennent des sapeurs-pompiers volontaires qui, soumis à des règles spécifiques fixées en application de l'article 23 de la loi n° 96-370 du 3 mai 1996 relative au développement du volontariat dans les corps de sapeurs-pompiers, ne peuvent exercer cette activité à temps complet.

Chaque centre de première intervention dispose d'un effectif lui permettant, au minimum, d'assurer un départ en intervention.

**Art. R1424-33-1**

Il est institué, auprès de la commune ou de l'établissement public de coopération intercommunale dont relève le service local d'incendie et de secours, un comité consultatif communal ou intercommunal des sapeurs-pompiers volontaires qui exerce les attributions prévues à l'article R. 723-75 du code de la sécurité intérieure.

**Art. R1424-34**

Les communes et les établissements publics de coopération intercommunale qui disposent d'un corps de sapeurs-pompiers desservant un centre de première intervention conservent à leur charge les dépenses relatives aux sapeurs-pompiers volontaires relevant du corps communal ou intercommunal.

**Art. R1424-35**

Les corps communaux ou intercommunaux de sapeurs-pompiers des services locaux d'incendie et de secours sont placés sous l'autorité d'un chef de corps.

Les centres de première intervention sont placés sous l'autorité d'un chef de centre.

Les sapeurs-pompiers volontaires chefs de corps, chefs de centre ou officiers sont nommés par arrêté conjoint du préfet et du maire ou du président de l'établissement public de coopération intercommunale concerné, après avis du directeur départemental des services d'incendie et de secours.

Un règlement intérieur fixe les modalités de fonctionnement du service local d'incendie et de secours, sous réserve des dispositions du règlement opérationnel établi par le préfet. Le règlement est arrêté par l'autorité territoriale après avis du directeur départemental des services d'incendie et de secours et du comité consultatif communal ou intercommunal.

Le directeur départemental des services d'incendie et de secours veille au bon fonctionnement des corps communaux ou intercommunaux et propose aux autorités compétentes toute mesure qu'il juge utile.

**Art. R1424-36**

Un centre de première intervention communal ou intercommunal peut être créé par arrêté préfectoral, si l'organe délibérant de la commune ou de l'établissement public de coopération intercommunale le demande, après avis conforme du conseil d'administration du service d'incendie et de secours. La nécessité de cette création doit être constatée par le schéma départemental d'analyse et de couverture des risques.

**Art. R1424-37**

En cas de négligences graves ou de difficultés de fonctionnement constatées dans un corps communal ou intercommunal de sapeurs-pompiers, le préfet peut dissoudre le corps par arrêté pris après avis du directeur départemental des services d'incendie et de secours et de l'organe délibérant de la commune ou de l'établissement public de coopération intercommunale. Cet arrêté précise les conditions de réorganisation du corps et les dispositions nécessaires pour assurer les secours jusqu'à cette réorganisation.

En cas de rattachement au corps départemental des sapeurs-pompiers volontaires relevant d'un corps communal ou intercommunal, dans les conditions prévues à l'article L. 1424-15, le préfet dissout le corps par arrêté pris après avis du directeur départemental des services d'incendie et de secours et de l'organe délibérant de la commune ou de l'établissement public de coopération intercommunale. Le comité consultatif communal ou intercommunal dont relevaient les sapeurs-pompiers concernés est dissous de plein droit.

####### Section 3 : Organisation opérationnelle des services d'incendie et de secours (R)

**Art. R1424-38**

Le schéma départemental d'analyse et de couverture des risques, prévu à l'article L. 1424-7 est arrêté par le préfet. Celui-ci recueille l'avis du comité social territorial, du comité consultatif départemental des sapeurs-pompiers volontaires et de la commission administrative et technique des services d'incendie et de secours sur le projet de schéma.

Ce projet est également présenté au collège des chefs de service de l'Etat.

Le schéma départemental d'analyse et de couverture des risques est publié aux recueils des actes administratifs de la préfecture et du service d'incendie et de secours. Il peut être consulté sur demande à la préfecture, dans les sous-préfectures et au siège du service d'incendie et de secours.

######## Sous-section 1 : Centres d'incendie et de secours (R)

**Art. R1424-39**

Les centres d'incendie et de secours sont créés et classés par arrêté du préfet en fonction du schéma départemental d'analyse et de couverture des risques et du règlement opérationnel ainsi que du nombre et type de départ en intervention assurés selon les critères suivants :

a) Les centres d'incendie et de secours assurant simultanément au moins un départ en intervention pour une mission de lutte contre l'incendie, deux départs en intervention pour une mission de secours et soins d'urgence aux personnes et un autre départ en intervention ;

b) Les centres d'incendie et de secours assurant simultanément au moins un départ en intervention pour une mission de lutte contre l'incendie ou un départ en intervention pour une mission de secours et soins d'urgence aux personnes et un autre départ en intervention ;

c) Les centres d'incendie et de secours assurant au moins un départ en intervention.

Chaque centre d'incendie et de secours dispose, selon la catégorie à laquelle il appartient, d'un effectif lui permettant au minimum d'assurer la garde et les départs en intervention dans les conditions ci-dessus définies. Cet effectif est fixé dans le respect des dispositions du schéma départemental d'analyse et de couverture des risques et du règlement opérationnel.

Les personnels de garde sont susceptibles de partir immédiatement en intervention ; les personnels d'astreinte sont susceptibles de partir en intervention dans un délai fixé par le règlement opérationnel.

**Art. R1424-40**

Les centres d'incendie et de secours sont placés sous l'autorité d'un chef de centre nommé conformément aux dispositions de l'article R. 1424-21.

**Art. R1424-41**

Un centre d'incendie et de secours est dit mixte lorsqu'il comprend à la fois des sapeurs-pompiers professionnels et des sapeurs-pompiers volontaires.

Le commandement d'un centre mixte est assuré par un sapeur-pompier professionnel quand il comprend au moins huit sapeurs-pompiers professionnels et par un officier de sapeurs-pompiers professionnels quand son effectif total est supérieur à trente sapeurs-pompiers, dont huit sapeurs-pompiers professionnels.

######## Sous-section 2 : Mise en oeuvre opérationnelle sur le territoire du département (R)

**Art. R1424-42**

Le règlement opérationnel mentionné à l'article L. 1424-4 est arrêté par le préfet, après avis du comité social territorial départemental, de la commission administrative et technique des services d'incendie et de secours et du conseil d'administration.

Le règlement opérationnel prend en considération le schéma départemental d'analyse et de couverture des risques et les dispositions des guides nationaux de référence mentionnés à l'article R. 1424-52.

Ce règlement fixe les consignes opérationnelles relatives aux différentes missions des services d'incendie et de secours et détermine obligatoirement l'effectif minimum et les matériels nécessaires, dans le respect des prescriptions suivantes :

a) Les missions de lutte contre l'incendie nécessitent au moins un engin pompe-tonne et six à huit sapeurs-pompiers ;

b) Les missions de secours d'urgence aux personnes nécessitent au moins un véhicule de secours aux asphyxiés et blessés et trois ou quatre sapeurs-pompiers ;

c) Pour les autres missions prévues par l'article L. 1424-2, les moyens doivent être mis en oeuvre par au moins deux sapeurs-pompiers.

Le règlement opérationnel détermine ceux des véhicules pour lesquels ces armements peuvent être différents de ceux définis ci-dessus.

Le règlement opérationnel est publié aux recueils des actes administratifs de la préfecture et du service départemental d'incendie et de secours. Il est notifié à tous les maires du département.

**Art. R1424-43**

Le commandement des opérations de secours, exercé sous l'autorité du préfet ou du maire agissant dans le cadre de leurs pouvoirs respectifs de police, est assuré par un sapeur-pompier professionnel ou volontaire, officier, sous-officier ou gradé, dans les conditions fixées par le règlement opérationnel.

**Art. R1424-44**

Les centres de traitement de l'alerte, dénommés CTA, sont les organes chargés de la réception, du traitement et de la réorientation éventuelle des appels d'urgence du service départemental ou territorial d'incendie et de secours reçus notamment par le numéro d'appel d'urgence 18. Ils sont dirigés par un officier de sapeurs-pompiers professionnels.

Conformément aux dispositions de l'article L. 1424-44 du présent code et de l'article L. 6311-2 du code de la santé publique, les centres de traitement de l'alerte et les centres de réception et de régulation des appels des services d'aide médicale urgente, dont les dispositifs sont interconnectés, se tiennent mutuellement informés dans les délais les plus brefs des appels qui leur parviennent et des opérations en cours et réorientent vers le centre compétent tout appel n'entrant pas directement dans leur domaine de compétence.

Les CTA sont en outre interconnectés avec les dispositifs de réception des appels des services de police et de gendarmerie chargés du numéro d'appel d'urgence 17.

**Art. R1424-45**

Le centre opérationnel départemental d'incendie et de secours dénommé CODIS est l'organe de coordination de l'activité opérationnelle des services d'incendie et de secours du département. Il est dirigé par un officier de sapeurs-pompiers professionnels. Il est immédiatement informé de toutes les opérations en cours et est régulièrement tenu informé de l'évolution de la situation jusqu'à la fin de celles-ci.

Placé sous l'autorité du directeur départemental des services d'incendie et de secours, le CODIS est chargé, en cas d'incendie et autres accidents, sinistres et catastrophes, d'assurer les relations avec les préfets, les autorités responsables des zones de défense et de sécurité, les autorités départementales et municipales ainsi qu'avec les autres organismes publics ou privés qui participent aux opérations de secours.

**Art. R1424-46**

Lorsque, dans les conditions prévues à l'article L. 1424-2, la situation exige la mise en oeuvre de moyens médicaux et de sauvetage, les services d'incendie et de secours interviennent, sous l'autorité du préfet et selon ses directives, avec leurs propres moyens, en liaison avec ceux mis en oeuvre par les services d'aide médicale urgente.

######## Sous-section 3 : Mise en oeuvre opérationnelle en dehors du département (R)

**Art. R1424-47**

Les services d'incendie et de secours ne peuvent intervenir en dehors des limites de leur département que sur décision :

1° Du préfet de leur département, notamment en application d'une convention interdépartementale ;

2° Du préfet de leur zone de défense et de sécurité en application des articles L. 742-3 et L. 742-4 du code de la sécurité intérieure ;

3° Du ministre chargé de la sécurité civile en application de l'article L. 742-6 du code de la sécurité intérieure.

**Art. R1424-50**

Les services d'incendie et de secours ne peuvent intervenir au profit d'un Etat étranger que sur décision du Gouvernement en application de l'article L. 742-11 du code de la sécurité intérieure, sous réserve, le cas échéant, des accords de coopération décentralisée conclus dans les conditions prévues à l'article L. 1112-1.

####### Section 4 : Dispositions diverses et transitoires

**Art. R1424-51**

Les agents des collectivités territoriales et de leurs établissements publics ne peuvent exercer les fonctions de sapeur-pompier volontaire pendant le temps de service, sauf dans les cas prévus par la loi n° 96-370 du 3 mai 1996 relative au développement du volontariat dans les corps de sapeurs-pompiers.

**Art. R1424-52**

Un arrêté du ministre chargé de la sécurité civile détermine la composition ainsi que les conditions de port, pendant la durée du service, des tenues et uniformes des sapeurs-pompiers.

Les caractéristiques et la conception des équipements de protection individuelle, des effets vestimentaires, des insignes et des attributs composant ces tenues et uniformes sont définies dans des référentiels nationaux approuvés par le ministre chargé de la sécurité civile.

**Art. R1424-53**

Le règlement intérieur du service départemental ou territorial d'incendie et de secours détermine ceux des centres mixtes qui, bien qu'appelés à être commandés par un sapeur-pompier professionnel par application du deuxième alinéa de l'article R. 1424-41, continuent, par nécessité de service, à être commandés par un sapeur-pompier volontaire. Il prévoit également le délai au terme duquel le commandement reviendra à un sapeur-pompier professionnel.

**Art. R1424-54**

Un arrêté conjoint du ministre chargé de la sécurité civile et du ministre chargé de la fonction publique définit les conditions générales d'organisation et d'évaluation des formations des sapeurs-pompiers professionnels et volontaires. Les contenus et modalités d'évaluation de ces formations sont définis dans des référentiels nationaux approuvés par décision du ministre chargé de la sécurité civile.

L'arrêté mentionné au premier alinéa fixe également les dispositions applicables aux organismes de formation pouvant les dispenser ainsi que leurs modalités d'agrément ou d'habilitation.

**Art. R1424-55**

Un arrêté conjoint des ministres chargés la sécurité civile, de la fonction publique et de la santé définit les conditions générales d'organisation et d'évaluation des formations spécifiques directement liées aux adaptations des pratiques des professionnels de santé des sapeurs-pompiers pour l'exercice au sein des services d'incendie et de secours. Les contenus et modalités d'évaluation de ces formations sont définis dans des référentiels nationaux approuvés par décision du ministre chargé de la sécurité civile.

####### Section 5 : Dispositions particulières

######## Sous-Section 1 : Dispositions particulières au département des Bouches-du-Rhône

**Art. R1424-56**

Pour l'application au département des Bouches-du-Rhône du chapitre V “ Défense extérieure contre l'incendie ” du titre II du livre II de la deuxième partie, le III de l'article R. 2225-3 est remplacé par les dispositions suivantes :

III. — Ce règlement est élaboré par le service départemental d'incendie et de secours et le bataillon de marins-pompiers de Marseille conformément aux compétences qui leur sont dévolues par les articles L. 1424-2 et L. 1424-7. Il est établi en concertation avec les maires et l'ensemble des acteurs concourant à la défense extérieure contre l'incendie.

Le règlement départemental de défense extérieure contre l'incendie des Bouches-du-Rhône comprend trois volets :

1° Un volet propre au périmètre d'intervention du bataillon de marins-pompiers de Marseille, élaboré par ce dernier et arrêté par le préfet de département après avis du conseil municipal de Marseille ;

2° Un volet propre au reste du département élaboré par le service départemental d'incendie et de secours et arrêté par le préfet de département après avis du conseil d'administration du service départemental d'incendie et de secours ;

3° En tant que de besoin, un volet commun élaboré conjointement par le bataillon de marins-pompiers de Marseille et le service départemental d'incendie et de secours et arrêté par le préfet de département après avis du conseil municipal de Marseille et du conseil d'administration du service départemental d'incendie et de secours.

Il est modifié et révisé à l'initiative du préfet de département dans les conditions définies aux alinéas précédents.

######## Sous-section 2 : Dispositions particulières au département du Rhône et à la métropole de Lyon

**Art. R1424-57**

Pour l'application au département du Rhône et à la métropole de Lyon du chapitre V “ Défense extérieure contre l'incendie ” du titre II du livre II de la deuxième partie :

1° Les mots : “ service départemental d'incendie et de secours ” sont remplacés par les mots : “ service départemental-métropolitain d'incendie et de secours. ” ;

2° Pour la métropole de Lyon, les mots : “ président de l'établissement public de coopération intercommunale à fiscalité propre ” sont remplacés par les mots : “ président du conseil de la métropole de Lyon ” ;

3° Au II de l'article R. 2225-3, les mots : “ schéma d'analyse et de couverture des risques défini à l'article L. 1424-7 ” sont remplacés par les mots : “ schéma d'analyse et de couverture des risques défini à l'article L. 1424-70 ”.

######## Sous-Section 3 : Dispositions particulières à la collectivité de Corse

**Art. R1424-58**

Si aucune délibération n'est prise par le conseil d'administration dans les conditions prévues au troisième alinéa de l'article L. 1424-82, les dispositions de l'article R. 1424-32 sont applicables.

####### Section 6 : Conférence nationale des services d'incendie et de secours 

######## Sous-section 1 : Composition de la conférence nationale 

**Art. R 1424-59**

La Conférence nationale des services d'incendie et de secours est composée de quarante-trois membres titulaires nommés par arrêté du ministre en charge de la sécurité civile selon la répartition suivante :

a) Un député, sur proposition du président de l'Assemblée nationale ;

b) Un sénateur, sur proposition du président du Sénat ;

c) Dix-sept conseillers départementaux, métropolitains ou territoriaux présidents ou vice-présidents de conseils d'administration des services d'incendie et de secours, sur proposition du président de l'Assemblée des départements de France ;

d) Cinq maires élus aux conseils d'administration des services d'incendie et de secours, sur proposition du président de l'Association des maires de France ;

e) Douze représentants des sapeurs-pompiers professionnels et volontaires :

— pour quatre d'entre eux, dont au moins un sapeur-pompier volontaire, sur proposition du président de la Fédération nationale des sapeurs-pompiers de France ;

— un représentant pour chacune des huit organisations syndicales de sapeurs-pompiers professionnels arrivées en tête, en nombre de sièges, aux élections des comités sociaux territoriaux des services départementaux et territoriaux d'incendie et de secours ;

f) Un directeur départemental des services d'incendie et de secours, sur proposition du président de l'Association nationale des directeurs départementaux et directeurs départementaux adjoints des services d'incendie et de secours ;

g) Six représentants de l'Etat :

— le directeur général de la sécurité civile et de la gestion des crises ;

— le directeur général des collectivités locales ;

— le chef de l'inspection générale de la sécurité civile ;

— le directeur de l'Ecole nationale supérieure des officiers de sapeurs-pompiers ;

— un préfet en poste territorial désigné par le ministre en charge de la sécurité civile ;

— un chef d'état-major interministériel de zone de défense et de sécurité désigné par le ministre en charge de la sécurité civile.

A l'exception des quatre premiers représentants de l'Etat mentionnés au g du présent article qui peuvent se faire représenter, un suppléant est désigné, dans les mêmes conditions, pour chaque membre titulaire.

**Art. R 1424-60**

La Conférence nationale des services d'incendie et de secours est présidée par un de ses membres mentionnés aux a, b, c, et d de l'article R. 1424-59, élu par ceux-ci au scrutin secret et à la majorité absolue.

Si après deux tours de scrutin aucun candidat n'a obtenu la majorité absolue, il est procédé à un troisième tour de scrutin à la majorité relative. En cas d'égalité de suffrages, le plus âgé est déclaré élu.

Un vice-président est élu dans les mêmes conditions.

**Art. R 1424-61**

Les membres de la Conférence nationale des services d'incendie et de secours sont renouvelés à la suite de chaque élection des représentants des départements aux conseils d'administration des services d'incendie et de secours prévue à l'article L. 1424-24-2. Ce renouvellement général intervient au plus tard deux mois après la date limite fixée pour ces élections. Le mandat des membres en fonction expire à la date de l'arrêté ministériel portant renouvellement général de la conférence nationale.

Tout membre ayant perdu la qualité en raison de laquelle il a été désigné cesse d'appartenir à la Conférence nationale des services d'incendie et de secours. Les membres désignés en remplacement de ceux dont les fonctions ont pris fin avant leur terme normal achèvent le mandat de ceux qu'ils remplacent.

######## Sous-section 2 : Fonctionnement de la conférence nationale 

**Art. R 1424-62**

La Conférence nationale des services d'incendie et de secours ne peut délibérer que si la moitié au moins des membres mentionnés aux a, b, c, d et g de l'article R. 1424-59 sont présents. Si ces conditions ne sont pas remplies, la conférence nationale est convoquée sur le même ordre du jour pour une nouvelle réunion, au cours de laquelle elle délibère quel que soit le nombre des membres présents.

En cas de nécessité, la délibération peut être organisée selon les modalités prévues par le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial.

Les avis ou les vœux sont adoptés à la majorité des suffrages des membres présents. En cas de partage égal, la voix du président est prépondérante.

**Art. R 1424-63**

La Conférence nationale des services d'incendie et de secours se réunit, sur convocation de son président, au moins deux fois par an.

Elle peut, en outre, être convoquée par décision du ministre en charge de la sécurité civile.

Elle fixe son règlement intérieur sur proposition de son président.

**Art. R 1424-64**

Il est institué un bureau au sein de la conférence nationale composé, outre son président et son vice-président :

a) De six des membres mentionnés aux a, b, c et d de l'article R. 1424-59, désignés par leurs pairs ;

b) De trois représentants des sapeurs-pompiers désignés par le président de la Fédération nationale des sapeurs-pompiers de France, dont au moins un sapeur-pompier volontaire ;

c) De trois représentants des sapeurs-pompiers désignés par les organisations syndicales des sapeurs-pompiers professionnels mentionnées au e de l'article R. 1424-59 ou, à défaut, par le président de la conférence nationale ;

d) Du directeur départemental des services d'incendie et de secours mentionné au f de l'article R. 1424-59 ;

e) Du directeur général de la sécurité civile et de la gestion des crises.

Le bureau établit l'ordre du jour des séances de la conférence nationale. Il examine préalablement tous les textes soumis à la conférence plénière. Il peut recevoir délégation de la conférence pour émettre des vœux ou des avis relatifs aux projets portant sur certaines catégories d'actes réglementaires, dans les conditions fixées par le règlement intérieur ou en cas d'urgence à condition d'en rendre compte à la séance la plus proche.

Le bureau ne peut valablement délibérer que si cinq au moins des membres mentionnés aux a, b, c et d de l'article R. 1424-59 sont présents.

**Art. R 1424-65**

Le ministre en charge de la sécurité civile assiste de plein droit aux séances. Il y est entendu quand il le demande.

**Art. R 1424-66**

Le président du Conseil national des sapeurs-pompiers volontaires et, dans les cas prévus au troisième alinéa de l'article 44 de la n° 2004-811 du 13 août 2004 de modernisation de la sécurité civile, le préfet de police de Paris, le maire de Marseille, le commandant de la brigade de sapeurs-pompiers de Paris et le commandant du bataillon de marins-pompiers de Marseille, ou leur représentant, participent avec voix consultative aux séances de la conférence nationale.

**Art. R 1424-67**

L'ordre du jour et les documents soumis à l'examen de la conférence nationale sont transmis aux membres titulaires, suppléants et aux personnes mentionnées à l'article R. 1424-66 au moins quinze jours avant la séance.

**Art. R 1424-68**

La direction générale de la sécurité civile et de la gestion des crises assure le secrétariat de la Conférence nationale des services d'incendie et de secours.

###### CHAPITRE V : Transferts de personnels et de biens pour l'installation des services départementaux d'incendie et de secours (R)

**Art. R1425-1**

Les transferts de personnels, prévus aux articles L. 1424-13, L. 1424-14 et L. 1424-16 et les transferts de biens, prévus à l'article L. 1424-17, peuvent faire l'objet d'une convention unique.

Cette convention ou, à défaut, des conventions séparées peuvent être conclues dès le 29 décembre 1996.

Jusqu'à l'entrée en vigueur de la ou des conventions relatives aux transferts, une convention annuelle de financement fixe le montant minimal des dépenses d'incendie et de secours. A défaut, il est fait application de la procédure prévue à l'article R. 1425-15.

**Art. R1425-2**

Au sens de l'article L. 1424-17, sont considérés comme nécessaires au fonctionnement du service départemental d'incendie et de secours les biens directement liés à l'exercice des compétences opérationnelles, techniques ou administratives de l'établissement public et dont ce dernier a besoin.

####### Section 1 : La commission consultative départementale (R)

######## Sous-section 1 : Composition et fonctionnement (R)

**Art. R1425-3**

La commission consultative départementale, mentionnée aux articles L. 1424-20, L. 1424-21 et L. 1424-36, est instituée par arrêté préfectoral.

Cet arrêté est publié au recueil des actes administratifs de la préfecture.

Ses fonctions expirent de plein droit lorsque la totalité des conventions mentionnées aux articles L. 1424-13, L. 1424-14 et L. 1424-17 est signée, ou, à défaut, six mois avant le délai de cinq ans fixé à ces articles.

**Art. R1425-4**

L'élection des représentants du département à la commission et les élections prévues par le décret n° 96-1005 du 22 novembre 1996 relatif à l'installation des premiers conseils d'administration des services départementaux d'incendie et de secours pour la désignation des représentants du département au premier conseil d'administration du service départemental peuvent avoir lieu le même jour. Les modalités de cette élection sont fixées par le conseil départemental et doivent assurer le respect de l'incompatibilité de mandat prévue au quatrième alinéa de l'article L. 1424-21.

**Art. R1425-5**

L'élection à la commission des représentants des communes et des établissements publics de coopération intercommunale compétents en matière de secours et de lutte contre l'incendie est organisée par le préfet. Celui-ci fixe par arrêté le calendrier des opérations électorales et la liste des électeurs composée des maires du département et des présidents desdits établissements publics. Ces représentants sont élus au scrutin proportionnel au plus fort reste. Nul ne peut être électeur au titre de catégories différentes.

L'élection a lieu par correspondance.

**Art. R1425-6**

L'élection des représentants des communes et des établissements publics de coopération intercommunale a lieu en même temps que celles prévues par le décret n° 96-1005 du 22 novembre 1996 relatif à l'installation des premiers conseils d'administration des services départementaux d'incendie et de secours pour la désignation des représentants des communes et des établissements publics de coopération intercommunale au premier conseil d'administration du service départemental.

**Art. R1425-7**

Les listes de candidats pour l'élection des représentants des communes et des établissements publics de coopération intercommunale comprennent deux fois plus de noms qu'il y a de sièges à pourvoir.

Nul ne peut être candidat au titre de catégories différentes.

Les listes sont déposées à la préfecture à une date fixée par l'arrêté du préfet prévu à l'article R. 1425-5. Aucune liste ne peut être modifiée après cette date, sauf en cas de décès ou d'inéligibilité.

**Art. R1425-8**

Les électeurs votent pour une liste complète, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation.

Chaque bulletin de vote est inséré sous double enveloppe : l'enveloppe intérieure ne comporte aucune mention ni signe distinctif ; l'enveloppe extérieure porte la mention "Elections des représentants des communes et des établissements publics de coopération intercommunale à la commission consultative départemental ", l'indication du nom et de la qualité de l'électeur, ainsi que sa signature.

Les frais d'organisation des élections sont à la charge du service départemental d'incendie et de secours.

**Art. R1425-9**

Les votes pour l'élection des représentants des communes et des établissements publics de coopération intercommunale sont recensés par la commission instituée à l'article 18 du décret n° 96-1005 du 22 novembre 1996 relatif à l'installation des premiers conseils d'administration des services départementaux d'incendie et de secours.

Un représentant de chaque liste peut contrôler les opérations de dépouillement des bulletins.

En cas d'égalité de reste pour l'attribution du dernier siège restant à pourvoir, ce siège revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, l'élection est acquise au bénéfice du plus âgé des candidats susceptibles d'être élus.

Les résultats sont proclamés, affichés et publiés à la diligence du président de la commission. Ils peuvent être contestés devant le tribunal administratif, dans les dix jours qui suivent leur proclamation, par tout électeur, par tout candidat et par le préfet.

Lorsqu'un candidat est élu simultanément au premier conseil d'administration et à la commission consultative départementale, il dispose d'un délai de huit jours à compter de la proclamation des résultats pour faire connaître son choix à la commission de recensement des votes.A défaut d'option dans le délai imparti, l'élection du candidat est acquise au conseil d'administration.

Lorsqu'un siège demeure à pourvoir à la commission consultative départementale, ce siège est attribué au premier candidat non élu de la même liste.

Lorsqu'un siège demeure à pourvoir au premier conseil d'administration, ce siège est attribué au suppléant du candidat concerné conformément à l'article 19 du décret n° 96-1005 du 22 novembre 1996 précité.

**Art. R1425-10**

Le mandat d'un membre de la commission prend fin lorsqu'il perd la qualité au titre de laquelle il a été appelé à siéger.

Lorsqu'il s'agit d'un représentant du département, le conseil départemental élit son remplaçant.

Lorsqu'il s'agit d'un représentant des communes et des établissements publics de coopération intercommunale, il est remplacé par le premier candidat non élu de la même liste. A défaut, il est procédé à une élection partielle au scrutin uninominal à un tour.

**Art. R1425-11**

Le président de la commission est élu à la majorité absolue des suffrages exprimés.

Si cette élection n'est pas acquise après les deux premiers tours du scrutin, il est procédé à un troisième tour et l'élection a lieu à la majorité relative des suffrages exprimés.

En cas de partage égal des voix, l'élection est acquise au bénéfice de l'âge.

**Art. R1425-12**

La commission se réunit sur convocation du président, soit à l'initiative de ce dernier, soit à la demande du tiers des membres, soit à celle du préfet.

La commission ne peut valablement se prononcer que lorsque les deux tiers de ses membres au moins sont présents. Si le quorum n'est pas atteint, elle est convoquée de plein droit trois jours plus tard. Elle peut alors se prononcer sans condition de quorum.

La commission se prononce à la majorité des membres présents.

Le président a voix prépondérante en cas de partage égal des voix.

Le secrétariat de la commission est assuré par le service départemental d'incendie et de secours.

######## Sous-section 2 : Compétences (R)

######### Paragraphe 1 : Avis sur les conventions de transfert de personnels et de biens (R)

**Art. R1425-13**

La commission consultative départementale peut être saisie, jusqu'au terme du délai fixé à l'article R. 1425-3, par le département, une commune, un établissement public de coopération intercommunale ou le service départemental d'incendie et de secours pour émettre un avis sur tout ou partie des projets de conventions prévues aux articles L. 1424-13, L. 1424-14 et L. 1424-17.

Les parties au projet de convention disposent d'un délai d'un mois à compter de la réception des demandes formulées par la commission pour faire connaître leurs observations.

La commission rend son avis dans un délai de trois mois à compter de sa saisine.

**Art. R1425-14**

Un rapport, élaboré par le président, est adressé, au moins quinze jours avant la date de la réunion, aux membres de la commission ainsi qu'aux parties concernées par le projet de convention. Celles-ci sont entendues à leur demande.

L'avis définitif de la commission est notifié aux parties concernées par le projet de convention.

Le préfet reçoit communication de l'ensemble de ces procédures.

######### Paragraphe 2 : Fixation du montant des dépenses obligatoires d'incendie et de secours avant l'entrée en vigueur des conventions (R).

**Art. R1425-15**

A défaut de la signature de la convention annuelle de financement, prévue au troisième alinéa de l'article R. 1425-1, au plus tard quinze jours avant la date limite d'adoption du budget primitif de l'exercice budgétaire concerné, la commission consultative départementale est saisie par le préfet, le département, une commune, un établissement public de coopération intercommunale ou le service départemental d'incendie et de secours pour constater les moyennes des dépenses d'incendie et de secours visées au deuxième alinéa de l'article L. 1424-36.

**Art. R1425-16**

Pour l'application du deuxième alinéa de l'article L. 1424-36, la commission a accès à l'ensemble des documents ayant servi à l'évaluation financière prévue au chapitre 1er du décret n° 96-1005 du 22 novembre 1996 relatif à l'installation des premiers conseils d'administration des services départementaux d'incendie et de secours.

La commission communique au département, à la commune ou à l'établissement public de coopération intercommunale les moyennes constatées les concernant. La collectivité territoriale ou l'établissement public dispose d'un délai d'un mois pour faire connaître ses observations.

Au vu de ces observations et au terme de ce délai, la commission établit le constat définitif des moyennes des dépenses du département, de la commune ou de l'établissement public de coopération intercommunale concernés.

Le préfet reçoit communication de l'ensemble de ces procédures. Il peut demander une nouvelle délibération à la commission.

**Art. R1425-17**

Au vu du constat définitif prévu à l'article R. 1425-16, le préfet arrête et notifie au département, à la commune ou à l'établissement public de coopération intercommunale concernés le montant des dépenses obligatoires.

####### Section 2 : Arbitre (R)

**Art. R1425-18**

Pour l'application du deuxième alinéa de l'article L. 1424-20, l'arbitre est saisi sur demande écrite conjointe précisant l'objet du désaccord sur lequel l'arbitrage est demandé.

**Art. R1425-19**

Le président de la chambre régionale des comptes établit par département, dans le délai de trois mois à compter du 29 décembre 1996, une liste des arbitres qui comporte la mention du nom, de la profession ainsi que l'adresse des intéressés.

La liste des arbitres est transmise au préfet et publiée au recueil des actes administratifs de la préfecture.

**Art. R1425-20**

L'arbitre peut entendre toute personne dont l'audition lui paraît utile.

Il établit un rapport qui est communiqué aux parties ainsi qu'au préfet.

L'arbitre fixe le délai dans lequel les parties lui font connaître leurs observations.

**Art. R1425-21**

Un rapport définitif d'arbitrage formule dans ses conclusions les dispositions à reprendre dans la convention prévue à l'article L. 1424-17.

Ce rapport est transmis aux parties concernées ainsi qu'au préfet.

####### Section 3 : Commission nationale (R)

######## Sous-section 1 : Composition et fonctionnement (R)

**Art. R1425-22**

La commission nationale, mentionnée aux articles L. 1424-22 et L. 1424-23, est instituée par arrêté conjoint du ministre de l'intérieur et du ministre chargé de l'outre-mer.

Elle comprend :

a) Un membre de la Cour des comptes désigné sur proposition du premier président, un membre de l'inspection générale de l'administration et un préfet, et leurs suppléants ;

b) Trois présidents de conseil départemental désignés sur proposition de l'assemblée permanente des présidents de conseils départementaux, et leurs suppléants ;

c) Trois maires ou présidents d'établissement public de coopération intercommunale, désignés sur proposition de l'Association des maires de France, et leurs suppléants ;

d) Trois sapeurs-pompiers, dont un sapeur-pompier professionnel officier nommé parmi les représentants des sapeurs-pompiers professionnels officiers siégeant aux commissions administratives paritaires nationales, un sapeur-pompier professionnel non officier désigné sur proposition des organisations syndicales les plus représentatives et un sapeur-pompier volontaire désigné sur proposition de la Fédération nationale des sapeurs-pompiers français, et leurs suppléants.

######## Sous-section 2 : Règlement des transferts par la commission (R)

**Art. R1425-23**

A l'issue du délai de quatre ans à compter du 4 mai 1996, le préfet, le président du conseil d'administration du service départemental d'incendie et de secours et le président de la commission consultative départementale établissent la liste des conventions de transferts signées.

Pour les transferts obligatoires prévus aux articles L. 1424-13, L. 1424-14 et L. 1424-17 qui ne figurent pas sur ladite liste, le préfet, dans les six mois qui suivent, recueille les observations de la commission consultative départementale.

Le préfet saisit la commission nationale par un rapport accompagné de son avis et des observations de la commission consultative départementale.

**Art. R1425-24**

La commission nationale établit une proposition de règlement des transferts. Cette proposition est transmise par le préfet au département, à la commune ou à l'établissement public de coopération intercommunale et au service départemental d'incendie et de secours concernés. Les parties peuvent formuler, par écrit, toutes observations au préfet dans un délai de deux mois à compter de la date de transmission de la proposition.

Pour les transferts de personnels, les autorités territoriales d'emploi réunissent dans le même délai les instances paritaires compétentes pour recueillir leur avis sur la proposition de règlement. Cet avis est communiqué au préfet.

Le préfet transmet ces avis et ces observations au président de la commission nationale.

**Art. R1425-25**

La décision de la commission nationale portant règlement des transferts est adressée au préfet et au président de la chambre régionale des comptes.

Elle est immédiatement applicable.

###### CHAPITRE VI : Mise à disposition des infrastructures de réseaux de radiocommunications mobiles

**Art. R1426-1**

Le montant du loyer dû par les opérateurs bénéficiant d'une autorisation d'utilisation des fréquences aux collectivités territoriales ou à leurs groupements pour la mise à disposition des infrastructures destinées à supporter des réseaux mobiles de télécommunications ouverts au public est déterminé dans les conditions prévues aux articles R. 1426-2 à R. 1426-4 :

1° Dans les zones identifiées en application du III de l'article 52 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique et retenues dans la phase I du plan d'extension de la couverture du territoire par les réseaux de téléphonie mobile définie par la convention nationale du 15 juillet 2003 ;

2° Dans les zones identifiées en application des articles 52-1 et 52-2 de la loi du 21 juin 2004 mentionnée ci-dessus ;

3° Dans les zones identifiées en application des articles 119 à 119-2 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie ;

4° Dans les zones identifiées en application de l'article L. 34-8-5 du code des postes et des communications électroniques.

**Art. R1426-2**

Les opérateurs bénéficiant de la mise à disposition d'infrastructures mentionnées à l'article R. 1426-1 communiquent, avant le 30 juin de chaque année, à l'Autorité de régulation des communications électroniques et des postes les montants, calculés au niveau national selon des modalités définies par cette Autorité, des revenus et des coûts, hors loyers, liés à l'exploitation de ces infrastructures au cours de l'année civile antérieure.

Pour chaque opérateur, les loyers calculés au niveau national correspondent à la différence entre les revenus et les coûts mentionnés à l'alinéa précédent, sauf si celle-ci est négative.

**Art. R1426-3**

Un arrêté pris par le ministre chargé des communications électroniques sur proposition de l'Autorité de régulation des communications électroniques et des postes fixe annuellement, pour chaque opérateur, le tarif de location, au titre de l'année civile antérieure, des infrastructures mentionnées à l'article R. 1426-1.

Le tarif applicable à chaque opérateur est identique pour chaque infrastructure louée et exploitée exclusivement par lui.

Lorsqu'une infrastructure est exploitée par plusieurs opérateurs, le tarif applicable à chaque opérateur est égal au tarif mentionné à l'alinéa précédent divisé par le nombre d'opérateurs.

Lorsque la différence entre les revenus et les coûts mentionnés au premier alinéa de l'article R. 1426-2 est négative, le tarif de location est d'un euro par opérateur et par infrastructure.

**Art. R1426-4**

Les loyers dus au titre de chaque année civile sont exigibles dans les quinze jours de la publication de l'arrêté prévu à l'article R. 1426-3.

##### TITRE III : ETABLISSEMENTS PUBLICS DE COOPERATION CULTURELLE OU ENVIRONNEMENTALE

###### CHAPITRE UNIQUE

####### Section 1 : Dispositions générales

**Art. R1431-1**

Les délibérations par lesquelles les collectivités territoriales ou leurs groupements demandent la création d'un établissement public de coopération culturelle ou environnementale défini à l'article L. 1431-1 sont adressées au représentant de l'Etat qui décide de sa création par un arrêté auquel sont annexés les statuts approuvés par chacun des membres de l'établissement.

Le préfet de département du siège de l'établissement décide par arrêté la création d'un établissement public de coopération culturelle ou environnementale lorsque ce dernier n'est constitué que du département, d'une ou plusieurs communes situées dans ce département, ou de leurs groupements. Dans les autres cas, le préfet de région du siège de l'établissement crée l'établissement public de coopération culturelle ou environnementale.

**Art. R1431-2**

Les statuts de l'établissement public de coopération culturelle ou environnementale définissent les missions de l'établissement, son caractère administratif ou industriel et commercial, ses règles d'organisation et de fonctionnement, le nombre et la répartition des sièges au sein du conseil d'administration, la durée des mandats de ses membres et les modalités de leur renouvellement ainsi que les modalités d'élection des représentants du personnel et, le cas échéant, des étudiants. Ils prévoient les apports respectifs et la part respective des contributions financières de chacune des personnes publiques membres de l'établissement, et les mises à disposition de biens nécessaires à son fonctionnement ainsi que les dispositions relatives au transfert des personnels lorsque la création de l'établissement résulte de la transformation d'une structure existante.

L'arrêté prévu à l'article R. 1431-1 fixe les dates respectives auxquelles les apports et les mises à disposition de biens ainsi que les transferts de personnels mentionnés à l'alinéa précédent deviennent effectifs.

Les statuts sont approuvés à l'unanimité des membres qui constituent l'établissement.

**Art. R1431-3**

Une collectivité territoriale, un groupement de collectivités ou un établissement public national peut adhérer à un établissement public de coopération culturelle ou environnementale, après sa création, sur proposition du conseil d'administration de ce dernier et après décisions concordantes des assemblées ou des organes délibérants respectifs des collectivités territoriales, des groupements et des établissements publics nationaux, et le cas échéant, locaux, qui le constituent. Le représentant de l'Etat qui a décidé la création de l'établissement public de coopération culturelle ou environnementale approuve cette décision par arrêté.

Un établissement local peut adhérer à un établissement public de coopération environnementale, après sa création, dans les conditions prévues à l'alinéa précédent.

####### Section 2 : Organisation et fonctionnement

######## Sous-section 1 : Le conseil d'administration

**Art. R1431-4**

L'effectif du conseil d'administration ne peut excéder vingt-quatre membres. Il peut être porté à trente si l'étendue des missions assignées à l'établissement public ou le nombre des collectivités qui le composent le justifie.

Le conseil d'administration comprend, dans les proportions définies à l'article L. 1431-4 :

1° a) Le ou les représentants de la ou des collectivités territoriales ou de leurs groupements désignés en leur sein par leurs conseils ou leurs organes délibérants, pour la durée de leur mandat électif restant à courir ;

b) Le ou les représentants de l'Etat désignés par le préfet ;

c) Le ou les représentants du ou des établissements publics nationaux ;

d) Le maire de la commune siège de l'établissement ou son représentant, lorsqu'il en a formulé la demande ;

e) Le ou les représentants du ou des établissements publics locaux, lorsqu'il s'agit d'un établissement public de coopération environnementale ;

2° Des personnalités qualifiées dans les domaines de compétence de l'établissement, désignées conjointement par les collectivités territoriales, leurs groupements, l'Etat et, le cas échéant, les établissements publics nationaux ou locaux pour une durée de trois ans renouvelable ; en l'absence d'accord, chacun des membres de l'établissement nomme les personnalités qualifiées selon la répartition définie par les statuts ;

3° Des représentants du personnel élus à cette fin pour une durée de trois ans renouvelable ;

4° Des représentants élus des étudiants dès lors que l'établissement a pour mission de dispenser des enseignements ou des formations professionnelles artistiques. La durée de leur mandat est fixée par les statuts.

5° Le cas échéant, de représentants de fondations ou d'associations désignés dans les conditions fixées au 2° ;

6° Lorsque l'établissement public de coopération environnementale constitue une agence régionale de la biodiversité, au sens de l'article L. 131-8 du code de l'environnement, des représentants des secteurs économiques concernés, désignés dans les conditions fixées au 2°.

Les statuts peuvent prévoir des membres suppléants pour les membres élus ou désignés du conseil d'administration.

En l'absence de son suppléant, un membre du conseil d'administration peut donner mandat à un autre membre pour le représenter à une séance. Aucun membre ne peut recevoir plus d'un mandat.

**Art. R1431-5**

Le président peut inviter au conseil d'administration, pour avis, toute personne dont il juge la présence utile en fonction de l'ordre du jour.

En cas de vacance, pour quelque cause que ce soit, survenant plus de six mois avant l'expiration du mandat des membres, un autre représentant est désigné ou élu dans les mêmes conditions pour la durée du mandat restant à courir.

Les fonctions de membre du conseil d'administration sont exercées à titre gratuit. Toutefois, elles ouvrent droit aux indemnités de déplacement prévues par le décret n° 2006-781 du 3 juillet 2006 susvisé.

**Art. R1431-6**

Le conseil d'administration est réuni au moins deux fois par an sur convocation de son président qui en fixe l'ordre du jour. Il est réuni de droit à la demande de la moitié de ses membres.

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins des membres sont présents. Si le quorum n'est pas atteint, le conseil est de nouveau convoqué avec le même ordre du jour dans un délai de huit jours. Il délibère alors valablement quel que soit le nombre des membres présents.

Les délibérations sont prises à la majorité des voix. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R1431-7**

Le conseil d'administration délibère sur toutes les questions relatives au fonctionnement de l'établissement et notamment sur :

1° Les orientations générales de la politique de l'établissement et, le cas échéant, un contrat d'objectifs ;

2° Le budget et ses modifications ;

3° Les comptes et l'affectation des résultats de l'exercice ;

4° Les créations, transformations et suppressions d'emplois permanents ;

5° Les projets d'achat ou de prise à bail d'immeubles et, pour les biens dont l'établissement public est propriétaire, les projets de ventes et de baux d'immeubles ;

6° Les conditions générales de passation des contrats, conventions et marchés et d'acquisitions de biens culturels ;

7° Les projets de délégation de service public ;

8° Les emprunts, prises, extensions et cessions de participations financières ;

9° Les créations de filiales et les participations à des sociétés d'économie mixte ;

10° L'acceptation des dons et legs ;

11° Les actions en justice et les conditions dans lesquelles certaines d'entre elles peuvent être engagées par le directeur ;

12° Les transactions ;

13° Le règlement intérieur de l'établissement ;

14° Les suites à donner aux observations consécutives aux inspections, contrôles ou évaluations dont l'établissement a fait l'objet ;

15° Le rapport d'activité, lorsqu'il s'agit d'un établissement public de coopération environnementale.

Il détermine les catégories de contrats, conventions et transactions, ainsi que les subventions ou concours financiers accordés par l'établissement lorsqu'il s'agit d'un établissement public de coopération environnementale, qui, en raison de leur nature ou du montant financier engagé, doivent lui être soumises pour approbation et celles dont il délègue la responsabilité au directeur.

**Art. R1431-8**

Le président du conseil d'administration et, si les statuts le prévoient, un vice-président sont élus par le conseil d'administration en son sein, à la majorité des deux tiers, pour une durée de trois ans renouvelable, qui ne peut excéder, le cas échéant, celle de leur mandat électif.

Le président convoque et préside le conseil d'administration.

Il nomme le personnel des établissements publics de coopération culturelle ou environnementale à caractère administratif, après avis du directeur.

Il peut déléguer sa signature au directeur.

**Art. R1431-9**

Les délibérations du conseil d'administration ainsi que les actes à caractère réglementaire de l'établissement font l'objet d'une publicité par voie d'affichage au siège de l'établissement et par publication au Recueil des actes administratifs de la préfecture du département où l'établissement a son siège.

######## Sous-section 2 : Le directeur

**Art. R1431-10**

Les personnes publiques représentées au conseil d'administration procèdent à un appel à candidatures en vue d'établir une liste de candidats à l'emploi de directeur. Après réception des candidatures, elles établissent à l'unanimité la liste des candidats.

La proposition du conseil d'administration visée au deuxième alinéa de l'article L. 1431-5 est prise à la majorité des deux tiers de ses membres.

**Art. R1431-11**

Les statuts fixent la durée du mandat du directeur de l'établissement public de coopération culturelle ou environnementale qui est comprise entre trois et cinq ans. Ce mandat est renouvelable par périodes de trois ans.

**Art. R1431-13**

Le directeur assure la direction de l'établissement public de coopération culturelle ou environnementale.

A ce titre :

a) Il élabore et met en oeuvre le projet artistique, culturel, pédagogique , environnemental ou scientifique et rend compte de son exécution au conseil d'administration ;

b) Il assure la programmation de l'activité artistique, scientifique, pédagogique, environnementale ou culturelle de l'établissement ;

c) Il est ordonnateur des recettes et des dépenses ;

d) Il prépare le budget et ses décisions modificatives et en assure l'exécution ;

e) Il assure la direction de l'ensemble des services ;

f) Il passe tous actes, contrats et marchés, dans les conditions définies par le conseil d'administration ;

g) Il représente l'établissement en justice et dans tous les actes de la vie civile.

Il recrute et nomme aux emplois de l'établissement, lorsque celui-ci a le caractère industriel et commercial et est consulté, pour avis, par le président du conseil d'administration sur le recrutement et la nomination aux emplois de l'établissement, lorsque celui-ci a le caractère administratif.

Il peut, par délégation du conseil d'administration et sur avis conforme du comptable, créer des régies de recettes, d'avances et de recettes et d'avances soumises aux conditions de fonctionnement prévues aux articles R. 1617-1 à R. 1617-18.

Il participe au conseil d'administration avec voix consultative, sauf lorsqu'il est personnellement concerné par l'affaire en discussion.

Il peut déléguer sa signature à un ou plusieurs chefs de service placés sous son autorité.

**Art. R1431-14**

Les fonctions de directeur sont incompatibles avec un mandat électif dans l'une des collectivités territoriales membres de l'établissement et avec toute fonction dans un groupement qui en est membre ainsi qu'avec celles de membre du conseil d'administration de l'établissement.

Le directeur ne peut prendre ou conserver aucun intérêt dans les entreprises en rapport avec l'établissement, occuper aucune fonction dans ces entreprises, ni assurer des prestations pour leur compte, à l'exception des filiales de l'établissement.

Si, après avoir été mis à même de présenter ses observations, il est constaté qu'il a manqué à ces règles, le directeur est démis d'office de ses fonctions par le conseil d'administration.

**Art. R1431-15**

Le directeur d'un établissement public de coopération culturelle ou environnementale à caractère industriel et commercial ne peut être révoqué que pour faute grave. Dans ce cas, sa révocation est prononcée à la majorité des deux tiers des membres du conseil d'administration.

####### Section 3 : Dispositions financières et comptables

**Art. R1431-16**

Le comptable des établissements publics de coopération culturelle ou environnementale à caractère administratif est un comptable de la direction générale des finances publiques ayant la qualité de comptable principal. Il est nommé par le préfet, sur avis conforme du directeur départemental ou, le cas échéant, régional des finances publiques.

**Art. R1431-17**

Les fonctions de comptable des établissements publics de coopération culturelle ou environnementale à caractère industriel et commercial sont confiées à un comptable de la direction générale des finances publiques ou à un agent comptable. Le comptable est nommé par le préfet sur proposition du conseil d'administration, après avis du directeur départemental ou, le cas échéant, régional des finances publiques. Il ne peut être mis fin à ses fonctions que dans les mêmes formes.

**Art. R1431-18**

Sauf dispositions contraires du présent titre, les dispositions des articles R. 2221-35 à R. 2221-52 sont applicables aux établissements publics de coopération culturelle ou environnementale à caractère industriel et commercial.

####### Section 4 : Retrait et dissolution

**Art. R1431-19**

I. — Un membre de l'établissement public de coopération culturelle ou environnementale peut se retirer de celui-ci, sous réserve d'avoir notifié son intention au conseil d'administration de l'établissement au plus tard le 1er avril de l'année de son retrait. En cas d'accord du conseil d'administration sur le retrait et ses conditions matérielles et financières, celui-ci est arrêté par le représentant de l'Etat. Il prend effet au 31 décembre de l'année considérée.

II. — A défaut d'accord entre le membre qui se retire et l'établissement, la répartition des biens ou du produit de leur réalisation et de l'encours de la dette est opérée dans les conditions suivantes :

1° Les biens meubles et immeubles mis à la disposition de l'établissement par le membre qui se retire lui sont restitués pour leur valeur nette comptable, avec les adjonctions effectuées sur ces biens liquidées sur les mêmes bases. L'encours de la dette afférente à ces biens est également restitué au membre qui se retire ;

2° Les biens meubles et immeubles acquis par l'établissement peuvent être répartis entre ce dernier et le membre qui se retire. Il en va de même pour le produit de la réalisation de tels biens, intervenant à cette occasion. L'encours de la dette relative à ces biens est réparti dans les mêmes conditions.

III. — Les opérations de répartition doivent intervenir au plus tard le 30 septembre de l'année suivant le retrait. A défaut, la répartition est réalisée, selon les modalités précisées au II, par arrêté du représentant de l'Etat.

**Art. R1431-20**

I. — L'établissement public de coopération culturelle ou environnementale est dissous à la demande de l'ensemble de ses membres. La dissolution est prononcée par arrêté du représentant de l'Etat. Elle prend effet au 31 décembre de l'année au cours de laquelle elle a été demandée.

II. — Lorsque, à la suite du retrait d'un ou de plusieurs de ses membres, l'établissement ne comprend plus qu'une personne publique, le préfet en prononce la dissolution qui prend effet au 31 décembre de l'année au cours de laquelle elle intervient.

III. — Lorsque des difficultés graves et persistantes dans le fonctionnement du conseil d'administration mettent l'établissement dans l'impossibilité d'assurer ses missions, le représentant de l'Etat peut demander la dissolution d'office qui est prononcée par décret pris sur avis conforme du Conseil d'Etat.

**Art. R1431-21**

I. — En cas de dissolution d'un établissement public de coopération culturelle ou environnementale, le conseil d'administration se réunit au plus tard le 30 juin de l'année suivant la dissolution, afin de voter le compte administratif et de fixer les modalités de dévolution de l'actif et du passif de l'établissement.

Les collectivités membres de l'établissement dissous corrigent leurs résultats de la reprise des résultats de l'établissement dissous, par délibération budgétaire, conformément à l'arrêté de liquidation de l'établissement. Le détail des opérations non budgétaires justifiant cette reprise est joint en annexe au budget de reprise des résultats.

Les comptables des membres intègrent dans leurs comptes les éléments d'actif et de passif au vu d'une copie de l'arrêté préfectoral de dissolution et du bilan de sortie de l'établissement dissous.

II. — A défaut d'adoption du compte administratif ou de détermination de la liquidation par le conseil d'administration au plus tard le 30 juin de l'année suivant la dissolution, le représentant de l'Etat nomme un liquidateur qui a la qualité d'ordonnateur et est placé sous sa responsabilité. Il cède au besoin les actifs et répartit les soldes de l'actif et du passif. La liquidation et les comptes sont arrêtés par le préfet.

III. — Ne peuvent être désignés comme liquidateur :

a) Les membres de l'organe délibérant ou du personnel soit de l'établissement public de coopération culturelle ou environnementale, soit des collectivités territoriales qui en sont membres ;

b) Les comptables et les personnes participant au contrôle budgétaire et au contrôle de légalité soit de l'établissement public de coopération culturelle ou environnementale, soit des collectivités territoriales qui en sont membres ;

c) Les magistrats des juridictions administrative et financière dans le ressort desquelles l'établissement public de coopération culturelle ou environnementale a son siège.

#### LIVRE V : DISPOSITIONS ÉCONOMIQUES

##### TITRE Ier : AIDES AUX ENTREPRISES

###### CHAPITRE UNIQUE

####### Section 1 : Aide aux organismes qui participent à la création ou à la reprise d'entreprises

**Art. R1511-1**

Le montant des subventions qui peuvent être versées annuellement par une collectivité territoriale ou un groupement à un des organismes visés à l'article L. 1511-7 ne peut excéder 50 % du total des recettes annuelles perçues par cet organisme.

Ce montant ne peut avoir pour effet de porter le montant total annuel des aides publiques perçues par l'organisme bénéficiaire à plus de 80 % du total annuel de ses recettes.

Au sens du présent article, les subventions de l'Etat et de ses établissements publics, les aides de la Communauté européenne et des organisations internationales, et les subventions des collectivités territoriales et de leurs groupements constituent des aides publiques.

**Art. R1511-2**

Les organismes doivent fournir les documents suivants à l'appui de leur demande de subventions :

a) Les bilans et les comptes de résultat des deux derniers exercices clos ainsi que le budget prévisionnel de l'année pour laquelle la subvention est sollicitée ;

b) Un rapport retraçant leur activité et l'utilisation des subventions des collectivités territoriales et de leurs groupements au titre de l'année précédente ;

c) Un document prévisionnel sur l'utilisation prévue des subventions demandées.

Ces documents doivent être annexés à la délibération décidant l'attribution de la subvention.

**Art. R1511-3**

La convention prévue au deuxième alinéa de l'article L. 1511-7 fixe les obligations de chacune des parties et précise notamment :

a) Les modalités d'attribution et de versement de la subvention ;

b) Le montant et l'origine de l'ensemble des aides publiques définies à l'article R. 1511-1 dont l'obtention est prévue par l'organisme pour l'année au titre de laquelle la subvention est sollicitée ;

c) Les conditions d'utilisation par l'organisme des subventions des collectivités territoriales et de leurs groupements, et notamment le montant des aides, la forme et les modalités de leur attribution ;

d) Le règlement de la Commission européenne et les régimes notifiés concernant les aides d'Etat en faveur des petites et moyennes entreprises qui sont appliqués ;

e) Les conditions de reversement de la subvention dans le cas où l'organisme ne respecte pas la convention.

Le délai de reversement ne peut être supérieur à un an à compter de la constatation du non-respect de la convention.

La convention doit être annexée à la délibération décidant l'attribution de la subvention.

####### Section 2 : Aides à l'investissement immobilier et à la location d'immeubles accordées aux entreprises

######## Sous-section 1 : Dispositions communes.

**Art. R1511-4**

I. – Pour l'application de la présente section, la valeur vénale des terrains ou bâtiments utilisée comme référence pour la détermination du montant des aides que peuvent attribuer les collectivités territoriales et leurs groupements, dans les conditions prévues à l'article L. 1511-3, est fixée par le directeur départemental ou, le cas échéant, régional des finances publiques ou par un expert.

Dans les cas où son avis est requis en application des articles L. 2241-1, L. 3213-2, L. 4221-4 et L. 5211-37, la valeur vénale de référence est fixée par le directeur départemental ou, le cas échéant, régional des finances publiques. Dans les autres cas, la collectivité territoriale ou le groupement intéressé peut soit demander l'intervention du directeur départemental ou, le cas échéant, régional des finances publiques, soit recourir à un expert choisi parmi les personnes présentant toutes les garanties d'indépendance, jouissant d'une parfaite honorabilité et possédant la compétence nécessaire en matière d'évaluation de terrains ou de bâtiments en raison de leur formation ou de l'expérience acquise dans l'exercice de leur profession ainsi qu'une connaissance du marché local.

La valeur vénale de référence est déterminée, préalablement aux négociations précédant la vente, sur la base d'indicateurs du marché et de critères d'évaluation communément acceptés. Lorsque les terrains ou les bâtiments sont acquis et revendus en l'état, la valeur vénale de référence ne peut être fixée, dans le délai de trois ans à compter de leur acquisition, à un montant inférieur à celui du prix payé par la collectivité publique ou le groupement pour leur acquisition, sauf dans le cas où une baisse générale de la valeur des biens immobiliers comparables est expressément constatée sur le marché considéré par le directeur départemental ou, le cas échéant, régional des finances publiques ou l'expert.

II. – Par dérogation aux dispositions du I, la valeur d'un bien immobilier est réputée celle du marché lorsque le bien a été acheté dans le cadre d'une vente par adjudication et que, préalablement à cette procédure, l'offre de vente a fait l'objet d'une publicité d'au moins deux mois dans la presse nationale, les revues immobilières ou d'autres publications appropriées et a été annoncée par des agents immobiliers s'adressant à un large éventail d'acquéreurs potentiels.

**Art. R1511-4-1**

Pour l'application de la présente section, les aides accordées sous les formes prévues par l'article L. 1511-3 pour le financement de projets immobiliers dans le cadre de contrats de crédit-bail et de location-vente sont considérées comme des aides à l'investissement.

**Art. R1511-4-2**

Les assemblées délibérantes des collectivités territoriales et de leurs groupements déterminent les conditions d'attribution, de liquidation, de versement, d'annulation et de reversement des aides accordées en vertu de la présente section.

Le bénéfice de ces aides est subordonné à la régularité de la situation de l'entreprise au regard de ses obligations fiscales et sociales.

La convention mentionnée à l'alinéa 2 de l'article L. 1511-3 comporte une déclaration dans laquelle l'entreprise bénéficiaire mentionne l'ensemble des aides reçues ou sollicitées pour le financement de son projet pendant l'exercice fiscal en cours et les deux exercices fiscaux précédents. Elle précise le montant des aides dites " de minimis " qui lui ont été attribuées ou qu'elle a sollicitées dans les conditions prévues par le règlement n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis publié au Journal officiel de l'Union européenne n° L. 352/1 du 24 décembre 2013.

**Art. R1511-4-3**

Pour l'application de la présente section, les collectivités territoriales compétentes et leurs groupements peuvent, seuls ou conjointement, accorder des aides à l'investissement immobilier et à la location dans le respect des articles 107 et 108 du Traité sur le fonctionnement de l'Union européenne et de la réglementation qui en découle.

######## Sous-section 2 : Aides à l'investissement immobilier et à la location d'immeubles accordées aux entreprises dans les zones d'aide à l'investissement des petites et moyennes entreprises et dans les zones d'aide à finalité régionale.

**Art. R1511-5**

Afin de favoriser la création ou l'extension d'activités économiques dans les zones d'aide à l'investissement des petites et moyennes entreprises et dans les zones d'aide à finalité régionale définies par le décret pris pour l'application du paragraphe XIII de l'article 87 de la loi n° 2006-1771 du 30 décembre 2006 de finances rectificative pour 2006, les collectivités territoriales ou leurs groupements peuvent, seuls ou conjointement, accorder, sous réserve des dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aide compatibles avec le marché intérieur en application des articles 107 et 108 du traité, les aides mentionnées à l'article L. 1511-3.

####### Section 3 : Prise en charge des commissions dues par les bénéficiaires de garanties d'emprunts (R)

**Art. R1511-24**

La prise en charge, en application de l'article L. 1511-3, par une ou plusieurs collectivités territoriales ou leurs groupements, des commissions dues par les bénéficiaires de garanties d'emprunt accordées par un ou plusieurs établissements de crédit ou par une ou plusieurs sociétés de financement intervient dans le cadre de conventions passées par les collectivités territoriales ou leurs groupements avec des prêteurs, des établissements de crédit ou des sociétés de financement intervenant en garantie.

Ces conventions définissent :

1° La nature des opérations et les catégories d'emprunteurs éligibles à cette aide ;

2° Les taux de prise en charge des commissions, dans la limite du plafond mentionné à l'article R. 1511-25 ;

3° La durée de leur application et, le cas échéant, les modalités de leur renouvellement.

Elles font expressément mention des dispositions du troisième alinéa de l'article L. 1511-3 et de celles de la présente sous-section.

Elles sont approuvées par les assemblées délibérantes des collectivités territoriales ou de leurs groupements.

**Art. R1511-25**

Le taux maximum de prise en charge, par les collectivités territoriales ou leurs groupements, de la ou des commissions afférentes à un même emprunt est fixé par arrêté du ministre chargé de l'économie et des finances.

**Art. R1511-26**

Les assemblées délibérantes des collectivités territoriales ou de leurs groupements déterminent chaque année le montant maximal des dépenses qui peuvent être engagées au titre du troisième alinéa de l'article L. 1511-3.

**Art. R1511-27**

Pour un même emprunt, les versements correspondant à la ou aux commissions prises en charge par une collectivité territoriale ou un groupement doivent être effectués en une seule fois auprès des prêteurs, des établissements de crédit ou des sociétés de financement intervenant en garantie.

**Art. R1511-28**

Dans tous les cas, le prêteur doit faire connaître à l'emprunteur, avant la signature du contrat de prêt, les modalités de l'intervention des collectivités territoriales ou de leurs groupements et en particulier celles prévues par les conventions mentionnées à l'article R. 1511-24.

**Art. R1511-29**

Les dispositions des articles R. 1511-24, R. 1511-25 et R. 1511-28 ne sont pas applicables à la prise en charge des commissions dues par les bénéficiaires de garanties d'emprunts contractés pour la réalisation des opérations prévues à l'article L. 2252-2, à l'article L. 3231-4-1 et à l'article L. 4253-2.

####### Section 4 : Garanties d'emprunts (R)

**Art. D1511-30**

Le montant net des annuités de la dette mentionné des articles L. 2252-1, L. 3231-4 et L. 4253-1 est égal à la différence entre le montant total des sommes inscrites :

a) En dépenses au titre du remboursement du capital d'emprunts et du versement des intérêts ainsi que du règlement des dettes à long ou moyen terme, sans réception de fonds ;

b) En recettes au titre du recouvrement des créances à long et moyen terme.

Ces sommes sont celles qui figurent au budget primitif principal pour l'exercice en cours.

**Art. D1511-31**

Les recettes réelles de fonctionnement sont celles définies au cinquième alinéa de l'article R. 2313-2.

**Art. D1511-32**

Le pourcentage limite mentionné au deuxième alinéa des articles L. 2252-1, L. 3231-4 et L. 4253-1 et dont les éléments sont définis aux articles D. 1511-30 et D. 1511-31 est fixé à 50 %.

**Art. D1511-33**

Pour l'application du deuxième alinéa des articles L. 2252-1, L. 3231-4 et L. 4253-1, le coefficient multiplicateur appliqué aux provisions spécifiques constituées par les communes pour couvrir les garanties ou cautions est fixé à 1.

**Art. D1511-34**

Pour l'application du troisième alinéa des articles L. 2252-1, L. 3231-4 et L. 4253-1, la proportion maximale des annuités garanties ou cautionnées au profit d'un même débiteur, exigible au titre d'un exercice, rapportée au montant total des annuités susceptibles d'être garanties ou cautionnées est fixée à 10 %.

**Art. D1511-35**

Pour l'application du quatrième alinéa des articles L. 2252-1, L. 3231-4 et L. 4253-1, la quotité maximale susceptible d'être garantie par une ou plusieurs collectivités sur un même emprunt est fixé à 50 %.

Elle pourra être portée à 80 % pour les opérations d'aménagement menées en application des articles L. 300-1 à L. 300-4 du code de l'urbanisme.

####### Section 5 : Participation à des sociétés de garantie (R)

**Art. R1511-36**

La proportion maximale du capital susceptible d'être détenue par les collectivités territoriales dans les établissements de crédit ou les sociétés de financement mentionnés au premier alinéa des articles L. 2253-7, L. 3231-7 et L. 4253-3 est fixée à 50 %.

**Art. R1511-37**

L'octroi des garanties par les établissements de crédit ou les sociétés de financement mentionnés à l'article R. 1511-36 est assorti d'une rémunération calculée en fonction du risque assuré.

**Art. R1511-38**

La quotité de chaque concours financier garantie par l'établissement de crédit ou la société de financement soit sur ses fonds propres, soit sur ceux des fonds de garantie constitués auprès de lui ne peut excéder 50 %.

La garantie de l'établissement de crédit ou de la société de financement cumulée avec celle des collectivités territoriales ne peut excéder 50 % du montant total de chaque concours financier, sauf pour les opérations visées aux articles L. 2252-2, L. 3231-4-1 et L. 4253-2.

**Art. R1511-39**

Lorsque la garantie accordée par l'établissement de crédit ou la société de financement est couverte par un fonds de garantie ayant pour objet la création d'entreprise les quotités maximales prévues à l'article R. 1511-38 sont portées à 65 %.

####### Section 6 : Soutien aux industries culturelles

######## Sous-section 1 : Aides aux entreprises du spectacle cinématographique

**Art. R1511-40**

Les subventions prévues aux articles L. 2251-4, L. 3232-4 et au 6° de l'article L. 4211-1 font l'objet d'une demande écrite de l'exploitant de l'établissement déjà titulaire ou futur titulaire de l'autorisation d'exercice délivrée, dans les conditions prévues aux articles L. 212-2 à L. 212-5 du code du cinéma et de l'image animée pour la ou les salles dudit établissement.

Pour l'application des articles R. 1511-40 à R. 1511-43, le terme " établissement " s'entend de toute installation utilisée par l'exploitant en un lieu déterminé et qui fait l'objet d'une exploitation autonome. Sont également considérées comme établissement les exploitations ambulantes.

**Art. R1511-41**

L'exploitant de l'établissement produit à l'appui de sa demande un dossier comprenant :

1° Les statuts de l'exploitation et les références des autorisations d'exercice ;

2° Une description de l'équipement et de la capacité de l'établissement ;

3° Le compte d'exploitation des deux années précédant la demande ;

4° Les comptes d'exploitation prévisionnels des deux années suivantes ;

5° Un relevé d'informations fourni par le Centre national du cinéma et de l'image animée et relatif au nombre d'entrées moyen hebdomadaire réalisé par l'ensemble des salles de l'établissement concerné au cours de l'année précédant la demande de subvention ;

6° Le projet cinématographique présentant les actions prévues, notamment en matière de programmation en direction de publics déterminés, de formation à la culture cinématographique ou de prospection de nouveaux publics, ainsi que les engagements en matière de politique tarifaire, d'accueil du public ou de travaux d'aménagement.

**Art. R1511-41-1**

En cas de création d'un nouvel établissement de spectacle cinématographique, le futur exploitant de l'établissement produit à l'appui de sa demande un dossier comprenant :

1° Les statuts de l'exploitation ;

2° Une description de l'équipement envisagé et de la capacité prévue de l'établissement ;

3° Les comptes d'exploitation prévisionnels des deux premières années d'exploitation ;

4° Une étude de marché indiquant le nombre d'entrées prévisionnel moyen estimé sur les deux premières années d'exploitation ainsi que l'intérêt du projet pour le territoire ;

5° Le projet cinématographique tel que prévu au 6° de l'article R. 1511-41 ainsi que le projet de programmation détaillé notamment en matière de diffusion d'œuvres cinématographiques d'art et d'essai.

**Art. R1511-42**

La convention conclue en application du troisième alinéa des articles L. 2251-4, L. 3232-4 et au 6° de l'article L. 4211-1 entre l'exploitant ou le futur exploitant et la collectivité concernée fixe :

1° L'objet de l'aide, notamment les objectifs correspondant au projet cinématographique visé au 6° de l'article R. 1511-41 ou, en cas de création d'un nouvel établissement, au projet cinématographique et au projet de programmation prévus au 6° de l'article R. 1511-41-1 ;

2° Le montant et les modalités de l'aide ;

3° Les conditions dans lesquelles l'intéressé s'oblige, en cas de non-respect des engagements et objectifs prévus au 6° de l'article R. 1511-41 ou, en cas de création d'un nouvel établissement, au 5° de l'article R. 1511-41-1, à restituer, en tout ou partie, les aides perçues.

**Art. R1511-43**

Par année, le montant de subvention accordé par une ou plusieurs collectivités locales ne peut excéder 30 % du chiffre d'affaires de l'établissement, ou 30 % du coût du projet si celui-ci porte exclusivement sur des travaux susceptibles de donner lieu à l'attribution d'aides financières à la création et à la modernisation des établissements de spectacle cinématographique par le Centre national du cinéma et de l'image animée en application du b du 2° de l'article L. 111-2 du code du cinéma et de l'image animée.

Les investissements liés à la création ou la modernisation des établissements de spectacle cinématographique peuvent notamment porter sur les bâtiments existants ou à construire, les conditions techniques d'exploitation, l'accès à l'établissement, le confort des salles de spectacles ainsi que sur la création de nouvelles salles dans un établissement.

######## Sous-section 2 : Aides aux établissements de vente au détail de livres neufs

**Art. R1511-43-1**

Les subventions prévues à l'article L. 2251-5 font l'objet d'une demande écrite du dirigeant de l'entreprise dont relève l'établissement existant ayant pour objet la vente au détail de livres neufs.

**Art. R1511-43-2**

Le dirigeant de l'entreprise produit à l'appui de sa demande un dossier comprenant :

1° Les statuts de l'entreprise ;

2° Une description de l'établissement ;

3° Les comptes d'exploitation de l'entreprise pour les deux derniers exercices précédant la demande ou, à défaut, du dernier exercice précédant la demande ;

4° Les comptes d'exploitation prévisionnels de l'entreprise des deux années suivantes ;

5° Les motifs de la demande en précisant le cas échéant les projets culturels ou actions correspondant à cette demande.

**Art. R1511-43-3**

La convention conclue en application de l'article L. 2251-5 fixe :

1° L'objet et les objectifs de l'aide ;

2° Le montant et les modalités de l'aide ainsi que, le cas échéant, les conditions auxquelles l'aide est consentie.

**Art. R1511-43-4**

Par année, le montant de la subvention accordée, sur le fondement de l'article L. 2251-5, par les communes et leurs groupements, la collectivité de Saint-Barthélemy, la collectivité de Saint-Martin et les communes de Saint-Pierre-et-Miquelon ne peut excéder 20 % du chiffre d'affaires de l'entreprise dont relève l'établissement.

####### Section 7 : Aides à l'offre de soins dans les zones déficitaires

######## Sous-section 1 : Aides à l'installation et au maintien des professionnels de santé et des centres de santé

**Art. R1511-44**

Les aides prévues au premier alinéa du I de l'article L. 1511-8 peuvent consister dans :

1° La prise en charge, en tout ou en partie, des frais d'investissement ou de fonctionnement liés à l'activité de soins ;

2° La mise à disposition de locaux destinés à cette activité ;

3° La mise à disposition d'un logement ;

4° Le versement d'une prime d'installation ;

5° Le versement, aux professionnels exerçant à titre libéral, d'une prime d'exercice forfaitaire.

Les aides prévues aux 1° et 2° peuvent être attribuées aux organismes gérant les centres de santé mentionnés à l'article L. 6323-1 du code de la santé publique.

**Art. R1511-45**

Les conventions mentionnées au premier alinéa du I de l'article L. 1511-8 sont conclues entre le professionnel de santé ou l'organisme gestionnaire du centre de santé bénéficiaire des aides, le ou les groupements ou collectivités qui attribuent les aides et l'union régionale des caisses d'assurance maladie.

Elles précisent notamment :

1° Les engagements pris par le bénéficiaire en contrepartie des aides accordées, qui incluent obligatoirement l'engagement d'exercice effectif dans une zone définie en application de l'article L. 162-47 du code de la sécurité sociale pour une période minimale de trois ans ;

2° Les conditions dans lesquelles les aides prennent fin, notamment lorsque le lieu d'installation du bénéficiaire cesse d'être inclus dans une zone définie en application de l'article L. 162-47 du code de la sécurité sociale, ainsi que les conditions dans lesquelles l'intéressé s'oblige, en cas de non-respect de ses engagements, à restituer, en tout ou en partie, les aides perçues.

**Art. R1511-46**

Le projet de convention est soumis pour avis à la mission régionale de santé, qui se prononce sur la cohérence entre les aides envisagées et celles accordées, le cas échéant, par les organismes d'assurance maladie en application des dispositifs conventionnels prévus par l'article L. 162-14-1 du code de la sécurité sociale.

######## Sous-section 2 : Aides aux étudiants en médecine

**Art. D1511-52**

Lorsqu'elles ne mettent pas à disposition des étudiants de troisième cycle de médecine générale un logement pour la durée de leur stage dans les zones définies conformément à l'article L. 162-47 du code de la sécurité sociale, les collectivités territoriales et leurs groupements peuvent accorder, seules ou conjointement, l'indemnité de logement prévue au I de l'article L. 1511-8 du présent code.

Le montant mensuel de cette indemnité ne peut excéder 20 % des émoluments forfaitaires mensuels de troisième année d'internat prévus au 1° de l'article 10 du décret n° 99-930 du 10 novembre 1999.

**Art. D1511-53**

Les collectivités territoriales et leurs groupements allouent, seules ou conjointement, une indemnité de déplacement aux étudiants mentionnés à l'article D. 1511-52 à l'occasion des déplacements effectués dans le cadre de leur stage et des trajets entre leur lieu de résidence et leur lieu de stage. Le montant de ces indemnités et leurs conditions d'attribution sont fixés conformément aux dispositions du décret n° 2006-781 du 3 juillet 2006. La base kilométrique de ces indemnités peut être évaluée forfaitairement par les collectivités territoriales et leurs groupements.

**Art. D1511-54**

Le montant annuel de l'indemnité d'étude et de projet professionnel, prévue au II de l'article L. 1511-8 du présent code, attribuée par les collectivités territoriales, seules ou conjointement, ne peut excéder les émoluments annuels de troisième année d'internat prévus au 1° de l'article 10 du décret n° 99-930 du 10 novembre 1999.

Le montant total de l'indemnité versée à l'étudiant durant ses études de troisième cycle ne peut excéder le produit du montant annuel mentionné à l'alinéa précédent et du nombre d'années d'études de troisième cycle effectuées par l'étudiant à compter de la conclusion du contrat mentionné à l'article D. 1511-55, compte non tenu des années de redoublement.

**Art. D1511-55**

Le contrat conclu entre l'étudiant au cours de ses études de troisième cycle et la ou les collectivités territoriales qui attribuent l'aide précise notamment les sanctions encourures par les parties contractantes en cas de non-respect de leurs engagements contractuels, hormis les cas visés à l'article D. 1511-56.

La mission régionale de santé et le représentant de l'Etat dans le département du futur lieu d'exercice sont informés du contrat ainsi conclu.

**Art. D1511-56**

Le remboursement de l'indemnité perçue par l'étudiant est dû :

1° En totalité en cas de non-installation dans la zone déficitaire à la date prévue contractuellement. En l'absence de dispositions spécifiques dans le contrat prévu à l'article D. 1511-55, le remboursement est exigible en intégralité au plus tard le lendemain de la date d'installation prévue ;

2° En partie si la durée d'installation est inférieure à cinq ans ou à la durée prévue contractuellement. Les modalités de remboursement et ses conditions d'exigibilité sont précisées par le contrat prévu à l'article D. 1511-55.

####### Section 8 :  Aides aux soins vétérinaires des animaux d'élevage

######## Sous-section 1  : Aides à l'exercice et à l'installation des vétérinaires

**Art. R1511-57**

I. — Les aides prévues au I de l'article L. 1511-9 ont pour objet de soutenir l'exercice vétérinaire au profit des animaux d'élevage. Ces aides peuvent être attribuées :

1° Soit aux personnes mentionnées à l'article L. 241-1 du code rural et de la pêche maritime et disposant de l'habilitation sanitaire dans les conditions prévues à l'article L. 203-1 de ce code ;

2° Soit aux sociétés d'exercice mentionnées à son article L. 241-17, dans lesquelles les vétérinaires disposant de l'habilitation sanitaire exercent leur activité.

II. — Ces aides peuvent consister en :

1° La prise en charge, en tout ou en partie, des frais d'investissement ou de fonctionnement directement liés à l'activité de vétérinaire au profit des animaux d'élevage ;

2° Le versement aux vétérinaires exerçant à titre libéral d'une prime d'exercice forfaitaire ;

3° La mise à disposition d'un logement ou d'un local destinés à faciliter l'activité des vétérinaires ;

4° Le versement d'une prime d'installation ou la mise à disposition de locaux permettant l'exercice de l'activité.

Les aides prévues au 4° sont subordonnées à l'établissement d'un domicile professionnel d'exercice sur le territoire de la ou des collectivités territoriales ou groupements qui attribuent ces aides.

III. — Le montant total des aides accordées par une ou plusieurs collectivités territoriales ne peut dépasser 60 000 euros par an et par bénéficiaire.

**Art. R1511-58**

Les conventions mentionnées au premier alinéa du I de l'article L. 1511-9 sont conclues entre le vétérinaire ou la société d'exercice vétérinaire bénéficiaire des aides et la ou les collectivités territoriales ou leurs groupements qui attribuent les aides.

Elles précisent notamment les engagements pris par le bénéficiaire en contrepartie des aides accordées, qui incluent obligatoirement l'engagement :

a) D'exercer son activité et, le cas échéant, d'établir un domicile professionnel d'exercice, sur le territoire de la ou des collectivités territoriales ou groupements qui attribuent les aides, pour une période minimale de trois ans ;

b) D'assurer la continuité et la permanence des soins des animaux d'élevage définies aux articles R. 242-48 et R. 242-61 du même code. Dans le cas où le bénéficiaire de l'aide recourt à un service de garde, la convention prévue à l'article R. 242-61 de ce code prévoit la participation directe du bénéficiaire à ce service ;

c) De restituer tout ou partie des aides perçues en cas de non-respect de ses engagements ou d'impossibilité de tenir ces derniers. Le montant des aides devant être restitué est calculé au prorata du temps pendant lequel les engagements n'ont pas été tenus.

######## Sous-section 2 : Aides aux étudiants vétérinaires 

**Art. D1511-59**

Lorsqu'elles ne mettent pas un logement à disposition des étudiants régulièrement inscrits dans des études conduisant à la délivrance d'un diplôme ou d'un titre de formation vétérinaire mentionné au 1° de l'article L. 241-2 du code rural et de la pêche maritime effectuant un stage comprenant des mises en situation professionnelle de soins aux animaux d'élevage, les collectivités territoriales ou leurs groupements peuvent accorder, pendant la durée du stage, seuls ou conjointement, l'indemnité de logement prévue au II de l'article L. 1511-9 du présent code.

Le montant mensuel de cette indemnité ne peut excéder 20 % du montant du salaire brut mensuel du premier échelon (élève non cadre) de la convention collective nationale des vétérinaires praticiens salariés.

**Art. D1511-60**

Les collectivités territoriales ou leurs groupements peuvent allouer, seuls ou conjointement, une indemnité de déplacement aux étudiants mentionnés à l'article D. 1511-59 à l'occasion des déplacements effectués dans le cadre de leur stage et des trajets entre leur lieu d'études et leur lieu de stage. Le montant de ces indemnités et leurs conditions d'attribution sont fixés conformément aux dispositions du décret n° 2006-781 du 3 juillet 2006 pour les déplacements à l'intérieur de la métropole et sur justificatifs pour les déplacements hors de métropole au tarif le moins onéreux et le plus adapté à la nature du déplacement. La base kilométrique de ces indemnités peut être évaluée forfaitairement par les collectivités territoriales ou leurs groupements.

**Art. D1511-61**

Le montant annuel de l'indemnité d'étude et de projet professionnel, prévue au II de l'article L. 1511-9 du présent code, attribuée aux étudiants régulièrement inscrits dans des études conduisant à la délivrance d'un diplôme ou d'un titre de formation vétérinaire mentionné au 1° de l'article L. 241-2 du code rural et de la pêche maritime, par les collectivités territoriales ou leurs groupements, seuls ou conjointement, ne peut excéder le montant du salaire brut annuel du premier échelon (élève non cadre) de la convention collective nationale des vétérinaires praticiens salariés, auxquels s'ajoutent la possibilité de prise en charge des droits de scolarité ou des frais d'inscription acquittés chaque année par l'étudiant auprès de l'organisme de formation qui prépare au diplôme.

**Art. D1511-62**

Le contrat conclu entre l'étudiant et la ou les collectivités territoriales ou leurs groupements qui attribuent l'indemnité d'étude et de projet professionnel précise notamment :

— l'engagement de l'étudiant à exercer dans l'année qui suit l'obtention de son diplôme ou titre de formation vétérinaire mentionné au 1° de l'article L. 241-2 du code rural et de la pêche maritime en tant que vétérinaire praticien inscrit au tableau de l'ordre en contribuant à la protection de la santé publique et en assurant la continuité et la permanence des soins aux animaux d'élevage pendant au moins cinq années consécutives. Dans le cas où le bénéficiaire de l'aide recourt à un service de garde, la convention prévue à l'article R. 242-61 du code rural et de la pêche maritime doit explicitement mentionner la participation directe de ce bénéficiaire. Ce contrat peut prévoir une obligation d'installation du domicile professionnel d'exercice sur le territoire de la ou des collectivités territoriales ou de leurs groupements qui attribuent l'indemnité ;

— les engagements respectifs des parties contractantes pendant la durée des études et leurs sanctions.

Le conseil régional de l'ordre des vétérinaires compétent et le représentant de l'Etat dans le département du futur lieu d'exercice sont informés du contrat ainsi conclu.

**Art. D1511-63**

Le remboursement de l'indemnité et de la prise en charge des frais de scolarité perçus par l'étudiant est dû :

1° En totalité en cas de non-exercice ou le cas échéant de non-installation du domicile professionnel d'exercice sur le territoire de la ou des collectivités territoires territoriales ou de leurs groupements qui attribuent l'indemnité et à la date prévus contractuellement. Les modalités de remboursement et ses conditions d'exigibilité sont précisées par le contrat prévu à l'article D. 1511-62 ;

2° En partie si la durée d'exercice ou d'installation est inférieure à cinq ans ou à la durée prévue contractuellement ou si l'exercice est partiel par rapport aux dispositions prévues contractuellement. Les modalités de remboursement et ses conditions d'exigibilité sont précisées par le contrat prévu à l'article D. 1511-62.

##### TITRE II : SOCIÉTÉS D'ÉCONOMIE MIXTE LOCALES

###### CHAPITRE Ier : Objet

###### CHAPITRE II : Composition du capital

###### CHAPITRE III : Modalités d'intervention

###### CHAPITRE IV : Administration et contrôle

**Art. R1524-1**

Le préfet qui saisit la chambre régionale des comptes d'une délibération du conseil d'administration ou du conseil de surveillance ou de l'assemblée générale d'une société d'économie mixte locale, en application de l'article L. 1524-2, joint à cette saisine, outre la délibération, les statuts et les comptes des deux derniers exercices.

La chambre rend un avis motivé dans lequel elle examine l'incidence financière de la délibération sur la situation des collectivités concernées.

Cet avis est notifié au préfet, aux collectivités actionnaires et à la société. Il est communiqué pour information au commissaire aux comptes. Le préfet transmet à la chambre, dès réception dans ses services, le procès-verbal de la séance au cours de laquelle l'assemblée qui a pris la délibération a procédé à une deuxième lecture de celle-ci après réception de l'avis de la chambre.

**Art. R1524-2**

L'assemblée spéciale prévue au troisième alinéa de l'article L. 1524-5 est réunie pour la première fois à l'initiative d'au moins une des collectivités territoriales ou groupements actionnaires non directement représentés au conseil d'administration ou au conseil de surveillance de la société d'économie mixte.

Elle comprend un délégué de chaque collectivité territoriale ou groupement actionnaire ne disposant pas d'un représentant direct au conseil d'administration ou de surveillance de cette société.

L'assemblée spéciale élit son président et désigne en son sein le ou les représentants communs au conseil de surveillance. Chaque collectivité territoriale ou groupement dispose d'un nombre de voix proportionnel au nombre d'actions qu'il possède.

L'assemblée spéciale se réunit au moins une fois par an pour entendre le rapport de ses représentants au conseil d'administration ou au conseil de surveillance de la société d'économie mixte.

Elle se réunit sur convocation de son président établie à l'initiative soit de ce dernier, soit à la demande de l'un de ses représentants élus par elle au conseil d'administration ou au conseil de surveillance, soit à la demande d'un tiers au moins des membres ou des membres détenant au moins le tiers des actions des collectivités territoriales et de leurs groupements membres de l'assemblée spéciale.

**Art. R1524-3**

Le mandat des représentants des collectivités territoriales et de leurs groupements actionnaires au conseil d'administration ou au conseil de surveillance prend fin :

– en ce qui concerne ceux d'une commune lors du renouvellement intégral du conseil municipal ;

– en ce qui concerne ceux d'un département lors de chaque renouvellement triennal du conseil départemental ou en cas de dissolution ;

– en ce qui concerne ceux d'une région, lors du renouvellement intégral du conseil régional ;

– en ce qui concerne ceux d'un groupement, lors du renouvellement partiel ou intégral de l'assemblée délibérante du groupement.

**Art. R1524-4**

Les représentants des collectivités territoriales ou de leurs groupements actionnaires peuvent être relevés de leurs fonctions à tout moment par l'assemblée qui les a désignés, celle-ci étant tenue de pourvoir simultanément à leur remplacement et d'en informer le conseil d'administration ou le conseil de surveillance.

En cas de vacance du siège qui lui a été attribué au conseil d'administration ou au conseil de surveillance, l'assemblée délibérante de la collectivité territoriale ou du groupement actionnaire désigne son représentant lors de la première réunion qui suit cette vacance. Toutefois, dans l'intervalle des sessions du conseil régional ou du conseil départemental la commission permanente du conseil régional ou celle du conseil départemental peut désigner à titre provisoire un nouveau représentant.

En cas de dissolution de l'assemblée délibérante d'une collectivité territoriale ou d'un groupement actionnaire, de démission de l'ensemble de ses membres ou d'annulation devenue définitive de l'élection de l'ensemble de ses membres, le mandat de ses représentants au conseil d'administration ou au conseil de surveillance est prorogé jusqu'à la désignation de leurs remplaçants par la nouvelle assemblée.

**Art. R1524-5**

Le mandat des représentants des collectivités territoriales et de leurs groupements à l'assemblée spéciale prend fin soit qu'ils perdent leur qualité d'élus, soit que l'assemblée délibérante de la collectivité ou du groupement actionnaire les relève de leurs fonctions.

Le mandat du délégué de l'assemblée spéciale prend fin lorsqu'il perd sa qualité d'élu, ou lorsque l'assemblée spéciale le relève de ses fonctions.

**Art. R1524-6**

Les dispositions des articles R. 1524-3 et R. 1524-4 sont applicables au délégué spécial prévu par l'article L. 1524-6.

**Art. D1524-7**

Le rapport mentionné au quatorzième alinéa de l'article L. 1524-5 du présent code comprend les informations suivantes :

1° Une présentation de la société d'économie mixte rappelant son historique, son objet social, ses domaines d'activité, l'adresse de son siège social, le nombre de ses salariés, la répartition de son capital, l'organisation de sa gouvernance, les noms du président, du directeur général et des administrateurs, en identifiant ceux qui représentent la collectivité territoriale ou le groupement actionnaire, les principales activités et opérations de l'année écoulée en identifiant celles qui concernent la collectivité territoriale ou le groupement actionnaire et ses perspectives de développement ;

2° L'état des relations entre la collectivité territoriale ou le groupement actionnaire et la société d'économie mixte, listant les contrats, apports en compte courant d'associés, garanties d'emprunt et aides octroyées au titre du développement économique ou tout autre concours financier, et précisant pour chacun d'eux leur objet, leur montant et, le cas échéant, le secteur d'activité dont ils relèvent ;

3° Les modifications des statuts effectuées dans l'année en conservant l'historique des cinq dernières années ;

4° Les évolutions de l'actionnariat intervenues dans l'année en conservant l'historique des cinq dernières années ;

5° L'état de l'ensemble des participations de la société, directes et indirectes, au sens de l'article L. 233-4 du code de commerce, au capital d'autres sociétés ou groupements d'intérêt économique, mentionnant le montant de la participation, la part de capital détenue, le domaine d'activité de la société faisant l'objet de la prise de participation, le motif de cette prise de participation et l'identification des représentants de la société d'économie mixte au conseil d'administration ou de surveillance de cette société ;

6° La description des principaux risques et incertitudes d'ordre financier, juridique, technique ou conjoncturel auxquels la société d'économie mixte est confrontée, et le cas échéant leur traitement ;

7° L'état des procédures de prévention et de détection des faits d'atteinte à la probité mises en œuvre par la société dans le cadre de l'article 17 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de l'activité économique et, le cas échéant, de celles mises en œuvre dans le cadre du 3° de l'article 3 de cette même loi ;

8° Une information sur les contrôles éventuels dont la société fait l'objet ;

9° Les modalités d'exercice du contrôle analogue pour les sociétés publiques locales ;

10° Le bilan de la gouvernance des élus précisant le nombre et la date des conseils d'administration ou de surveillance et des assemblées générales, le taux de présence des représentants de la collectivité territoriale ou du groupement actionnaire à chaque instance. Ce bilan pourra comprendre, le cas échéant, une synthèse des positions prises par ces représentants sur les décisions stratégiques présentant un impact important pour la société, son projet ou la collectivité actionnaire et le signalement des positions de ces représentants non suivies dans chacune de ces instances ;

11° Les éléments de rémunération, fixes, variables et exceptionnels, ainsi que les avantages en nature accordés aux représentants de la collectivité territoriale ou du groupement ainsi qu'aux mandataires sociaux ;

12° La situation financière de la société, le cas échéant consolidée, rappelant le montant du chiffre d'affaires, des produits et charges d'exploitation, dont les charges salariales, du bénéfice ou des pertes de l'exercice, des capitaux propres, du bilan, de la situation de trésorerie et du niveau d'endettement ;

13° La répartition du chiffre d'affaires par secteur d'activité de la société et, s'il est disponible, du résultat selon les mêmes modalités ;

14° Pour les sociétés d'économie mixte, la répartition du chiffre d'affaires distinguant la part d'activité exercée pour le compte des actionnaires, celle exercée pour le compte d'autres personnes publiques ou privées non actionnaires et celle relevant des opérations pour compte propre ;

Les informations demandées au titre des 1° à 14° du présent article sont renseignées sans préjudice des informations protégées par l'article L. 151-1 du code de commerce ou présentant un caractère confidentiel et donné comme telles en application, selon le cas, de l'article L. 225-37 ou de l'article L. 225-92 de ce même code.

Lorsque certaines informations sont concernées par l'un des cas mentionnés à l'alinéa précédent, le rapport le mentionne et renseigne le point concerné sous une forme adaptée.

###### CHAPITRE V : Dispositions particulières

#### LIVRE VI : DISPOSITIONS FINANCIÈRES ET COMPTABLES

##### TITRE Ier

###### CHAPITRE Ier : Principes généraux

####### Section 1 : Recettes (R)

######## Sous-section 1 : Recouvrement des créances non fiscales (R).

**Art. D1611-1**

Le seuil prévu à l'article L. 1611-5 est fixé à 15 euros à l'exception des créances des établissements publics de santé pour lesquelles il est de 5 euros.

####### Section 2 : Dépenses (R)

######## Sous-section 1 : Chèques d'accompagnement personnalisé (R)

######### Paragraphe 1 : Utilisation et remboursement des chèques d'accompagnement personnalisé (R).

**Art. R1611-2**

Pour l'application de l'article L. 1611-6, les collectivités territoriales, les établissements publics de coopération intercommunale, les centres communaux et intercommunaux d'action sociale et les caisses des écoles, désignés dans la présente sous-section par les termes : " les distributeurs ", peuvent remettre aux personnes qui rencontrent des difficultés sociales des titres de paiement spéciaux dénommés : " chèques d'accompagnement personnalisé ".

Dans la présente sous-section, sont désignés par les termes :

— " les bénéficiaires " : les personnes qui reçoivent les chèques d'accompagnement personnalisé ;

— " les émetteurs " : les personnes qui mettent les chèques d'accompagnement personnalisé à la disposition des distributeurs et en assurent le paiement ;

— " les prestataires " : les personnes qui acceptent les chèques d'accompagnement personnalisé pour l'acquisition de biens, produits ou services.

**Art. R1611-3**

Les relations entre le distributeur et l'émetteur de chèques d'accompagnement personnalisé sont régies par un contrat. Ce contrat précise les modalités de commande des chèques d'accompagnement personnalisé, du règlement, remboursement ou échange des chèques, ainsi que leur durée de conservation. Il précise également les modalités de transmission des informations définies à l'article R. 1611-6, et le mode de calcul de la commission éventuelle due à l'émetteur en sus de la valeur faciale des titres.

**Art. R1611-4**

Les relations entre les prestataires qui souhaitent accepter les chèques d'accompagnement personnalisé et les émetteurs sont régies par un contrat. Ce contrat peut prévoir des délais de paiement maximaux des prestataires par l'émetteur, ainsi que les conditions dans lesquelles l'émetteur peut refuser de payer des chèques acceptés à tort par le prestataire.

**Art. R1611-5**

Les chèques d'accompagnement personnalisé sont présentés par les bénéficiaires aux prestataires qui ne peuvent les accepter en paiement qu'aux conditions fixées pour leur utilisation par les distributeurs, en particulier au regard de la nature des biens, produits, ou services qui peuvent être acquis. Les prestataires en certifient l'usage conforme à ces conditions, par l'apposition de la mention prévue au III de l'article R. 1611-8.

**Art. R1611-6**

Les chèques d'accompagnement personnalisé doivent être utilisés par les bénéficiaires avant le 31 décembre de l'année de leur validité.

Les prestataires présentent en paiement aux émetteurs les chèques d'accompagnement personnalisé au plus tard le 28 février suivant l'année de leur validité sous peine de péremption définitive.

Le paiement par l'émetteur est subordonné à la condition que le prestataire ait effectivement certifié que l'usage du chèque a été conforme aux conditions fixées par le distributeur.

La valeur faciale des chèques d'accompagnement personnalisé non payés par l'émetteur à des prestataires qui les ont acceptés à tort, ou payés à tort par l'émetteur à un prestataire qui ne se serait pas conformé aux obligations définies à l'article R. 1611-5, est reversée par l'émetteur au distributeur.

L'émetteur adresse à chaque distributeur, selon une périodicité fixée dans le contrat mentionné à l'article R. 1611-3 et au moins une fois par an, la liste des prestataires lui ayant demandé le remboursement des chèques d'accompagnement personnalisé au cours de la dernière période écoulée.

**Art. R1611-7**

Les chèques d'accompagnement personnalisé non distribués dont la péremption est constatée dans les conditions définies au dernier alinéa de l'article R. 1611-11 sont restitués à l'émetteur par le distributeur pour le compte duquel ils ont été émis avant le 31 janvier suivant l'année de leur validité. Ils sont échangés ou remboursés pour leur valeur faciale par l'émetteur au distributeur, selon sa demande, avant le 28 février suivant l'année de leur validité.

**Art. R1611-8**

Pour être admis en paiement par les émetteurs, les chèques d'accompagnement personnalisé doivent comporter, en caractères apparents :

I. — Apposées par l'émetteur, les mentions suivantes :

1° Nom et adresse de l'émetteur ;

2° Nom de la collectivité territoriale ou de l'établissement public compétent ;

3° Numéro dans une série continue de nombres caractérisant l'émission ;

4° Valeur faciale du titre ;

5° Année civile de validité.

II. — Apposée par l'ordonnateur de la collectivité territoriale ou de l'établissement public distributeur, ou par l'émetteur sur demande de l'ordonnateur au moment de la commande des chèques, la mention de la nature des biens, produits ou services pouvant être achetés.

III. — Apposée par le prestataire au moment de la remise du chèque d'accompagnement personnalisé par le bénéficiaire, la mention de la raison sociale, du numéro d'identité du prestataire attribué par l'Institut national de la statistique et des études économiques ou du numéro d'enregistrement à la préfecture pour les associations, et adresse de l'établissement où le bien, produit ou service a été acheté.

######### Paragraphe 2 : Organisation financière (R).

**Art. R1611-9**

Les établissements de crédit, organismes ou services mentionnés au quatrième alinéa de l'article L. 1611-6 remettent à chaque émetteur qui ouvre un " compte de chèques d'accompagnement personnalisé " une attestation en double exemplaire.L'émetteur remet l'un de ces exemplaires à la commission prévue à l'article R. 1611-12.

L'émetteur verse sur ces comptes, à l'exclusion de tout autre, les fonds correspondant à la valeur faciale d'achat des chèques d'accompagnement personnalisé livrés au distributeur, dans un délai maximum de trente jours à compter de cette livraison.

Après chaque commande de chèques d'accompagnement personnalisé reçue d'un distributeur, l'émetteur adresse à celui-ci un relevé établi par l'organisme qui tient le compte de chèques d'accompagnement personnalisé et attestant la date de versement sur ce compte des fonds mentionnés à l'alinéa précédent.

Sous la responsabilité de l'émetteur, les sommes portées au crédit des comptes de chèques d'accompagnement personnalisé peuvent faire l'objet de placements temporaires, à la condition que leur montant demeure à tout moment immédiatement et totalement réalisable pour leur valeur nominale initiale.

Sous réserve de cette possibilité de placement temporaire des fonds, ces comptes ne peuvent être débités qu'au profit des prestataires ou des distributeurs.

**Art. R1611-10**

L'émetteur adresse, au plus tard le 31 mai de l'année suivant l'année de validité des chèques d'accompagnement personnalisé, à l'ordonnateur de la collectivité ou de l'établissement public distributeur, le compte annuel le concernant.

Ce compte retrace le nombre et le montant total des titres commandés durant l'année, de ceux qui ont été effectivement utilisés et payés aux prestataires, de ceux qui ont été rejetés en application de l'article R. 1611-6, de ceux qui ont été remboursés ou échangés conformément aux dispositions de l'article R. 1611-7 et enfin de ceux qui restent à rembourser ou échanger dans les conditions fixées à l'alinéa suivant.

L'émetteur rembourse au distributeur, directement ou par la remise gracieuse de chèques d'accompagnement personnalisé, selon les dispositions contractuelles prévues à l'article R. 1611-3, le montant correspondant à l'écart constaté entre la valeur faciale des chèques d'accompagnement personnalisé commandés et les sommes payées aux prestataires dans les conditions prévues à l'article R. 1611-6 durant l'année écoulée. Ce montant est diminué de celui du remboursement ou de l'échange déjà effectué au titre des chèques d'accompagnement personnalisé périmés dans les conditions prévues à l'article R. 1611-7.

**Art. R1611-11**

La commande de chèques d'accompagnement personnalisé est visée par le comptable public assignataire des opérations de la collectivité territoriale ou de l'établissement public distributeur.

Les chèques d'accompagnement personnalisé commandés lui sont remis par l'émetteur, et il les prend en charge en comptabilité des valeurs inactives. Ces titres sont ensuite transmis par le comptable à un ou plusieurs régisseurs agissant pour son compte et chargés de les remettre aux bénéficiaires dans les conditions fixées par l'acte constitutif de la ou des régies.

Le ou les régisseurs sont chargés de suivre les mouvements afférents à ces titres sur un bordereau d'emploi et de versement des valeurs inactives, qu'ils adressent au comptable dans les conditions prévues par l'acte constitutif de la ou des régies.

Le comptable constate au 31 décembre la péremption des chèques d'accompagnement personnalisé non distribués et transmet à la collectivité ou à l'établissement distributeur le compte d'emploi de ces valeurs.

######### Paragraphe 3 : Commission spécialisée (R).

**Art. R1611-12**

La commission prévue à l'article L. 1611-6 et chargée d'enregistrer les déclarations d'ouverture des comptes de chèques d'accompagnement personnalisé est composée d'un représentant du ministre chargé de chacun des domaines suivants :

– affaires sociales ;

– collectivités locales ;

– économie et finances.

La commission est présidée par un membre de l'inspection générale des affaires sociales désigné par le ministre chargé des affaires sociales. Le secrétariat de la commission est assuré par les services de ce ministre.

######### Paragraphe 4 : Sanctions pénales (R).

**Art. R1611-13**

I. – Est puni de l'amende prévue pour les contraventions de la 4e classe le fait, pour le dirigeant de tout organisme de chèques d'accompagnement personnalisé :

– de ne pas adresser, selon la périodicité prévue à l'article R. 1611-6, à chaque collectivité ou établissement distributeur la liste des prestataires prévue au cinquième alinéa de l'article R. 1611-6 ;

– de ne pas adresser, après chaque commande, au distributeur le relevé établi dans les conditions définies au troisième alinéa de l'article R. 1611-9 ;

– de ne pas adresser à la commission prévue à l'article R. 1611-12 un exemplaire de l'attestation d'ouverture de compte prévue au premier alinéa de l'article R. 1611-9.

II. – Est puni de l'amende prévue pour les contraventions de la 5e classe le fait :

1° Pour toute personne physique, de contrevenir aux obligations qui lui sont imposées par l'article R. 1611-8 relatif aux mentions qui doivent figurer sur les chèques d'accompagnement personnalisé ;

2° Pour le dirigeant de tout organisme émetteur de chèques d'accompagnement personnalisé :

– de contrevenir aux règles relatives au versement des fonds définies au deuxième alinéa de l'article R. 1611-9 ;

– de contrevenir aux règles relatives au débit des comptes de chèques d'accompagnement personnalisé définies au cinquième alinéa de l'article R. 1611-9.

**Art. R1611-15**

Est punie de l'amende prévue respectivement aux articles 132-11 et 132-15 du code pénal la récidive, par une personne physique ou morale, d'une contravention de 5e classe définie au II de l'article R. 1611-13.

####### Section 3 : Mandats confiés par les collectivités territoriales et leurs établissements publics

######## Sous-section 1 : Mandats confiés par les collectivités territoriales et leurs établissements publics pour l'exécution de leurs dépenses

######### Paragraphe 1 : Dispositions comptables et financières

**Art. D1611-16**

Les dispositions du présent paragraphe fixent les modalités comptables et financières des mandats confiés par les collectivités territoriales et leurs établissements publics en application du II, du III ou, à l'exception de l'article D. 1611-21, du IV de l'article L. 1611-7.

**Art. D1611-17**

Tout projet de mandat dont la conclusion est envisagée donne lieu à la consultation du comptable public du mandant. A l'expiration d'un délai d'un mois, il est réputé avoir donné son avis. Le mandant lui transmet l'ampliation du mandat dès sa conclusion.

**Art. D1611-18**

Le mandat précise notamment :

1° La nature des opérations sur lesquelles porte le mandat ;

2° La durée du mandat et les conditions de sa résiliation éventuelle ;

3° Les pouvoirs de l'organisme mandataire ;

4° Les conditions dans lesquelles les fonds nécessaires aux dépenses sont mis à disposition de l'organisme mandataire ;

5° Lorsque l'organisme mandataire est chargé du recouvrement des indus résultant des paiements effectués, le caractère amiable ou forcé du recouvrement dont il a la charge et les conditions dans lesquelles les sommes recouvrées à ce titre par l'organisme mandataire pour le compte du mandant sont reversées à ce dernier ;

Lorsque, pour les opérations mentionnées à l'alinéa précédent, l'organisme mandataire est chargé de l'apurement des indus résultant des paiements effectués, les conditions dans lesquelles l'organisme mandataire :

– peut accorder des délais de remboursement aux personnes indûment bénéficiaires des sommes versées au titre du mandat ;

– soumet au mandant les demandes de remise gracieuse des créances qui lui ont été présentées ;

– peut soumettre au mandant des demandes d'abandon de créances.

6° Le plafond du montant de l'avance permanente dont peut disposer l'organisme mandataire ;

7° La rémunération éventuelle de l'organisme mandataire et ses modalités de règlement par le mandant ;

8° Les modalités et la périodicité de la reddition des comptes ;

9° Les contrôles mis à la charge du mandataire, notamment :

– lorsque le mandataire procède au paiement d'une dépense au titre du mandat, les mêmes contrôles que ceux prévus aux d et e du 2° de l'article 19 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique ;

– lorsque le mandataire recouvre des indus résultant des paiements effectués, les mêmes contrôles que ceux prévus au 1° du même article du décret susmentionné.

**Art. D1611-19**

Avant l'exécution du mandat, l'organisme mandataire non doté d'un comptable public souscrit une assurance couvrant les conséquences pécuniaires de la responsabilité civile qu'il peut encourir en raison des actes qu'il accomplit au titre du mandat.

**Art. D1611-20**

Dans tous les documents qu'il établit au titre du mandat, l'organisme mandataire fait figurer la dénomination du mandant et la mention qu'il agit au nom et pour le compte de ce dernier.

**Art. D1611-21**

L'organisme mandataire non doté d'un comptable public ouvre auprès de l'Etat un compte destiné à l'exécution de l'ensemble des opérations de trésorerie relatives à ce mandat, à l'exclusion de toute autre opération.

Lorsque le mandant met à la disposition de l'organisme mandataire les fonds nécessaires aux dépenses, ce dernier verse sans délai l'intégralité des fonds mis à sa disposition par le mandant sur le compte mentionné à l'alinéa précédent.

**Art. D1611-22**

L'organisme mandataire tient une comptabilité séparée retraçant l'intégralité des produits et charges constatés et des mouvements de caisse opérés au titre du mandat.

**Art. D1611-23**

Lorsque le mandat prévoit que l'organisme mandataire dispose d'une avance permanente, l'ordonnateur du mandant fixe le montant de cette avance, dans la limite du plafond prévu par le mandat.

**Art. D1611-24**

Lorsque l'organisme mandataire est chargé du recouvrement des éventuels indus et qu'il entre dans ses pouvoirs d'en poursuivre l'exécution forcée et de pratiquer des mesures conservatoires, il ne peut se prévaloir d'un titre exécutoire émis par le mandant. Il en poursuit l'exécution forcée selon les règles applicables à ses propres créances, en se munissant de l'un des titres exécutoires mentionnés aux 1° à 6° de l'article L. 111-3 du code des procédures civiles d'exécution .

**Art. D1611-25**

L'organisme mandataire opère la reddition des comptes prévus à l'article D. 1611-22 au moins une fois par an. Cette reddition intervient dans des délais permettant au comptable public du mandant de produire son compte de gestion ou son compte financier.

Les comptes produits par le mandataire retracent la totalité des opérations de dépenses et de recettes décrites par nature sans contraction entre elles ainsi que la totalité des opérations de trésorerie par nature. Ils comportent en outre :

1° La balance générale des comptes arrêtée à la date de la reddition ;

2° Les états de développement des soldes certifiés par l'organisme mandataire conformes à la balance générale des comptes ;

3° La situation de trésorerie de la période ;

4° L'état des créances demeurées impayées établies par débiteur et par nature de produit. Pour chaque créance impayée, le mandataire précise, le cas échéant, les relances qu'il a accomplies, les délais qu'il a accordés, les poursuites qu'il a diligentées et les abandons de créances ou les remises gracieuses qui ont été accordés ;

5° Les pièces justificatives des opérations retracées dans les comptes. Pour les dépenses, ces pièces justificatives, reconnues exactes par l'organisme mandataire, sont celles prévues dans la liste mentionnée à l'article D. 1617-19 et figurant en annexe I du présent code. Ne sont remises à l'occasion de la reddition des comptes que les pièces qui n'ont pas été précédemment produites au titre d'une reconstitution de l'avance ou d'un remboursement de débours opéré dans les conditions prévues par la liste susmentionnée. Pour les recettes, l'organisme mandataire produit les pièces autorisant leur perception et établissant la liquidation des droits. Il justifie, le cas échéant, leur caractère irrécouvrable au regard des diligences qu'il a accomplies.

**Art. D1611-26**

I. — La reddition des comptes est soumise à l'approbation de l'ordonnateur du mandant.

L'ordonnateur du mandant donne l'ordre de payer ou de recouvrer à son comptable public et lui transmet les pièces justificatives afférentes pour les seuls éléments de la reddition qu'il a approuvés.

II. — Avant réintégration dans ses comptes, le comptable du mandant contrôle les opérations exécutées par le mandataire en application de ses obligations résultant du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Le comptable intègre définitivement dans ses comptes les opérations qui ont satisfait aux contrôles précités. Il notifie à l'ordonnateur du mandant les opérations dont il a refusé la réintégration définitive et les inscrit sur un compte d'attente.

III. — Les mandataires sont soumis aux contrôles du comptable public assignataire et de l'ordonnateur du mandant ou de leurs délégués auprès desquels ils sont placés.

Ce contrôle s'étend aux systèmes d'information utilisés par les mandataires pour l'exécution des opérations qui leur sont confiées.

Ils sont également soumis aux vérifications des autorités habilitées à contrôler sur place le comptable public assignataire ou l'ordonnateur.

######### Paragraphe 2 : Dépenses dont l'attribution et le paiement peuvent être confiés à un organisme doté d'un comptable public

**Art. D1611-26-1**

En application du cinquième alinéa du II de l'article L. 1611-7, les collectivités territoriales et leurs établissements publics peuvent confier à un organisme doté d'un comptable public l'attribution et le paiement des dépenses relatives :

1° Aux aides allouées aux entreprises en vue de la création ou de l'extension d'activités économiques ;

2° Aux programmes européens dont ils assurent la gestion soit en qualité d'autorité nationale, soit en qualité d'autorité de gestion, soit par délégation de gestion ;

3° Aux aides individuelles en faveur de la mobilité qui concourent aux objectifs énumérés par l'article L. 1214-2 du code des transports ou aux aides individuelles à la mobilité afin d'améliorer l'accès à la mobilité des personnes se trouvant en situation de vulnérabilité économique ou sociale et des personnes en situation de handicap ou dont la mobilité est réduite.

En application du cinquième alinéa du II de l'article L. 1611-7, les collectivités territoriales et leurs établissements publics peuvent également confier à un organisme doté d'un comptable public le paiement des dépenses relatives aux marchés publics de la formation professionnelle.

######### Paragraphe 3 : Habilitation des organismes non dotés d'un comptable public pour l'attribution et le paiement des dépenses relatives à la rémunération des stagiaires de la formation professionnelle

**Art. D1611-27**

L'habilitation prévue au III de l'article L. 1611-7 destinée à permettre à des organismes non dotés d'un comptable public de se voir confier l'attribution et le paiement des dépenses relatives à la rémunération des stagiaires de la formation professionnelle est délivrée par le préfet dans le ressort duquel se situe la collectivité ou l'établissement mandant, après avis du directeur départemental ou, le cas échéant, régional des finances publiques.

**Art. D1611-28**

L'organisme dépose auprès du préfet une demande d'habilitation indiquant :

– le statut juridique de l'organisme ;

– l'identité de ses dirigeants ou administrateurs responsables ;

– les moyens financiers techniques et humains dont il dispose ;

– les titres d'études, titres professionnels et références des personnes chargées de réaliser les opérations couvertes par le mandat et de tenir la comptabilité de l'organisme.

Cette demande est accompagnée :

1° Des bilans ou extraits de bilans, concernant les trois derniers exercices clos, pour les organismes pour lesquels l'établissement des bilans est obligatoire en vertu de la loi ;

2° Des attestations et certificats mentionnés au II de l'article 51 du décret n° 2016-360 du 25 mars 2016 relatif aux marchés publics prouvant qu'il a satisfait à ses obligations fiscales et sociales ;

3° De l'engagement ferme et définitif de souscrire l'assurance mentionnée à l'article D. 1611-19 et d'ouvrir le compte prévu à l'article D. 1611-21.

**Art. D1611-29**

Le préfet examine la demande d'habilitation selon les critères d'appréciation suivants :

– la situation financière de l'organisme, notamment sa trésorerie ;

– la garantie de représentation des fonds ;

– la qualification des personnels de l'organisme amenés à réaliser les opérations couvertes par le mandat.

La décision d'habilitation ou le refus d'habilitation est notifié à l'organisme par le préfet.

**Art. D1611-30**

L'habilitation est délivrée pour une durée de trois ans à compter de la date de notification de la décision. Elle est renouvelable par période de trois ans.

Le renouvellement de l'habilitation est accordé ou refusé au terme d'une procédure identique à celle suivie pour une première demande d'habilitation.

L'ensemble des documents prévus à l'article D. 1611-28 est adressé au préfet deux mois au moins avant l'expiration de l'habilitation.

En l'absence de demande de renouvellement, l'habilitation devient caduque à l'expiration de la période de trois ans pour laquelle elle a été délivrée. Dans le cas contraire, elle est prolongée jusqu'à la décision du préfet portant sur le renouvellement.

**Art. D1611-31**

L'habilitation peut être retirée après un préavis de trois mois en raison des résultats des contrôles opérés par les organismes ou services chargés de réaliser les inspections administrative, financière ou technique.

**Art. D1611-32**

L'habilitation devient caduque si l'organisme n'a pas souscrit l'assurance mentionnée à l'article D. 1611-19 et ouvert le compte prévu à l'article D. 1611-21.

######## Sous-section 2 : Mandats confiés par les collectivités territoriales et leurs établissements publics pour l'encaissement de leurs recettes

######### Paragraphe 1 : Dispositions comptables et financières

**Art. D1611-32-1**

Les dispositions du présent paragraphe fixent les modalités comptables et financières des mandats confiés par les collectivités territoriales et leurs établissements publics en application de l'article L. 1611-7-1.

**Art. D1611-32-2**

Tout projet de mandat donne lieu à la consultation préalable du comptable public du mandant, auquel sont transmis les projets de documents contractuels. L'avis du comptable sur ces documents est rendu au regard du respect de la nature des opérations sur lesquelles porte le mandat et des dispositions du présent paragraphe.

A l'expiration d'un délai d'un mois, le comptable est réputé avoir rendu un avis conforme. Lorsque le comptable rend un avis non conforme, il motive sa décision et la notifie à l'ordonnateur.

Le mandant lui transmet l'ampliation du mandat dès sa conclusion.

**Art. D1611-32-3**

Le mandat donné en application de l'article L. 1611-7-1 précise notamment :

1° La nature des opérations sur lesquelles porte le mandat ;

2° La durée du mandat et les conditions de sa résiliation éventuelle ;

3° Les pouvoirs de l'organisme mandataire ;

4° Lorsque l'organisme mandataire est chargé du remboursement des recettes encaissées à tort, le plafond du fonds de caisse permanent qu'il peut être autorisé à conserver pendant la durée de la convention pour procéder à ces opérations ;

5° La rémunération éventuelle de l'organisme mandataire et ses modalités de règlement par le mandant ;

6° La périodicité ou le montant à partir duquel les sommes encaissées, déduction faite des sommes éventuellement conservées par le mandataire au titre de la reconstitution du fonds de caisse permanent, doivent être reversées au mandant ;

7° Les modalités, la périodicité et la date limite de la reddition des comptes de l'exercice ;

8° Les contrôles mis à la charge du mandataire, notamment :

– lorsque le mandataire encaisse une recette, les mêmes contrôles que ceux prévus au 1° et, le cas échéant, au 3° de l'article 19 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique ;

– lorsque le mandataire est chargé du remboursement des recettes encaissées à tort, les mêmes contrôles que ceux prévus aux d et e du 2° du même article du décret susmentionné.

**Art. D1611-32-4**

L'organisme mandataire tient une comptabilité séparée retraçant l'intégralité des produits et charges constatés et des mouvements de caisse opérés au titre du mandat.

**Art. D1611-32-5**

Lorsque le mandat prévoit que l'organisme mandataire dispose d'un fonds de caisse permanent, l'ordonnateur du mandant arrête le montant de ce fonds, dans la limite du plafond prévu par le mandat.

**Art. D1611-32-6**

Le remboursement des recettes encaissées à tort comprend :

1° Le remboursement des montants encaissés selon les modalités définies pour chaque prestation par le contrat ou la réglementation qui lui est applicable ;

2° Le reversement des excédents de versement ;

3° La restitution des sommes indûment perçues.

**Art. D1611-32-7**

L'organisme mandataire opère la reddition des comptes prévus à l'article D. 1611-32-4 au moins une fois par an. La date limite de reddition est fixée par le mandat de telle sorte que le comptable public du mandant soit en mesure de produire son compte de gestion ou son compte financier dans les délais réglementaires.

Les comptes produits par le mandataire retracent la totalité des opérations de recettes et de dépenses décrites par nature, sans contraction entre elles, ainsi que la totalité des opérations de trésorerie par nature. Ils comportent, en outre, selon les besoins propres à chaque opération :

1° La balance générale des comptes arrêtée à la date de la reddition ;

2° Les états de développement des soldes certifiés par l'organisme mandataire conformes à la balance générale des comptes ;

3° La situation de trésorerie de la période ;

4° L'état des créances demeurées impayées établies par débiteur et par nature de produit ;

5° Les pièces justificatives des opérations retracées dans les comptes. Pour les recettes qu'il est chargé d'encaisser, l'organisme mandataire produit les pièces autorisant leur perception par le mandant et établissant la liquidation des droits de ce dernier.

Pour le remboursement des recettes encaissées à tort, il remet respectivement, pour chacune des causes mentionnées à l'article D. 1611-32-6, les pièces justificatives suivantes reconnues exactes par l'organisme mandataire :

1° Un état précisant la nature de la recette à rembourser, son montant et la clause du contrat ou le motif tiré de la réglementation l'autorisant ;

2° Un état précisant la nature de la recette à reverser, le montant de l'excédent et les motifs du reversement ;

3° Un état précisant la nature de la recette à restituer, son montant et la nature de l'erreur commise.

Ne sont remises à l'occasion de la reddition des comptes que les pièces qui n'ont pas été précédemment produites au titre du reversement des sommes encaissées.

**Art. D1611-32-8**

Les articles D. 1611-19, D. 1611-20 et D. 1611-26 sont applicables aux mandats confiés par les collectivités territoriales et leurs établissements publics en application de l'article L. 1611-7-1.

######### Paragraphe 2 : Recettes dont l'encaissement peut être confié à un organisme public ou privé

**Art. D1611-32-9**

Outre les recettes mentionnées à l'article L. 1611-7-1, les collectivités territoriales et leurs établissements publics peuvent confier à un organisme public ou privé l'encaissement de recettes relatives :

1° Aux redevances de stationnement des véhicules sur voirie et aux forfaits de post-stationnement prévus à l'article L. 2333-87 ;

2° Aux revenus tirés de l'exploitation d'infrastructures de charge nécessaires à l'usage des véhicules électriques ou hybrides rechargeables dans les conditions prévues à l'article L. 2224-37.

######## Sous-section 3 : Mandats confiés pour l'exécution des dépenses et l'encaissement des recettes (articles D. 1611-32-10 à D. 1611-32-13)

**Art. D1611-32-10**

Les dispositions de la présente sous-section fixent les modalités comptables et financières des mandats confiés en application de l'article L. 1611-7-2.

**Art. D1611-32-11**

Les articles D. 1611-19, D. 1611-20, D. 1611-22, D. 1611-23, D. 1611-24, D. 1611-26, D. 1611-32-2, D. 1611-32-5 et D. 1611-32-6 sont applicables aux mandats confiés en application de l'article L. 1611-7-2.

**Art. D1611-32-12**

Le mandat donné en application de l'article L. 1611-7-2 précise notamment :

1° La nature des opérations sur lesquelles porte le mandat ;

2° La durée du mandat et les conditions de sa résiliation éventuelle ;

3° Les pouvoirs de l'organisme mandataire ;

4° Les conditions dans lesquelles les fonds nécessaires aux dépenses sont mis à disposition de l'organisme mandataire ;

5° Le plafond du montant de l'avance permanente dont peut disposer l'organisme mandataire ;

6° Lorsque l'organisme mandataire est chargé du recouvrement des indus résultant des paiements effectués, le caractère amiable ou forcé du recouvrement dont il a la charge et les conditions dans lesquelles les sommes recouvrées à ce titre par l'organisme mandataire pour le compte du mandant sont reversées à ce dernier.

Lorsque, pour les opérations mentionnées à l'alinéa précédent, l'organisme mandataire est chargé de l'apurement des indus résultant des paiements effectués, les conditions dans lesquelles l'organisme mandataire :

— peut accorder des délais de remboursement aux personnes indûment bénéficiaires des sommes versées au titre du mandat ;

— soumet au mandant les demandes de remise gracieuse des créances qui lui ont été présentées ;

— peut soumettre au mandant des demandes d'abandon de créances ;

7° Lorsque l'organisme mandataire est chargé du remboursement des recettes encaissées à tort, le plafond du fonds de caisse permanent qu'il peut être autorisé à conserver pendant la durée de la convention pour procéder à ces opérations ;

8° La périodicité ou le montant à partir duquel les sommes encaissées, déduction faite des sommes éventuellement conservées par le mandataire au titre de la reconstitution du fonds de caisse permanent, doivent être reversées au mandant ;

9° La rémunération éventuelle de l'organisme mandataire et ses modalités de règlement par le mandant ;

10° Les modalités, la périodicité et la date limite de la reddition des comptes ;

11° Les contrôles mis à la charge du mandataire, notamment :

— lorsque le mandataire procède au paiement d'une dépense au titre du mandat ou au remboursement des recettes encaissées à tort, les mêmes contrôles que ceux prévus aux d et e du 2° de l'article 19 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique ;

— lorsque le mandataire encaisse une recette, les mêmes contrôles que ceux prévus au 1° et, le cas échéant, au 3° du même article du décret susmentionné ;

— lorsque le mandataire recouvre des indus résultant des paiements effectués, les mêmes contrôles que ceux prévus au 1° du même article du décret susmentionné.

**Art. D1611-32-13**

L'organisme mandataire opère la reddition des comptes prévus à l'article D. 1611-22 au moins une fois par an. Cette reddition intervient dans des délais permettant au comptable public du mandant de produire son compte de gestion ou son compte financier.

Les comptes produits par le mandataire retracent la totalité des opérations de dépenses et de recettes décrites par nature, sans contraction entre elles, ainsi que la totalité des opérations de trésorerie par nature. Ils comportent en outre :

1° La balance générale des comptes arrêtée à la date de la reddition ;

2° Les états de développement des soldes certifiés par l'organisme mandataire conformes à la balance générale des comptes ;

3° La situation de trésorerie de la période ;

4° L'état des créances demeurées impayées établies par débiteur et par nature de produit ;

5° Les pièces justificatives des opérations retracées dans les comptes.

Pour les dépenses, ces pièces justificatives, reconnues exactes par l'organisme mandataire, sont celles prévues dans la liste mentionnée à l'article D. 1617-19 et figurant en annexe I du présent code. Ne sont remises à l'occasion de la reddition des comptes que les pièces qui n'ont pas été précédemment produites au titre d'une reconstitution de l'avance ou d'un remboursement de débours opéré dans les conditions prévues par la liste susmentionnée.

Pour les recettes qu'il est chargé d'encaisser, l'organisme mandataire produit les pièces autorisant leur perception par le mandant et établissant la liquidation des droits de ce dernier.

Pour le remboursement des recettes encaissées à tort, il remet respectivement, pour chacune des causes mentionnées à l'article D. 1611-32-6, les pièces justificatives suivantes reconnues exactes par l'organisme mandataire :

a ) Un état précisant la nature de la recette à rembourser, son montant et la clause du contrat ou le motif tiré de la réglementation l'autorisant ;

b ) Un état précisant la nature de la recette à reverser, le montant de l'excédent et les motifs du reversement ;

c ) Un état précisant la nature de la recette à restituer, son montant et la nature de l'erreur commise.

Ne sont remises à l'occasion de la reddition des comptes que les pièces qui n'ont pas été précédemment produites au titre du reversement des sommes encaissées.

####### Section 4 : Encadrement des conditions d'emprunt et de souscription de contrats financiers

**Art. R1611-33**

I. – Les taux d'intérêt variables des emprunts souscrits par les collectivités territoriales, leurs groupements et les services départementaux d'incendie et de secours mentionnés au 2° du I de l'article L. 1611-3-1 auprès d'établissements de crédit sont indexés ou varient en fonction d'un des indices suivants :

1° Un taux usuel du marché interbancaire de la zone euro, du marché monétaire de la zone euro ou des emprunts émis par un Etat membre de l'Union européenne dont la monnaie est l'euro ;

2° L'indice du niveau général des prix ou l'indice harmonisé des prix à la consommation de la zone euro, mentionnés à l'article D. 112-1 du code monétaire et financier ;

3° Un indice représentatif du prix d'un échange de taux entre des taux usuels de maturités différentes du marché interbancaire ou monétaire de la zone euro ;

4° Les taux d'intérêt des livrets d'épargne définis aux articles L. 221-1 , L. 221-13 et L. 221-27 du code monétaire et financier.

II. – La formule d'indexation des taux d'intérêt variables des emprunts souscrits par les collectivités territoriales, leurs groupements et les services départementaux d'incendie et de secours auprès d'établissements de crédit mentionnée au 3° du I de l'article L. 1611-3-1 garantit que le taux d'intérêt exigible est conforme à une au moins des caractéristiques énoncées ci-dessous :

1° Le taux d'intérêt se définit, à chaque échéance, soit comme un taux fixe, soit comme la somme d'un indice mentionné au I et d'une marge fixe exprimée en points de pourcentage ;

2° Le taux d'intérêt ne peut, durant la vie de l'emprunt, devenir supérieur au double de celui le plus bas constaté dans les trois premières années de la vie de l'emprunt.

**Art. R1611-34**

I. – Les collectivités territoriales, leurs groupements et les services départementaux d'incendie et de secours ne peuvent souscrire des contrats financiers qu'à condition qu'ils soient adossés à des emprunts et que le taux d'intérêt variable de la formule d'indexation qui résulte de la combinaison de l'emprunt et du contrat financier ne déroge pas aux conditions énoncées à l'article R. 1611-33.

II. – La délibération de l'assemblée délibérante ou, en cas de délégation de l'assemblée délibérante, la décision de l'exécutif de procéder à la souscription d'un contrat financier mentionne les caractéristiques essentielles du contrat financier ainsi que le contrat d'emprunt auquel il est adossé et constate que la combinaison des deux contrats respecte les conditions fixées au I du présent article.

####### Section 5 -   Etude d'impact pluriannuel des dépenses de fonctionnement liée aux opérations exceptionnelles d'investissement  

**Art. D1611-35**

En application de l'article L. 1611-9, l'étude d'impact pluriannuel sur les dépenses de fonctionnement est établie pour tout projet d'opération exceptionnelle d'investissement. Cette étude est jointe à la présentation du projet d'opération exceptionnelle d'investissement à l'assemblée délibérante, qui peut intervenir à l'occasion du débat d'orientation budgétaire ou du vote d'une décision budgétaire ou lors d'une demande de financement.

L'étude d'impact pluriannuel sur les dépenses de fonctionnement est obligatoire pour tout projet d'opération d'investissement dont le montant prévisionnel total des dépenses est supérieur aux seuils suivants :

1° Pour les communes et les établissements de coopération intercommunale dont la population est inférieure à 5 000 habitants, le seuil est fixé à 150 % des recettes réelles de fonctionnement ;

2° Pour les communes et les établissements de coopération intercommunale dont la population est comprise entre 5 000 et 14 999 habitants, le seuil est fixé à 100 % des recettes réelles de fonctionnement ;

3° Pour les communes et les établissements de coopération intercommunale dont la population est comprise entre 15 000 et 49 999 habitants, le seuil est fixé à 75 % des recettes réelles de fonctionnement ;

4° Pour les communes et les établissements de coopération intercommunale dont la population est comprise entre 50 000 et 400 000 habitants, le seuil est fixé à 50 % des recettes réelles de fonctionnement ou à 50 millions d'euros ;

5° Pour les communes et les établissements de coopération intercommunale dont la population est supérieure à 400 000 habitants, le seuil est fixé à 25 % des recettes réelles de fonctionnement ou à 100 millions d'euros ;

6° Pour les départements, le seuil est fixé à 25 % des recettes réelles de fonctionnement ou à 100 millions d'euros ;

7° Pour les régions, la collectivité territoriale de Guyane, la collectivité territoriale de Martinique et les collectivités locales à statut particulier au sens de l'article 72 de la Constitution, le seuil est fixé à 25 % des recettes réelles de fonctionnement ou à 200 millions d'euros.

Les établissements publics définis aux livres IV, V, VI et VII de la cinquième partie appliquent les dispositions correspondant au seuil de la collectivité membre de l'établissement public ayant la population la plus importante.

La population à prendre en compte pour l'application du présent article est la population légale, telle qu'issue du dernier recensement effectué par l'Institut national de la statistique et des études économiques.

Les recettes réelles de fonctionnement prises en compte pour le calcul du seuil s'entendent de celles de l'exercice budgétaire.

####### Section 6 : Responsabilité financière

**Art. R1611-36**

I. – Lors de l'engagement d'une procédure contre la France par la Commission européenne sur le fondement des articles 258 ou 260 du traité sur le fonctionnement de l'Union européenne, l'Etat en informe les collectivités territoriales, leurs groupements ou leurs établissements publics concernés par une saisine comprenant :

1° Une note exposant les griefs de la procédure engagée contre la France ;

2° Les éléments de droit et de fait de nature à établir que le manquement à l'une des obligations qui incombent à l'Etat en application du traité sur le fonctionnement de l'Union européenne relève en tout ou partie de la compétence des collectivités territoriales ou de leurs groupements et établissements publics saisis.

Cette saisine indique également le délai dont disposent les collectivités territoriales, leurs groupements ou leurs établissements publics pour transmettre à l'Etat toute information utile pour lui permettre de vérifier l'exécution de ses obligations et d'assurer sa défense.

Ce délai tient compte des circonstances de l'affaire ; il ne peut être inférieur à un mois.

Si, à l'expiration du délai qui leur est imparti, les collectivités territoriales, leurs groupements et leurs établissements publics saisis n'ont produit aucune observation, ils sont réputés avoir acquiescé aux faits les concernant.

II. – L'Etat informe les collectivités territoriales, leurs groupements ou leurs établissements publics qu'il a saisis en application du I du présent article de l'évolution de la procédure engagée par la Commission européenne, et notamment de l'émission, le cas échéant, d'un avis motivé ou d'une décision de saisir la Cour de justice de l'Union européenne d'une requête en manquement.

Cette information prend la forme d'une note indiquant les éléments de réponse que l'Etat a adressés à la Commission européenne ainsi que les griefs figurant dans l'avis motivé ou la requête. Elle peut être accompagnée, dans les conditions prévues aux quatrième, cinquième et sixième alinéas du I, d'une demande d'informations complémentaires utiles pour assurer la défense de l'Etat devant la Commission européenne ou la Cour de justice de l'Union européenne.

**Art. R1611-37**

La commission consultative sur la responsabilité financière des collectivités territoriales, mentionnée au III de l'article L. 1611-10, comprend :

1° Deux membres du Conseil d'Etat, dont le président de la commission, désignés par le vice-président du Conseil d'Etat ;

2° Deux membres de la Cour des comptes, désignés par le premier président de la Cour des comptes ;

3° Les présidents de l'association " Régions de France ", de l'Assemblée des départements de France, de l'Assemblée des communautés de France et de l'Association des maires de France et des présidents d'intercommunalité, qui siègent en qualité de représentants des collectivités territoriales, de leurs groupements et de leurs établissements publics. Ils désignent celui d'entre eux qui exercera les fonctions de vice-président de la commission chargé de remplacer le président en cas d'absence ou d'empêchement de celui-ci. A défaut d'accord aboutissant à cette désignation, les fonctions de vice-président sont exercées par le plus âgé d'entre eux.

Est désigné, en même temps que chaque membre titulaire du Conseil d'Etat et de la Cour des comptes et selon les mêmes modalités, un suppléant appelé à le remplacer en cas d'empêchement temporaire.

Les membres de la commission sont désignés par chacune des autorités mentionnées aux 1° et 2° ci-dessus conformément aux dispositions du I de l'article 74 de la loi n° 2014-873 du 4 août 2014 pour l'égalité réelle entre les femmes et les hommes, et du décret n° 2015-354 du 27 mars 2015 relatif à l'égal accès des femmes et des hommes aux commissions et instances consultatives placées auprès du Premier ministre, des ministres ou de la Banque de France. La désignation de leurs représentants par les membres de la commission mentionnés au 3° ci-dessus respecte les mêmes dispositions.

**Art. R1611-38**

Les membres de la commission mentionnés au 3° de l'article R. 1611-37 peuvent se faire représenter par un membre de leur association, lequel doit avoir la qualité de conseiller régional, de conseiller départemental, de conseiller membre d'un établissement public intercommunal à fiscalité propre ou de conseiller municipal selon qu'il appartient à l'association “ Régions de France ”, à l'Assemblée des départements de France, à l'Assemblée des communautés de France ou à l'Association des maires de France et des présidents d'intercommunalité.

Les réunions de la commission sont présidées par le président ou, en cas d'absence ou d'empêchement de celui-ci, par le vice-président ou, à défaut, par le plus âgé des membres présents ou de leurs représentants.

Les règles de fonctionnement prévues par les articles R. 133-5, R. 133-6 et R. 133-8 à R. 133-13 du code des relations entre le public et l'administration s'appliquent aux réunions de la commission consultative sur la responsabilité financière des collectivités territoriales, sous réserve des dispositions suivantes :

1° La condition de quorum posée par le premier alinéa de l'article R. 133-10 du code des relations entre le public et l'administration est remplie lorsque la moitié au moins des membres prévue par ce même alinéa comprend au moins deux représentants des collectivités territoriales, de leurs groupements et de leurs établissements publics ;

2° Sans préjudice des dispositions de l'article R. 133-12 du code des relations entre le public et l'administration, un membre de la commission ne peut également siéger :

a) S'il exerce des fonctions ou une activité professionnelle ou détient un mandat auprès d'une collectivité territoriale, d'un groupement de collectivités territoriales ou d'un établissement public concerné ou auprès de toute personne impliquée dans la procédure engagée par la Commission européenne sur le fondement des articles 258 ou 260 du traité sur le fonctionnement de l'Union européenne ;

b) S'il a, au cours des trois années précédant la saisine de la commission, détenu un intérêt direct ou indirect à l'affaire qui fait l'objet de la délibération, exercé des fonctions ou une activité professionnelle ou détenu un mandat auprès d'une collectivité territoriale, d'un groupement de collectivités territoriales ou d'un établissement public ou auprès de toute personne impliquée dans la procédure engagée par la Commission européenne sur le fondement des articles 258 ou 260 du traité sur le fonctionnement de l'Union européenne.

**Art. R1611-39**

Le secrétariat de la commission est assuré par le ministre chargé des collectivités territoriales. Les charges afférentes au fonctionnement de la commission sont inscrites au budget de l'Etat, mission “ administration générale et territoriale de l'Etat ”.

Les modalités d'organisation et de fonctionnement de la commission qui ne sont pas prévues par le présent décret sont fixées par un règlement intérieur de la commission. La délibération de la commission établissant le règlement intérieur est approuvée par le ministre chargé des collectivités territoriales.

**Art. R1611-40**

Lorsqu'elle est consultée en application du IV de l'article L. 1611-10, la commission consultative sur la responsabilité financière des collectivités territoriales se prononce dans un délai de trois mois à compter de la date de réception, par son président, de sa saisine par le Premier ministre.

La saisine de la commission, qui peut être communiquée par voie électronique, comprend :

1° Une copie de l'arrêt en manquement prononcé contre la France par la Cour de justice de l'Union européenne sur le fondement de l'article 258 du traité sur le fonctionnement de l'Union européenne et, le cas échéant, un exposé des motifs qui fondent la procédure en manquement ;

2° Une note exposant l'étendue des obligations au regard du droit de l'Union européenne dont l'exécution n'est pas assurée ainsi que les éléments de droit et de fait de nature à établir que le manquement à ces obligations relève en tout ou partie de la compétence des collectivités territoriales ou de leurs groupements et établissements publics ;

3° Une évaluation de la somme forfaitaire ou de l'astreinte dont le paiement est susceptible d'être imposé par la Cour de justice de l'Union européenne ainsi qu'une proposition de répartition de la charge de cette somme ou de cette astreinte entre, d'une part, l'Etat et, d'autre part, les différentes collectivités territoriales, leurs groupements et établissements publics concernés ;

4° Une copie des documents échangés entre l'Etat et les collectivités territoriales, leurs groupements et leurs établissements publics relatifs à l'exécution des obligations au regard du droit de l'Union européenne dont la méconnaissance est alléguée ou a été établie ;

5° Tous documents de nature à justifier l'évaluation retenue par l'Etat de la somme forfaitaire ou de l'astreinte susceptible d'être prononcée par la Cour de justice de l'Union européenne, ainsi que la répartition de cette somme ou de cette astreinte entre l'Etat et les différentes collectivités territoriales, leurs groupements et établissements publics concernés.

Cette saisine est adressée au secrétariat de la commission qui la fait suivre à l'ensemble des membres de la commission ainsi qu'aux collectivités territoriales, à leurs groupements et leurs établissements publics mis en cause, avec les documents qui l'accompagnent.

La commission rend son avis après avoir recueilli les observations écrites ou orales des collectivités territoriales, de leurs groupements et établissements publics mis en cause, des services de l'Etat concernés ainsi, le cas échéant, que de toute personne ou organisme dont l'expertise lui apparaît utile à ses travaux. Le défaut de production de ces observations dans le délai imparti ou aux dates arrêtées par la commission ne fait pas obstacle à la poursuite de ses travaux et à l'émission de son avis.

L'avis rendu est adressé, avec sa motivation, par le président de la commission au Premier ministre ainsi qu'à l'ensemble des collectivités territoriales, de leurs groupements et de leurs établissements publics mis en cause.

En l'absence d'avis exprès émis par la commission dans le délai imparti par le premier alinéa, son avis est réputé rendu.

####### Section 7 : Dispositions régissant la société publique mentionnée à l'article L. 1611-3-2 dénommée l'Agence France Locale

**Art. D1611-41**

1° Pour l'application de l'article L. 1611-3-2, peuvent adhérer à l'Agence France Locale, les collectivités territoriales, leurs groupements et les établissements publics locaux dont la capacité de désendettement, définie comme le rapport entre l'encours de dette à la date de clôture des comptes et l'épargne brute de l'exercice écoulé et exprimée en nombre d'années, constatée lors du pénultième exercice, est inférieure à :

a) Douze années sur la moyenne des trois dernières années pour les communes, la Ville de Paris, les groupements et établissements publics locaux ;

b) Dix années sur la moyenne des trois dernières années pour les départements et la métropole de Lyon ;

c) Neuf années sur la moyenne des trois dernières années pour les régions, la collectivité de Corse, les collectivités territoriales de Guyane et de Martinique.

Ce ratio prend en compte le budget principal et les budgets annexes. Il est défini en nombre d'années. L'épargne brute est égale à la différence entre les recettes réelles de fonctionnement et les dépenses réelles de fonctionnement. Lorsque l'épargne brute d'une collectivité territoriale ou d'un groupement des collectivités territoriales est négative ou nulle, son montant est considéré comme égal à un euro pour le calcul de la capacité de désendettement.

L'encours de dette s'entend comme le solde créditeur constaté dans les comptes d'emprunts et de dettes assimilées, à l'exception des intérêts courus et des primes de remboursement des obligations.

2° Lorsque la capacité de désendettement est supérieure aux seuils fixés au 1°, les collectivités territoriales, leurs groupements et les établissements publics locaux peuvent néanmoins adhérer à l'Agence France Locale si la marge d'autofinancement courant, calculée sur la moyenne des trois dernières années, définie comme le rapport entre les dépenses réelles de fonctionnement, additionnées au remboursement de la dette, et les recettes réelles de fonctionnement, constatée lors du pénultième exercice, est inférieure à 100 %.

Les dépenses réelles de fonctionnement s'entendent comme le total des charges nettes de l'exercice entraînant des mouvements réels au sein de la section de fonctionnement des collectivités ou établissements concernés. Elles correspondent aux opérations budgétaires comptabilisés dans les comptes de classe 6, à l'exception des opérations d'ordre budgétaire, et excluent en totalité les valeurs comptables des immobilisations cédées, les différences sur réalisations (positives) transférées en investissement et les dotations aux amortissements et provisions.

Les recettes réelles de fonctionnement s'entendent comme le total des produits nets de l'exercice entraînant des mouvements réels au sein de la section de fonctionnement des collectivités ou établissements concernés. Elles correspondent aux opérations budgétaires comptabilisées dans les comptes de classe 7, à l'exception des opérations d'ordre budgétaires, et excluent en totalité les produits des cessions d'immobilisations, les différences sur réalisations (négatives) reprises au compte de résultat, les quotes-parts des subventions d'investissement transférées au compte de résultat et les reprises sur amortissements et provisions.

Les remboursements de dette s'entendent comme les opérations budgétaires, à l'exception des opérations d'ordre budgétaires, comptabilisées en débit dans les comptes d'emprunts et de dettes assimilées, et excluent en totalité les opérations afférentes à l'option de tirage sur ligne de trésorerie, les remboursements temporaires sur emprunts auprès des établissements de crédit, les refinancements de dette, les intérêts courus et les primes de remboursement des obligations.

Pour le calcul de la marge d'autofinancement courant, afin le cas échéant de retraiter les flux croisés entre le budget principal et le ou les budgets annexes des collectivités territoriales, de leurs groupements et des établissements publics locaux, il est procédé aux retraitements des opérations entre budget principal et le ou les budgets annexes au sein de la section de fonctionnement relatifs aux remboursements de frais, aux remboursements de frais de personnel, aux remboursements d'intérêts, à la prise en charge du déficit du budget annexe par le budget principal ou du transfert de l'excédent du budget annexe au budget principal, aux subventions de fonctionnement et subventions exceptionnelles du budget principal au budget annexe.

3° Une délibération de l'assemblée délibérante doit approuver l'adhésion à l'Agence France Locale. Une note explicative de synthèse sur l'adhésion soumise à délibération est adressée avec la convocation de l'assemblée aux membres de l'assemblée délibérante. Elle précise, pour chaque demande d'adhésion, l'effectivité du respect des critères mentionnés au 1° ou le cas échéant au 2°.

###### CHAPITRE II : Adoption et exécution des budgets

####### Section 1 : Dispositions communes (R)

######## Sous-section 1 : Liste des informations indispensables à communiquer par le représentant de l'Etat (R).

**Art. D1612-1**

Le préfet communique aux maires :

1° Un état indiquant le montant prévisionnel des bases nettes de chacune des quatre taxes directes locales et de la taxe d'enlèvement des ordures ménagères imposables au bénéfice de la commune, les taux nets d'imposition adoptés par la commune l'année précédente, les taux moyens de référence au niveau national et départemental, ainsi que les taux plafonds qui sont opposables à la commune en application des dispositions de l'article 1636 B septies du code général des impôts ;

2° Le montant de la dotation de compensation de la taxe professionnelle en application du IV et IV bis de l'article 6 de la loi n° 86-1317 du 30 décembre 1986 modifiée portant loi de finances initiales pour 1987 ;

3° Le montant prévisionnel des compensations versées en contrepartie des exonérations et abattements de fiscalité directe locale ;

4° (paragraphe supprimé)

5° Le montant de chacune des dotations versées dans le cadre de la dotation globale de fonctionnement ;

6° La variation de l'indice des prix de détail entre le 1er janvier et le 31 décembre de l'exercice écoulé, ainsi que les prévisions pour l'exercice en cours, telles qu'elles figurent dans les tableaux annexés à la loi de finances ;

7° La prévision d'évolution des rémunérations des agents de l'Etat, telle qu'elle figure dans la loi de finances ;

8° Le tableau des charges sociales supportées par les communes à la date du 1er février.

**Art. D1612-2**

Le préfet communique aux présidents des établissements publics de coopération dotés d'une fiscalité propre un état indiquant pour chacune des quatre taxes directes locales le montant prévisionnel des bases nettes imposables au bénéfice de l'établissement, ainsi que les taux nets d'imposition adoptés par l'établissement l'année précédente.

Il leur communique également, ainsi qu'aux présidents des établissements publics de coopération non dotés d'une fiscalité propre celles des informations visées à l'article D. 1612-1 qui sont nécessaires à l'établissement de leur budget.

**Art. D1612-3**

Le président du conseil général, ainsi éventuellement que les présidents des organismes de coopération, transmettent au préfet, avant le 15 mars, copie de la notification qu'ils ont faite aux conseils municipaux du montant des contingents et participations obligatoires à verser au cours de l'exercice.

**Art. D1612-4**

Les informations prévues aux articles D. 1612-1 et D. 1612-2, à l'exception de celles relatives aux bases, aux taux d'imposition et aux compensations sont communiquées aux maires des communes et aux présidents des établissements publics de coopération nouvellement créés, au plus tard deux mois et demi après leur création.

**Art. D1612-5**

Le préfet communique au président du conseil général :

1° Un état indiquant le montant prévisionnel des bases nettes de chacune des quatre taxes directes locales imposables au bénéfice du département, les taux nets d'imposition adoptés par le département l'année précédente, les taux moyens de référence au niveau national, ainsi que les taux plafonds qui sont opposables au département en application des dispositions de l'article 1636 B septies du code général des impôts ;

2° Le montant de la dotation de compensation de la taxe professionnelle en application du IV et IV bis de l'article 6 de la loi n° 86-1317 du 30 décembre 1986 modifiée portant loi de finances initiales pour 1987 ;

2° bis Le montant prévisionnel des compensations versées en contrepartie des exonérations et abattements de fiscalité directe locale ;

3° Le montant de la dotation globale de fonctionnement à inscrire au budget primitif ;

4° (paragraphe supprimé)

5° La variation de l'indice des prix de détail entre le 1er janvier et le 31 décembre de l'exercice écoulé ainsi que les prévisions pour l'exercice en cours, telles qu'elles figurent dans les tableaux annexés à la loi de finances ;

6° La prévision d'évolution des rémunérations des agents de l'Etat telle qu'elle figure dans la loi de finances ;

7° Le tableau des charges sociales supportées par les départements à la date du 1er février.

**Art. D1612-6**

Les informations prévues à l'article D. 1612-5, à l'exception de celles relatives aux bases et aux taux d'imposition, sont communiquées aux présidents des conseils généraux des départements nouvellement créés, au plus tard deux mois et demi après leur création.

**Art. D1612-7**

Le préfet de région communique au président du conseil régional :

– un état indiquant le montant prévisionnel des bases nettes de chacune des taxes directes locales imposables au bénéfice de la région, les taux nets d'imposition adoptés par la région l'année précédente, les taux moyens de référence au niveau national, ainsi que les taux plafonds qui sont opposables à la région en application des dispositions de l'article 1636 B septies du code général des impôts ;

– le montant de la dotation de compensation de la taxe professionnelle en application du IV et IV bis de l'article 6 de la loi n° 86-1317 du 30 décembre 1986 modifiée portant loi de finances initiale pour 1987 ;

– le montant prévisionnel des compensations versées en contrepartie des exonérations et abattements de fiscalité directe locale ;

– le montant de la dotation globale de fonctionnement à inscrire au budget primitif ;.

– la variation de l'indice des prix de détail entre le 1er janvier et le 31 décembre de l'exercice écoulé, ainsi que les prévisions pour l'exercice en cours telles qu'elles figurent dans les tableaux annexés à la loi de finances ;

– les prévisions d'évolution des rémunérations des agents de l'Etat, telles qu'elles figurent dans la loi de finances ;

– le tableau des charges sociales supportées par les régions à la date du 1er février.

######## Sous-section 2 : Contrôle des actes budgétaires (R).

**Art. R1612-8**

Lorsque la chambre régionale des comptes est saisie par le représentant de l'Etat d'une décision budgétaire ou d'un compte administratif, le délai dont elle dispose pour formuler des propositions court à compter de la réception au greffe de l'ensemble des documents dont la production est requise selon le cas par les articles R. 1612-16, R. 1612-19, R. 1612-23, R. 1612-24 et R. 1612-27. Ces dispositions sont applicables lorsque la chambre est saisie d'une demande d'inscription d'une dépense obligatoire au budget d'une collectivité ou d'un établissement public local.

**Art. R1612-9**

La chambre régionale des comptes formule ses propositions pour le règlement du budget par avis motivé notifié au représentant de l'Etat, d'une part, à la collectivité ou à l'établissement public intéressé, d'autre part.

**Art. R1612-10**

Lorsque la saisine de la chambre régionale des comptes a pour effet de suspendre l'exécution d'un budget jusqu'au terme de la procédure, dans les conditions fixées par l'article L. 1612-10, le représentant de l'Etat informe directement le comptable concerné de cette saisine.

**Art. R1612-11**

La décision par laquelle le représentant de l'Etat règle le budget et le rend exécutoire est adressée, dans le délai de vingt jours à compter de la notification de l'avis de la chambre régionale des comptes, à la collectivité ou à l'établissement public intéressé ainsi qu'à son comptable, d'une part, à la chambre, d'autre part.

**Art. R1612-12**

Lorsque le président de la chambre régionale des comptes constate que la rédaction d'un avis ou d'une décision est entachée d'une erreur ou d'une omission matérielle, il peut, par décision prise après avis conforme du ministère public, y apporter les rectifications nécessaires.

La notification de cette décision se substitue à la notification de l'avis ou de la décision soumis à rectification et emporte les mêmes effets.

**Art. R1612-13**

Les notifications prévues au présent chapitre sont effectuées par lettre recommandée avec demande d'avis de réception.

**Art. R1612-14**

Sans préjudice des dispositions de l'article R. 1612-18, les avis et décisions de la chambre régionale des comptes sont communicables aux tiers dès qu'a eu lieu la première réunion de l'assemblée délibérante suivant leur réception par la collectivité ou l'établissement public concerné.

**Art. R1612-15**

Dans le cas où une subvention exceptionnelle est accordée à une commune, en application de l'article L. 2335-2, le préfet en informe la chambre régionale des comptes par l'intermédiaire du ministère public.

######## Sous-section 3 : Transmission des documents budgétaires au représentant de l'Etat par voie électronique

**Art. D1612-15-1**

I. – Les métropoles, les collectivités territoriales et les établissements publics de coopération intercommunale à fiscalité propre de plus de 50 000 habitants transmettent par voie électronique leurs documents budgétaires au représentant de l'Etat.

Cette obligation de transmission par voie électronique s'applique au budget primitif, au budget supplémentaire, aux décisions modificatives et au compte administratif relevant du cadre budgétaire et comptable défini par le présent code.

Les documents budgétaires des mairies d'arrondissement des communes de Paris, Lyon, Marseille et des conseils de territoires de la métropole Aix-Marseille-Provence ne sont pas soumis à cette obligation.

La transmission par voie électronique au représentant de l'Etat intervient dans les délais fixés par l'article L. 1612-8 du présent code.

Les documents budgétaires sont transmis par voie électronique au format des documents de l'application budgétaire informatique mis à disposition du ministère en charge des collectivités locales.

Pour transmettre par voie électronique, les collectivités visées au premier alinéa recourent au dispositif informatique de télétransmission des documents budgétaires utilisé par les services du représentant de l'Etat.

II. – Pour les métropoles, l'obligation de transmission par voie électronique s'applique aux documents portant sur l'exercice budgétaire 2017 et au compte administratif portant sur l'exercice 2016.

III. – Pour les collectivités territoriales et les établissements publics à fiscalité propre de plus de 50 000 habitants, l'obligation de transmission par voie électronique s'applique aux documents budgétaires portant sur l'exercice budgétaire 2020.

La population à prendre en compte pour l'application du présent article est la population légale, telle qu'issue du dernier recensement effectué par l'Institut national de la statistique et des études économiques.

####### Section 2 : Absence d'adoption ou de transmission du budget (R)

**Art. R1612-16**

Lorsque le représentant de l'Etat saisit la chambre régionale des comptes, conformément à l'article L. 1612-2, il joint à cette saisine l'ensemble des informations et documents, visés aux articles D. 1612-1 à D. 1612-7, indispensables à l'établissement du budget, ainsi que les pièces établissant que ces informations et documents ont été communiqués à la collectivité ou à l'établissement public intéressé.

L'ensemble des budgets et décisions budgétaires afférents à l'exercice précédent sont également joints à la saisine.

**Art. R1612-17**

Le représentant de l'Etat informe la collectivité ou l'établissement public intéressé de la saisine de la chambre régionale des comptes.

**Art. R1612-18**

La publication de l'avis de la chambre régionale des comptes est assurée, dès sa réception, sous la responsabilité du maire, du président du conseil départemental, du président du conseil régional ou du président de l'établissement public par affichage ou insertion dans un bulletin officiel.

####### Section 3 : Absence d'équilibre réel du budget (R)

**Art. R1612-19**

Lorsque le représentant de l'Etat saisit la chambre régionale des comptes, conformément à l'article L. 1612-5, il joint à cette saisine, outre le budget voté, l'ensemble des informations et documents utilisés pour l'établissement de celui-ci.

**Art. R1612-20**

Le représentant de l'Etat informe la collectivité ou l'établissement public intéressé de la saisine de la chambre régionale des comptes.

**Art. R1612-21**

Les propositions de la chambre régionale des comptes, formulées conformément à l'article L. 1612-5, et tendant au rétablissement de l'équilibre budgétaire, portent sur des mesures dont la réalisation relève de la seule responsabilité de la collectivité ou de l'établissement public concerné.

La chambre, si elle constate que le budget a été voté en équilibre réel et qu'il n'y a pas lieu de faire des propositions, notifie sa décision motivée au représentant de l'Etat et à la collectivité ou à l'établissement public concerné.

**Art. R1612-22**

La nouvelle délibération du conseil municipal, du conseil départemental, du conseil régional ou du conseil d'administration de l'établissement public, prise conformément au deuxième alinéa de l'article L. 1612-5, est adressée dans le délai de huit jours au représentant de l'Etat et à la chambre régionale des comptes.

**Art. R1612-23**

Dans les quinze jours de la réception de la nouvelle délibération, la chambre régionale des comptes, si elle estime suffisantes les mesures de redressement adoptées, notifie au représentant de l'Etat, à la collectivité ou à l'établissement public concerné un avis par lequel elle en prend acte.

Dans le même délai et si elle estime insuffisantes les mesures de redressement adoptées, la chambre notifie au représentant de l'Etat, à la collectivité ou à l'établissement public concerné, un avis motivé en vue du règlement du budget dans les conditions prévues à l'article L. 1612-5.

**Art. R1612-24**

Si une décision budgétaire faisant l'objet de la transmission prévue au deuxième alinéa de l'article L. 1612-9 n'est pas adoptée en équilibre réel, le représentant de l'Etat en saisit la chambre régionale des comptes, conformément à l'article R. 1612-19. Il est fait application de la procédure prévue aux articles R. 1612-21 à R. 1612-23.

**Art. R1612-25**

Si le budget primitif, transmis à la chambre régionale des comptes, conformément au deuxième alinéa de l'article L. 1612-9 n'a pas été adopté en équilibre réel, le représentant de l'Etat en saisit la chambre, conformément à l'article R. 1612-19. Il est fait application de la procédure prévue aux articles R. 1612-21 à R. 1612-23.

####### Section 4 : Absence de transmission ou déficit du compte administratif (R)

**Art. R1612-26**

La procédure définie aux articles R. 1612-19 à R. 1612-23 s'applique lorsqu'une collectivité ou un établissement public local n'a pas procédé à la transmission du compte administratif prévue à l'article L. 1612-13.

**Art. R1612-27**

Lorsque le représentant de l'Etat saisit la chambre régionale des comptes, conformément à l'article L. 1612-14, il joint à sa saisine, outre le compte administratif et le compte de gestion, l'ensemble des documents budgétaires se rapportant à l'exercice intéressé et à l'exercice suivant.

**Art. R1612-28**

Les propositions de la chambre régionale des comptes, formulées conformément à l'article L. 1612-14 et tendant au rétablissement de l'équilibre budgétaire, portent sur des mesures relevant de la seule responsabilité de la collectivité ou de l'établissement public concerné, propres à apurer le déficit constaté. Elles précisent la période au cours de laquelle l'apurement doit intervenir.

La chambre, si elle constate que le déficit n'atteint pas les seuils fixés par l'article L. 1612-14 et qu'il n'y a pas lieu de proposer des mesures de redressement, notifie sa décision motivée au représentant de l'Etat et à la collectivité ou à l'établissement public concerné.

**Art. R1612-29**

Lorsque les budgets primitifs des exercices au cours desquels le déficit doit être résorbé ne font pas ressortir les mesures suffisantes à cette résorption, la chambre régionale des comptes, à laquelle ces budgets ont été transmis par le représentant de l'Etat, propose à ce dernier les mesures nécessaires, dans les conditions prévues à l'article R. 1612-21. Lorsque les budgets font ressortir des mesures suffisantes, la chambre le constate.

**Art. R1612-30**

Si, dans l'exercice de ses missions, la chambre régionale des comptes constate que l'exécution du budget s'est traduite par un déficit susceptible d'entraîner les mesures de rétablissement de l'équilibre prévues par l'article L. 1612-14, elle en informe la collectivité ou l'établissement public concerné et le représentant de l'Etat. La procédure prévue aux articles R. 1612-27 et R. 1612-28 est applicable.

**Art. R1612-31**

Le préfet saisit la chambre régionale des comptes, en application des dispositions de l'article L. 1612-20, lorsque l'arrêté des comptes de l'établissement public communal ou intercommunal fait apparaître dans l'exécution du budget un déficit égal ou supérieur à 5 % des recettes de la section de fonctionnement s'il s'agit d'un groupement de communes totalisant 20 000 habitants ou plus, et à 10 % s'il s'agit d'un groupement de communes totalisant moins de 20 000 habitants ou d'un autre établissement public communal ou intercommunal.

####### Section 5 : Absence ou insuffisance de crédits nécessaires à la couverture d'une dépense obligatoire (R)

**Art. R1612-32**

La saisine de la chambre régionale des comptes prévue à l'article L. 1612-15 doit être motivée, chiffrée et appuyée de toutes justifications utiles, et notamment du budget voté et, le cas échéant, des décisions qui l'ont modifié.

Le président de la chambre communique la demande au ministère public.

Il en informe le représentant de la collectivité ou de l'établissement public.

**Art. R1612-33**

Lorsque l'auteur de la demande n'a pu obtenir les documents budgétaires, le président de la chambre régionale des comptes se les fait communiquer par le représentant de l'Etat.

**Art. R1612-34**

La chambre régionale des comptes se prononce sur la recevabilité de la demande. Elle constate notamment la qualité du demandeur et, s'il y a lieu, l'intérêt qu'il a à agir.

**Art. R1612-35**

La chambre régionale des comptes se prononce sur le caractère obligatoire de la dépense.

Si la dépense est obligatoire et si la chambre constate l'absence ou l'insuffisance des crédits nécessaires à sa couverture, elle met en demeure la collectivité ou l'établissement public concerné d'ouvrir lesdits crédits par une décision modificative au budget.

**Art. R1612-36**

Si la chambre régionale des comptes constate que la dépense n'est pas obligatoire ou que les crédits inscrits sont suffisants pour sa couverture, elle notifie sa décision, qui est motivée, à l'auteur de la demande, à la collectivité ou à l'établissement public concerné et, s'il n'est pas l'auteur de la demande, au représentant de l'Etat.

**Art. R1612-37**

Dans le délai d'un mois à compter de la notification de l'avis portant la mise en demeure visée à l'article R. 1612-35, la collectivité ou l'établissement public intéressé procède à l'ouverture des crédits nécessaires. La décision correspondante est transmise à la chambre régionale des comptes et au requérant dans les huit jours de son adoption.

**Art. R1612-38**

La procédure définie au deuxième alinéa de l'article R. 1612-35, aux articles R. 1612-36 et R. 1612-37 s'applique lorsque le représentant de l'Etat saisit la chambre régionale des comptes, conformément à l'article L. 1612-18.

###### CHAPITRE III : Dotation globale de fonctionnement et autres dotations

####### Section 1 : Dotation globale de fonctionnement

**Art. R1613-1**

Les charges salariales remboursées en application de l'article L. 1613-5 comprennent l'ensemble des rémunérations définies par le décret n° 85-730 du 17 juillet 1985 relatif à la rémunération des fonctionnaires de l'Etat et des fonctionnaires des collectivités territoriales régies respectivement par les lois n° 84-16 du 11 janvier 1984 et n° 84-53 du 26 janvier 1984, et par le décret n° 85-1148 du 24 octobre 1985 relatif à la rémunération des personnels civils et militaires de l'Etat et des personnels des collectivités territoriales, y compris les avantages ayant le caractère de complément de rémunération définis au troisième alinéa de l'article 111 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale. Elles incluent également les cotisations sociales afférentes à ces rémunérations.

**Art. R1613-2**

Le nombre total en équivalent temps plein des agents de la fonction publique territoriale mis à disposition au titre de l'article 100 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatifs à la fonction publique territoriale auprès d'organisations syndicales pour exercer un mandat à l'échelon national dont les charges salariales sont remboursées par une dotation particulière prélevée sur les ressources affectées à la dotation globale de fonctionnement est fixé à cent trois auxquels s'ajoutent les agents territoriaux mis à disposition au titre de leur participation au Conseil commun de la fonction publique.

####### Section 2 : Dotation de solidarité en faveur de l'équipement des collectivités territoriales et de leurs groupements touchés par des événements climatiques ou géologiques

######## Sous-section 1 : Dispositions communes

**Art. R1613-3**

Est considéré comme un événement climatique ou géologique, pour l'application de l'article L. 1613-6, tout événement localisé survenu en métropole qui cause aux biens énumérés à l'article R. 1613-4 et appartenant aux collectivités territoriales ou groupements mentionnés à l'article L. 1613-6 des dégâts d'un montant total supérieur à 150 000 euros hors taxes.

Les subventions sont imputées sur la dotation budgétaire mentionnée à l'article L. 1613-6. Lorsque le montant total des dégâts, évalué dans les conditions prévues à l'article R. 1613-8, est inférieur ou égal à 6 millions d'euros hors taxes, les subventions sont attribuées selon les modalités définies à la sous-section 2. Lorsque ce montant est supérieur à 6 millions d'euros hors taxes, les subventions sont attribuées selon les modalités définies à la sous-section 3.

Pour apprécier ce seuil, lorsque plusieurs collectivités territoriales ou groupements sont touchés, les dégâts doivent avoir été causés par un même événement.

**Art. R1613-4**

Sont éligibles à l'indemnisation mentionnée à l'article L. 1613-6, dans les conditions prévues à l'article R. 1613-5, les biens suivants :

1° Les infrastructures routières et les ouvrages d'art ;

2° Les biens annexes à la voirie nécessaires à la sécurisation de la circulation ;

3° Les digues ;

4° Les réseaux de distribution et d'assainissement de l'eau ;

5° Les stations d'épuration et de relevage des eaux ;

6° Les pistes de défense des forêts contre l'incendie ;

7° Les parcs, jardins et espaces boisés appartenant au domaine public des collectivités territoriales ou de leurs groupements.

**Art. R1613-5**

Seuls les travaux de réparation des dégâts causés aux biens énumérés à l'article R. 1613-4 et les travaux urgents de restauration des capacités d'écoulement des cours d'eau, dont la maîtrise d'ouvrage est assurée par la collectivité ou le groupement intéressé, peuvent donner lieu à l'attribution de subvention par la dotation.

L'assiette de la subvention est égale au montant hors taxes des travaux de réparation des dégâts sur les biens énumérés à l'article R. 1613-4, en tenant compte de leur état et de leur niveau d'entretien à la date de l'événement, et, le cas échéant, des travaux urgents de restauration des capacités d'écoulement des cours d'eau. Dans le cas de travaux de réparation intégrant une modification de la consistance du bien, le montant de la subvention prend en compte les seules dépenses correspondant à la reconstruction à l'identique du bien à la date de l'événement, à l'exclusion de toute dépense d'extension ou d'amélioration. Par dérogation à cette règle, lorsque le coût total des travaux de réparation intégrant des dépenses d'extension ou d'amélioration du bien est inférieur à celui de la reconstruction à l'identique à la date de l'événement, l'assiette de la subvention est égale au montant total de ces travaux.

**Art. R1613-6**

L'assiette de la subvention est égale au montant des dégâts lorsque le bien n'est pas assuré à la date de l'événement.

Lorsque le bien est assuré à la date de l'événement et que la collectivité ou le groupement demandeur connaît, au moment du dépôt de la demande de subvention, le montant de l'indemnité qui lui est due, l'assiette de la subvention est nette de cette indemnité.

Lorsque le bien est assuré à la date de l'événement et que la collectivité ou le groupement demandeur ignore, au moment du dépôt de la demande de subvention, le montant de l'indemnité qui lui est due, l'assiette de la subvention est égale au montant total des dégâts subis.

Dans le cas prévu à l'alinéa précédent, la collectivité ou le groupement porte, dès que possible, à la connaissance du représentant de l'Etat le montant de l'indemnité d'assurance. Le représentant de l'Etat calcule le montant de la subvention qui aurait été versée à la collectivité ou au groupement si le montant de l'indemnité avait été connu lors du dépôt de la demande de subvention. La différence entre la subvention effectivement versée et la subvention ainsi recalculée fait l'objet d'un reversement.

**Art. R1613-7**

Dans un délai de deux mois suivant un événement climatique ou géologique tel que précisé à l'article R. 1613-3, les collectivités territoriales et groupements concernés adressent leur demande de subvention au représentant de l'Etat dans le département. Passé ce délai, la demande est irrecevable.

**Art. R1613-8**

Le représentant de l'Etat procède à l'évaluation du montant des dégâts dont la réparation est éligible à la dotation définie à l'article L. 1613-6.

Après avoir procédé à une première évaluation des dégâts, le représentant de l'Etat peut demander dans un délai de soixante-quinze jours suivant l'événement, l'appui d'une mission de l'inspection générale de l'environnement et du développement durable. Cette mission est obligatoire lorsque le montant global estimé des dégâts est supérieur à un million d'euros hors taxes ou lorsque l'événement climatique ou géologique à l'origine des dégâts a touché plusieurs départements. La mission remet au représentant de l'Etat son évaluation du montant des dégâts, la liste complète des collectivités ou groupements dont il est proposé de retenir la demande ainsi qu'une proposition sur le montant total de subventions susceptibles de leur être accordées au sein d'un même département, dans un délai de quarante-cinq jours à compter de la saisine de l'inspection précitée par le représentant de l'Etat.

Lorsque le montant global des dégâts estimés est supérieur à 6 millions d'euros hors taxes ou que l'ampleur des dégâts et la difficulté des évaluations le justifient, le ministre chargé des collectivités territoriales peut demander l'appui d'une mission d'inspection. La mission remet au ministre chargé des collectivités territoriales et au ministre chargé du budget son évaluation des dégâts, la liste complète des collectivités ou groupements dont il est proposé de retenir la demande ainsi qu'une proposition sur le montant total de subventions susceptibles de leur être accordées au sein d'un même département, dans un délai de fixé par le ministre chargé des collectivités territoriales.

Lorsque le montant des dégâts subis par une collectivité territoriale est inférieur à 1 % de son budget total, tel que défini à l'article R. 1613-9, ce montant est exclu de l'assiette éligible. L'application de cette disposition est appréciée par le représentant de l'Etat en fonction des circonstances locales, de l'importance des dégâts et des propositions des missions mentionnées aux alinéas précédents.

**Art. R1613-9**

Lorsque le montant total des subventions susceptibles d'être accordées a été déterminé, la répartition des subventions entre collectivités et groupements d'un même département est établie sur la base de taux maximums de subvention applicables comme suit :

1° Un taux de 80 % lorsque le montant des dégâts subis est supérieur à 50 % de leur budget total ;

2° Un taux de 40 % lorsque le montant des dégâts subis est compris entre 10 % et 50 % de leur budget total ;

3° Un taux de 30 % lorsque le montant des dégâts subis est inférieur à 10 % du budget total ;

Pour l'application du présent article, le montant du budget total pris en compte correspond à la somme des dépenses réelles de fonctionnement et des dépenses réelles d'investissement telles que constatées dans les derniers comptes administratifs disponibles.

**Art. R1613-10**

Par dérogation aux dispositions de l'article R. 1613-9, le montant de la subvention de l'Etat peut, à titre exceptionnel, porter le montant des aides publiques directes jusqu'à 100 % du montant hors taxes des dégâts causés par un même événement.

Une avance peut être versée lors du commencement d'exécution de l'opération. Son montant peut représenter jusqu'à 20 % du montant prévisionnel de la subvention. Ce montant peut être porté jusqu'à 30 % pour des travaux urgents nécessaires à la mobilité ou à la sécurité des personnes, notamment en ce qui concerne les travaux de restauration des capacités d'écoulement des cours d'eaux mentionnés au premier alinéa de l'article R. 1613-5.

Le bénéfice de ces dispositions est apprécié au cas par cas par le représentant de l'Etat en prenant en compte la capacité financière de la collectivité territoriale ou du groupement de collectivités territoriales et l'importance des dégâts.

**Art. R1613-11**

L'arrêté attributif de subvention comprend, pour chacune des opérations, les mentions prévues à l'article R. 2334-26. Les dispositions des articles R. 2334-24 et R. 2334-28 à R. 2334-31, à l'exception du II de l'article R. 2334-30, sont applicables à la dotation pour chacune des opérations subventionnées ou faisant l'objet d'une demande de subvention. Pour leur application, et en tant que de besoin, la mention des communes ou des établissements publics de coopération intercommunale est remplacée par celle de la collectivité ou du groupement et la mention du président de l'établissement public de coopération intercommunale par celle du président de l'exécutif local.

######## Sous-section 2 : Dispositions spécifiques applicables lorsque le montant des dégâts éligibles est inférieur à six millions d'euros hors taxes

**Art. R1613-12**

Lorsque le montant des dégâts éligibles est inférieur à six millions d'euros hors taxes, le montant total maximum du concours apporté par la dotation de solidarité en faveur de l'équipement des collectivités territoriales et de leurs groupements touchés par des évènements climatiques ou géologiques est égal au produit du montant total des dégâts éligibles par un taux arrêté par les ministres chargés des collectivités territoriales et du budget.

**Art. R1613-13**

Le représentant de l'Etat établit le montant total de subventions susceptibles d'être accordées aux collectivités territoriales et groupements d'un même département en fonction de l'évaluation des dégâts éligibles au vu des propositions des missions mentionnées à l'article R. 1613-8 et du montant maximum de subvention mentionné à l'article R. 1613-12.

**Art. R1613-14**

Le représentant de l'Etat fixe le montant des subventions pour chaque opération de réparation en fonction des taux maximums mentionnés à l'article R. 1613-9. Si la somme des subventions pouvant être attribuées aux collectivités territoriales ou aux groupements excède le montant total mentionné à l'article R. 1613-13, le représentant de l'Etat fixe les subventions dans la limite de ce montant et en fonction de la taille de la collectivité ou du groupement, de sa capacité financière et de l'importance des dégâts.

Dans le cas inverse, le représentant de l'Etat fixe le montant des subventions en appliquant les taux maximums mentionnés à l'article R. 1613-9 au montant des dégâts.

Les subventions sont notifiées aux collectivités territoriales et groupements bénéficiaires par arrêté du représentant de l'Etat.

######## Sous-section 3 : Dispositions spécifiques applicables lorsque le montant des dégâts éligibles est supérieur à six millions d'euros hors taxes

**Art. R1613-15**

Lorsque le montant des dégâts éligibles est supérieur à six millions d'euros hors taxes, le montant total maximum du concours apporté par la dotation de solidarité en faveur de l'équipement des collectivités territoriales et de leurs groupements touchés par des évènements climatiques ou géologiques est égal au produit du montant total des dégâts éligibles à indemnisation par un taux ne pouvant dépasser 60 %.

**Art. R1613-16**

Le représentant de l'Etat ou, le cas échéant, la mission d'inspection prévue à l'article R. 1613-8 adressent au ministre chargé des collectivités territoriales et au ministre chargé du budget l'évaluation du montant des dégâts causés par l'événement, la liste complète des collectivités ou groupements dont il est proposé de retenir la demande ainsi qu'une proposition sur le montant total de subventions susceptibles d'être accordées aux collectivités territoriales d'un même département.

**Art. R1613-17**

Le ministre chargé des collectivités territoriales et le ministre chargé du budget fixent, pour chaque événement, le taux maximum d'indemnisation à l'intérieur de la fourchette prévue à l'article R. 1613-15 et décident du montant total de subventions susceptibles d'être accordées aux collectivités territoriales et aux groupements d'un même département en fonction de l'évaluation des dégâts éligibles.

**Art. R1613-18**

Le représentant de l'Etat décide du taux de subvention pour chaque opération de réparation, en fonction des taux maximums de subvention prévus à l'article R. 1613-9 et de l'évaluation des dégâts éligibles. Si la somme des subventions pouvant être attribuées aux collectivités territoriales ou aux groupements excède le montant total mentionné à l'article R. 1613-17, le représentant de l'Etat fixe les subventions dans la limite de ce montant et en fonction de la taille de la collectivité ou du groupement, de sa capacité financière et de l'importance des dégâts.

Dans le cas inverse, le représentant de l'Etat fixe le montant des subventions en appliquant les taux maximums mentionnés à l'article R. 1613-9 au montant des dégâts.

Les subventions sont notifiées aux collectivités territoriales et groupements bénéficiaires par arrêté du représentant de l'Etat.

###### CHAPITRE IV : Compensation des transferts de compétences

####### Section 1 : Dispositions générales

######## Sous-section 2 : Modalités d'établissement de statistiques (R)

######### Paragraphe 1 : Formation professionnelle et apprentissage (R).

**Art. R1614-10**

Les articles R. 1614-10 à R. 1614-15 fixent les conditions dans lesquelles la région, en application de l'article L. 1614-7 et de l'article 50 de la loi n° 93-1313 du 20 décembre 1993 relative au travail, à l'emploi et à la formation professionnelle, est tenue de poursuivre l'établissement des statistiques liées à l'exercice des compétences qui lui ont été transférées en matière de formation professionnelle continue et d'apprentissage.

**Art. R1614-11**

Le président du conseil régional transmet au préfet de région les informations normalisées suivantes, relatives à l'utilisation du fonds régional de l'apprentissage et de la formation professionnelle :

1° Informations relatives aux actions ou unités de formations : effectifs accueillis, heures-stagiaires et subventions régionales de fonctionnement par type d'organisme et de formation ;

2° Informations relatives aux stagiaires : caractéristiques socio-démographiques et rémunérations ;

3° Informations relatives à l'apprentissage fournies dans les formulaires normalisés relatifs à chaque centre de formation d'apprentis conventionné ;

4° Informations financières relatives aux actions en matière d'accueil, d'orientation, de suivi de la formation ainsi que les études et recherches afférentes ;

5° Informations relatives aux investissements destinés aux organismes de formation continue et aux centres de formation d'apprentis.

La périodicité de la transmission de ces informations est annuelle. Un arrêté du ministre chargé de la formation professionnelle fixe la date de cette transmission ainsi que les données globales qui doivent être transmises trimestriellement.

**Art. R1614-12**

Des conventions passées entre l'Etat et la région peuvent prévoir la transmission des informations prévues à l'article R. 1614-11 par fichiers informatiques conformes aux spécifications des systèmes d'information nationaux.

Elles peuvent prévoir en outre :

1° L'adaptation des formulaires normalisés relatifs à l'apprentissage, aux besoins statistiques propres de la région et la réalisation conjointe de statistiques particulières ;

2° La mise en place de systèmes d'informations complémentaires.

**Art. R1614-13**

Les formulaires et les informations normalisés mentionnés à l'article R. 1614-11 sont fixés, après avis du comité de coordination des programmes régionaux d'apprentissage et de formation professionnelle continue prévu à l'article 84 de la loi n° 83-8 du 7 janvier 1983 relative à la répartition des compétences entre les communes, les départements, les régions et l'Etat et du Conseil national de l'information statistique institué par le décret n° 84-628 du 17 juillet 1984 relatif au Conseil national de l'information statistique et portant application de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques, par arrêté conjoint du ministre de l'intérieur, du ministre chargé de l'éducation, du ministre chargé de la formation professionnelle, du ministre chargé de l'économie et du ministre chargé de l'agriculture.

**Art. R1614-14**

Le président du conseil régional tient à la disposition du préfet de région les éléments nécessaires au tirage d'échantillons représentatifs des itinéraires de formation et d'insertion des jeunes sortant du système éducatif.

**Art. R1614-15**

Le préfet de région communique au président du conseil régional les résultats des exploitations régionales et nationales de ces informations.

######### Paragraphe 2 : Urbanisme (R).

**Art. R1614-16**

Le présent paragraphe fixe les conditions dans lesquelles les communes et les établissements publics de coopération intercommunale sont tenus, en application de l'article L. 1614-7, de poursuivre l'établissement de statistiques liées à l'exercice des compétences qui leur ont été transférées en matière d'urbanisme.

**Art. R1614-17**

Le maire ou le président de l'établissement public de coopération intercommunale transmet au préfet :

1° Un exemplaire de chaque demande de permis de construire, de permis d'aménager et de permis de démolir, complétée par ses soins, et de la décision statuant sur cette demande ;

2° Un exemplaire, complété par ses soins, des certificats d'urbanisme et des déclarations préalables ;

3° Un exemplaire des déclarations d'ouverture de chantier et d'achèvement des travaux ;

4° Un exemplaire des actes et délibérations relatifs au schéma directeur, au schéma de secteur et au plan d'occupation des sols.

L'obligation mentionnée à l'article R. 1614-16 est satisfaite par l'accomplissement des transmissions faites en application des dispositions du code de l'urbanisme et des articles L. 2131-1 à L. 2131-5.

**Art. R1614-18**

Le maire, ou le cas échéant le président de l'établissement public de coopération intercommunale, adresse au responsable du service de l'Etat dans le département chargé de l'urbanisme une copie du formulaire des déclarations préalables prévues à l'article L. 421-4 du code de l'urbanisme, déposées en mairie, complétées par la mention de la suite qui leur a été réservée.

**Art. R1614-19**

Les différents formulaires normalisés utilisés pour les demandes mentionnées à l'article R. 1614-17 ou pour les déclarations mentionnées à l'article R. 1614-18 sont fournis gratuitement par l'Etat.

**Art. R1614-20**

La collecte et la transmission des informations et des pièces des dossiers visés à l'article L. 423-2 du code de l'urbanisme s'effectuent dans les conditions prévues par les articles R. 423-75 à R. 423-79 du code de l'urbanisme.

######### Paragraphe 3 : Ports maritimes (R).

**Art. R1614-21**

Le présent paragraphe fixe les conditions dans lesquelles les collectivités territoriales et leurs groupements, en application de l'article L. 1614-7, sont tenus de poursuivre l'établissement des statistiques liées à l'exercice des compétences qui leur ont été transférées en matière de ports maritimes de commerce et de plaisance.

**Art. R1614-22**

Le président du conseil régional, le président du conseil départemental, le maire et le président de l'organe délibérant d'un groupement de collectivités territoriales, chacun en ce qui les concerne, pour les ports de plaisance ou les installations portuaires de plaisance relevant de sa compétence, transmettent, au cours du premier trimestre de chaque année civile, au préfet, pour chaque port ou installation portuaire de plaisance, un état statistique annuel indiquant la superficie des plans d'eau et des terre-pleins, la capacité d'accueil, les conditions d'accès, la fréquentation, les équipements disponibles et les services fournis.

**Art. R1614-23**

Le maire, le président du conseil départemental, le président du conseil régional ou le président de l'organe délibérant du groupement de collectivités territoriales transmet tous les mois au préfet un état statistique relatif, pour chaque port de commerce relevant de la compétence de la collectivité ou du groupement de collectivités, à l'activité de commerce du mois précédent. L'état indique, par escale de navires, les caractéristiques de l'escale et du bâtiment, les informations quantitatives relatives au trafic passagers et au trafic marchandises ventilées par nature, provenance ou destination, mode de conditionnement et de manutention.

**Art. R1614-24**

Les modèles normalisés des états statistiques mentionnés aux articles R. 1614-22 et R. 1614-23 sont fixés par arrêtés conjoints du ministre de l'intérieur et du ministre chargé de la mer.

**Art. R1614-25**

Les documents normalisés et les supports, mentionnés à l'article R. 1614-24 et au 1° de l'article R. 1614-26, sont fournis gratuitement par l'Etat.

**Art. R1614-26**

Des conventions passées entre l'Etat et la collectivité territoriale ou le groupement de collectivités territoriales peuvent prévoir :

1° La transmission de supports informatiques conformes aux spécifications des systèmes d'information nationaux en remplacement des documents normalisés ;

2° La réalisation conjointe de statistiques autres que celles visées aux articles R. 1614-22 et R. 1614-23.

**Art. R1614-27**

Le préfet communique aux représentants des collectivités territoriales et leurs groupements, dans le mois qui suit leur publication, les statistiques établies à l'échelon départemental, régional et national, à l'aide des informations qu'ils ont transmises en application du présent paragraphe.

######### Paragraphe 4 : Action sociale et santé (R).

**Art. R1614-28**

Le présent paragraphe fixe les conditions dans lesquelles le département, en application de l'article L. 1614-7, est tenu de poursuivre l'établissement des statistiques liées à l'exercice des compétences qui lui ont été transférées en matière d'action sociale et de santé.

**Art. R1614-29**

Le président du conseil départemental transmet dans un délai de deux mois au préfet une copie de chaque décision d'autorisation de création, de transformation ou d'extension d'établissement ou de service social, d'établissement ou de service sanitaire, prise par lui en application des articles 37 à 43 et 46 de la loi n° 83-663 du 22 juillet 1983 complétant la loi n° 83-8 du 7 janvier 1983 relative à la répartition de compétences entre les communes, les départements, les régions et l'Etat.

Ce document est accompagné d'un formulaire normalisé précisant l'identité, les caractéristiques, la capacité d'accueil et la nature des prestations et de la clientèle de l'établissement ou du service intéressé.

En outre, le président du conseil départemental communique dans le même délai au préfet la date de mise en service effective ou de fermeture des équipements installés en application des décisions mentionnées au premier alinéa ci-dessus.

**Art. R1614-30**

Au cours du premier trimestre de chaque année civile et au titre de l'année précédente, le président du conseil départemental transmet au préfet, à l'aide de formulaires normalisés :

1° Un état statistique des personnels et des activités des services sanitaires et sociaux départementaux, des organismes habilités ou des collectivités territoriales ayant signé une convention avec le département, des services ou organismes prestataires de service à domicile relevant de la compétence du département ;

2° Le nombre d'admissions à chacune des formes d'aide sociale légale ainsi que le nombre de bénéficiaires par type de prestation relevant de sa compétence ;

3° Un état statistique de la situation sanitaire au titre de la protection maternelle et infantile.

**Art. R1614-31**

Chaque année, le président du conseil départemental transmet au préfet, à l'aide d'un formulaire normalisé, un état statistique donnant la répartition par fonctions des dépenses et des recettes relatives à l'aide sociale de l'année précédente.

**Art. R1614-32**

Le modèle des documents normalisés mentionnés aux articles R. 1614-29, R. 1614-30 et R. 1614-31 est fixé par arrêté conjoint du ministre de l'intérieur et du ministre chargé des affaires sociales et de la santé.

**Art. R1614-33**

Les documents normalisés mentionnés aux articles R. 1614-29, R. 1614-30 et R. 1614-31 sont fournis gratuitement par l'Etat.

**Art. R1614-34**

Des conventions passées entre l'Etat et le département peuvent prévoir :

1° La transmission de supports informatiques conformes aux spécifications des systèmes d'information nationaux, en remplacement des documents normalisés ;

2° L'adaptation des documents normalisés aux besoins statistiques propres du département et la réalisation conjointe de statistiques particulières.

**Art. R1614-35**

Le préfet communique au président du conseil départemental, dans le délai d'un mois suivant sa publication, l'exploitation faite à l'échelon départemental, régional et national par les services de l'Etat des informations collectées au titre des articles R. 1614-29 à R. 1614-31.

######### Paragraphe 5 : Transports scolaires (R).

**Art. R1614-36**

Le présent paragraphe fixe les conditions dans lesquelles les départements et les autorités compétentes pour l'organisation des transports urbains sont tenus, en application de l'article L. 1614-7 de poursuivre l'établissement des statistiques liées à l'exercice des compétences qui leur ont été transférées en matière de transports scolaires.

**Art. R1614-37**

Avant le 1er novembre de chaque année civile et au titre de la dernière année scolaire, le président du conseil départemental et les autorités compétentes pour l'organisation des transports urbains transmettent au préfet des formulaires normalisés indiquant :

1° Les effectifs transportés et subventionnés ;

2° Le nombre et le kilométrage des services réguliers publics routiers créés pour assurer à titre principal à l'intention des élèves la desserte des établissements d'enseignement ;

3° Les modalités de financement de la dépense ;

4° Les modalités d'organisation des services.

**Art. R1614-38**

Le modèle des documents normalisés mentionnés à l'article R. 1614-37 est fixé par arrêté conjoint du ministre de l'intérieur, du ministre de l'éducation nationale et du ministre de l'urbanisme, du logement et des transports.

**Art. R1614-39**

Les documents normalisés mentionnés à l'article R. 1614-37 sont fournis gratuitement par l'Etat.

**Art. R1614-40**

Des conventions passées entre l'Etat, d'une part, et le département ou l'autorité compétente pour l'organisation de transports urbains, d'autre part, peuvent prévoir :

1° La transmission de supports informatiques conformes aux spécifications des systèmes d'information nationaux, en remplacement des documents normalisés ;

2° L'adaptation des documents normalisés aux besoins statistiques propres du département ou de l'autorité compétente pour l'organisation de transports urbains.

######### Paragraphe 6 : Fonds de solidarité pour le logement (R)

**Art. R1614-40-1**

Le présent paragraphe fixe les conditions dans lesquelles le département, en application de l'article L. 1614-7, est tenu de poursuivre l'établissement des statistiques liées à l'exercice des compétences qui lui ont été transférées en matière de fonds de solidarité pour le logement.

**Art. R1614-40-2**

Le président du conseil départemental transmet chaque année, avant le 1er juillet, un état descriptif de l'organisation du fonds de solidarité pour le logement, des fonds locaux créés en application de l'article 7 de la loi n° 90-449 du 31 mai 1990 modifiée et des associations habilitées à accorder les aides du fonds, relatif à leur objet, leur gestion et leur secrétariat, et les renseignements statistiques relatifs à l'année précédente selon un modèle normalisé fixé par arrêté conjoint des ministres chargés de l'intérieur, des affaires sociales et du logement.

**Art. R1614-40-3**

Les renseignements statistiques fournis par le conseil départemental portent sur les contributions financières reçues et sur leur origine, sur les aides financières demandées et accordées et sur les autres interventions, et sont établis pour le fonds départemental et pour chaque fonds local, puis agrégés au niveau départemental.

**Art. R1614-40-4**

Des conventions passées entre l'Etat et le département peuvent prévoir :

— la transmission de supports informatiques conformes aux spécifications des systèmes d'information nationaux, en remplacement des documents normalisés ;

— l'adaptation des documents normalisés aux besoins statistiques propres du département ou des autres partenaires du fonds de solidarité pour le logement et la réalisation conjointe de statistiques particulières.

######### Paragraphe 7 : Accueil, restauration, hébergement et entretien dans les collèges et lycées.

**Art. R1614-40-5**

Le présent paragraphe fixe les conditions dans lesquelles les départements, les régions et la collectivité de Corse, en application de l'article L. 1614-7, sont tenus de poursuivre l'établissement des statistiques liées à l'exercice des compétences qui leur ont été transférées en matière de gestion des personnels d'accueil, de restauration, d'hébergement et d'entretien général et technique dans les collèges et les lycées et de les transmettre à l'Etat.

**Art. R1614-40-6**

Les présidents des conseils départementaux, les présidents des conseils régionaux et le président du conseil exécutif de Corse transmettent chaque année, avant le 31 mars, aux autorités académiques, pour chaque établissement public local d'enseignement qui relève de leur compétence :

a) L'effectif en nombre de personnes physiques et en équivalent temps plein affecté dans l'établissement au 1er janvier pour chacune des fonctions d'accueil, de restauration, d'hébergement et d'entretien général et technique ;

b) Si ces fonctions d'accueil, de restauration, d'hébergement ou d'entretien général et technique sont assurées, en tout ou partie, par un opérateur extérieur, le montant de la dépense annuelle, pendant l'année civile précédente, correspondant aux prestations de service fournies à l'établissement au titre de chacune de ces fonctions. Pour les contrats de service couvrant plusieurs établissements ou services, une estimation est faite de la part imputable à l'établissement.

Les modalités de présentation de ces informations sont définies par un arrêté conjoint du ministre chargé de l'éducation et du ministre chargé de l'agriculture.

####### Section 2 : Dispositions particulières à certains transferts de compétences (R)

######## Sous-section 1 : Documents d'urbanisme (R)

######### Paragraphe 1 : Elaboration et mise en oeuvre (R)

########## Sous-paragraphe 1 : Dispositions générales (R).

**Art. R1614-41**

Le concours particulier créé, au sein de la dotation générale de décentralisation, au titre de l'établissement et de la mise en œuvre des documents d'urbanisme, en application de l'article L. 1614-9, est destiné à compenser les charges qui résultent, pour les communes, les établissements publics de coopération intercommunale ou les syndicats mixtes, de l'établissement de schémas de cohérence territoriale, de schémas de secteurs, de plans locaux d'urbanisme intercommunaux, de plans locaux d'urbanisme, de cartes communales, de règlements locaux de publicité ainsi que de la modification, de la révision ou de la mise en compatibilité de ces documents ou des documents régis par plans d'occupation des sols.

**Art. R1614-42**

Les crédits du concours particulier mentionné à l'article R. 1614-41 sont délégués aux préfets de région en métropole et au préfet de Corse. Ils sont répartis entre ceux-ci à raison de :

1° 25 % en fonction du nombre de logements figurant sur les permis de construire délivrés lors des trois dernières années dans chaque région et en Corse ;

2° 20 % en fonction de la population de chaque région et de la Corse ;

3° 20 % en fonction du nombre de communes de plus de 700 habitants de chaque région et de la Corse non dotées d'un plan d'occupation des sols, d'un plan local d'urbanisme ou d'une carte communale opposable aux tiers ;

4° 20 % en fonction du nombre de communes de chaque région et de la Corse soumises à des dispositions particulières applicables aux zones de montagne, au littoral ou aux zones de bruits des aérodromes en vertu, respectivement, au littoral et aux zones de montagne en application des chapitres Ier et II du titre II du livre Ier du code de l'urbanisme ainsi qu'aux zones de bruit des aérodromes en application des articles L. 112-3 à L. 112-17 du même code.

Sur les 15 % restants sont prélevés :

a) La dotation attribuée à la collectivité de Corse pour l'établissement du plan d'aménagement et de développement durable de la Corse mentionné à l'article L. 4424-9 ;

b) Les crédits attribués dans les régions de Guadeloupe et de La Réunion, les collectivités territoriales de Guyane et de Martinique et le Département de Mayotte au titre de ce concours particulier ;

c) Les dotations attribuées pour l'établissement du schéma d'aménagement régional dans les conditions fixées aux articles R. 4433-19, R. 4433-21 et R. 4433-22.

Le solde est réparti entre les régions, le Département de Mayotte et la Corse, en cours d'année, pour tenir compte notamment des besoins nouveaux liés à l'évolution de la réglementation ou à la réalisation d'équipements dont l'importance rend urgente l'élaboration, la modification, la révision ou la mise en compatibilité d'un des documents visés à l'article R. 1614-41. Il peut également majorer les crédits du b du présent article.

**Art. R1614-43**

Le préfet de région ou le préfet de Corse répartit le montant des crédits qui lui sont délégués entre les préfets des départements.

Pour procéder à cette répartition, le préfet de région ou le préfet de Corse tient compte de la répartition antérieure des crédits et de l'évolution prévisible des besoins telle qu'elle résulte notamment :

1° De la population de chaque département ;

2° Du nombre de logements figurant sur les permis de construire délivrés pendant les trois dernières années dans chaque département ;

3° Du nombre prévisible de documents d'urbanisme visés à l'article R. 1614-41 qui seront élaborés pendant l'année en cours dans chaque département ;

4° Du nombre de communes de chaque département dont le territoire est soumis à des dispositions particulières mentionnées au 4° de l'article R. 1614-42.

**Art. R1614-44**

Le préfet arrête chaque année, après avis du collège des élus de la commission de conciliation instituée par l'article L. 132-14, la liste des communes, établissements publics de coopération intercommunale et syndicats mixtes susceptibles de bénéficier du concours particulier en tenant compte notamment de la poursuite des procédures en cours et de l'établissement des documents d'urbanisme qui sont rendus nécessaires pour l'application des dispositions particulières mentionnées au 4° de l'article R. 1614-42 ou par l'existence de risques.

**Art. R1614-45**

La dotation revenant à chaque commune ou à chaque établissement public de coopération intercommunale bénéficiaire est destinée à compenser les dépenses matérielles et les dépenses d'étude et de conduite de l'opération.

Cette dotation est calculée selon un barème fixé chaque année par arrêté du préfet après avis du collège des élus de la commission de conciliation mentionné à l'article R. 1614-44, qui tient compte de l'état d'avancement des procédures engagées et de la nature des documents à établir. Ce barème peut prévoir des majorations pour compenser les dépenses d'études liées à la complexité des documents à établir.

**Art. R1614-46**

Les établissements publics de coopération intercommunale compétents sont directement bénéficiaires du concours particulier en lieu et place de leurs communes membres.

Le montant ainsi alloué ne peut être supérieur à la somme des dotations que recevrait chacune des communes membres.

**Art. R1614-47**

Le montant de la dotation revenant à chaque bénéficiaire fait l'objet d'un versement unique.

########## Sous-paragraphe 2 : Dispositions applicables aux départements d'outre-mer (R) et du Département de Mayotte.

**Art. R1614-48**

Le concours particulier créé au sein de la dotation générale de décentralisation au titre de l'établissement et de la mise en œuvre des documents mentionnés à l'article R. 1614-41 en application de l'article L. 1614-9 est attribué aux communes, établissements publics de coopération intercommunale et syndicats mixtes des départements d'outre-mer et du Département de Mayotte dans les conditions prévues par les articles R. 1614-49 à R. 1614-51.

**Art. R1614-49**

Le montant des crédits mentionnés au b de l'article R. 1614-42 attribués aux collectivités bénéficiaires dans les régions et départements d'outre-mer au titre de ce concours particulier est au moins égal à la moyenne des sommes consacrées dans les départements d'outre-mer par l'Etat au cours des trois dernières années précédant le transfert de compétences en matière d'urbanisme pour le financement des études et des dépenses matérielles relatives à l'établissement des documents d'urbanisme, à l'exception de celles affectées à ce titre aux agences d'urbanisme de ces départements.

A compter de 2014, le montant des crédits mentionnés au b de l'article R. 1614-42 attribués aux collectivités bénéficiaires dans les régions, départements d'outre-mer et le Département de Mayotte est au moins égal à la moyenne précitée majorée de 14 214 €.

**Art. R1614-50**

Les crédits calculés en application de l'article R. 1614-49 sont délégués aux préfets après avoir été répartis comme suit :

a) 40 % en fonction de la population de chaque département et du Département de Mayotte ;

b) 40 % en fonction du nombre de logements figurant sur les permis de construire délivrés pendant les trois dernières années dans chaque département et le Département de Mayotte ;

c) 20 % en fonction du nombre de communes de chaque département et du Département de Mayotte soumises à des dispositions particulières applicables au littoral et aux zones de bruits des aérodromes en vertu, respectivement, au littoral en application du chapitre Ier du titre II du livre Ier du code de l'urbanisme ainsi qu'aux zones de bruit des aérodromes en application des articles L. 112-3 à L. 112-17 du même code.

**Art. R1614-51**

Le préfet procède à la répartition des crédits qui lui sont délégués entre les communes et les établissements publics de coopération intercommunale dans les conditions fixées aux articles R. 1614-44 à R. 1614-47.

######## Sous-section 3 : Action sociale et santé (R).

**Art. R1614-64**

Les crédits inscrits au budget de l'Etat au titre de la dotation générale de décentralisation et destinés à compenser les dépenses des bureaux municipaux d'hygiène qui, au 1er janvier 1984, date d'entrée en vigueur de la section 4 du titre 2 de la loi n° 83-663 du 22 juillet 1983 complétant la loi n° 83-8 du 7 janvier 1983 relative à la répartition de compétences entre les communes, les départements, les régions et l'Etat, exerçaient effectivement des attributions en matière de vaccination ou de désinfection ainsi qu'en matière de contrôle administratif et technique des règles d'hygiène, sont répartis entre les communes intéressées proportionnellement à la moyenne des crédits attribués à ce titre en 1981, 1982 et 1983 à chacune d'entre elles.

######## Sous-section 4 : Transports scolaires (R).

**Art. R1614-65**

Le droit à compensation attribué, au titre du transfert de compétences en matière de transports scolaires, aux départements et aux autorités compétentes pour l'organisation des transports urbains et les règles applicables à la répartition et au versement des crédits correspondants sont définis par la présente sous-section.

**Art. R1614-66**

Pour déterminer la part du droit à compensation de chacune des autorités compétentes dans chaque département, il est pris en compte et distingué, sous réserve des articles R. 1614-69 et R. 1614-70, les dépenses supportées par l'Etat au titre d'une part des services spéciaux de transports publics routiers réservés aux élèves et existant au cours de l'année scolaire 1983-1984 et d'autre part des déplacements des élèves sur les lignes régulières existant au cours de la même année scolaire.

**Art. R1614-67**

La part de chaque autorité compétente pour l'organisation des transports scolaires au titre des services spéciaux de transports publics routiers réservés aux élèves est constatée par le préfet dans les conditions ci-après :

1° Lorsque tous les points de desserte d'un service spécial étaient au cours de l'année scolaire 1983-1984 situés à l'intérieur d'un même périmètre de transports urbains, le droit à compensation correspondant est affecté à l'autorité compétente pour l'organisation des transports urbains ;

2° Lorsque tous les points de desserte d'un service spécial étaient au cours de l'année scolaire 1983-1984 situés à l'extérieur des périmètres de transports urbains, le droit à compensation correspondant est affecté au département ;

3° Dans les autres cas, le montant du droit à compensation correspondant au service spécial existant antérieurement est partagé ou affecté par accord entre le département et la ou les autorités compétentes pour l'organisation des transports urbains. A défaut d'accord notifié par l'une des autorités intéressées au préfet avant le 31 juillet 1984, le droit à compensation est affecté au département, sauf si au cours de l'année scolaire 1983-1984 le service était organisé par l'une des autorités compétentes pour l'organisation des transports urbains ; dans ce dernier cas le droit à compensation est affecté à cette dernière autorité ;

4° Par dérogation au 3° ci-dessus, lorsque le service spécial était organisé, dans les conditions prévues au deuxième alinéa de l'article 30 de la loi n° 83-663 du 22 juillet 1983 complétant la loi n° 83-8 du 7 janvier 1983 relative à la répartition de compétences entre les communes, les départements, les régions et l'Etat, par une commune, un groupement de communes, un syndicat mixte, un établissement d'enseignement, une association de parents d'élèves ou une association familiale, le droit à compensation est affecté au département ; toutefois si le service spécial avait pour vocation principale d'assurer le transport des élèves à l'intérieur d'un périmètre de transports urbains, le droit à compensation est affecté à l'autorité compétente pour l'organisation des transports urbains dans ce périmètre par arrêté motivé du préfet.

**Art. R1614-68**

La part de chaque autorité compétente pour l'organisation des transports scolaires au titre des déplacements des élèves sur lignes régulières est constatée par le préfet dans les conditions ci-après :

1° Lorsque, pour une ligne donnée, le point de départ et le point d'arrivée de la totalité des élèves étaient au cours de l'année scolaire 1983-1984 situés à l'intérieur d'un même périmètre de transports urbains, le droit à compensation est affecté à l'autorité compétente pour l'organisation des transports urbains ;

2° Lorsque, pour une ligne donnée, le point de départ et le point d'arrivée de la totalité des élèves étaient au cours de l'année scolaire 1983-1984 situés à l'extérieur des périmètres de transports urbains, le droit à compensation est affecté au département ;

3° Dans les autres cas, le montant du droit à compensation est partagé ou affecté par accord entre les autorités intéressées compétentes pour l'organisation des transports scolaires. A défaut d'accord, notifié par l'une des autorités intéressées au préfet avant le 31 juillet 1984, le droit à compensation est affecté à l'une des autorités compétentes ou partagé entre ces autorités en fonction des responsabilités exercées par cette ou ces autorités pour l'organisation et le fonctionnement de la ligne régulière au cours de l'année scolaire 1983-1984 ; lorsque aucune de ces autorités n'exerçait de responsabilité pour l'organisation et le fonctionnement de la ligne, le droit à compensation est affecté à l'autorité compétente pour l'organisation des transports urbains pour les déplacements d'élèves dont le point de départ et le point d'arrivée étaient situés à l'intérieur du même périmètre de transports urbains et au département pour tous les autres déplacements d'élèves ;

4° Par dérogation au 3° ci-dessus, lorsque le point de départ et le point d'arrivée de tout ou partie des élèves étaient situés respectivement dans deux périmètres de transports urbains contigus, le droit à compensation correspondant à ces déplacements d'élèves est partagé entre les deux autorités compétentes pour l'organisation des transports urbains proportionnellement aux dépenses supportées par l'Etat au cours de l'année scolaire 1983-1984 pour les élèves dont le point de départ est situé dans chaque périmètre de transports urbains.

**Art. R1614-69**

Le montant du droit à compensation correspondant aux dépenses effectuées par l'Etat au titre des déplacements des élèves sur une ligne régulière interdépartementale ou au financement d'un service spécial interdépartemental est partagé ou affecté par accord entre les conseils départementaux des départements intéressés.

A défaut d'accord, le montant du droit à compensation est partagé entre les départements intéressés : pour les services spéciaux, proportionnellement au nombre d'élèves dont le point de départ était situé dans chaque département et, pour les lignes régulières, proportionnellement aux dépenses supportées par l'Etat pour les élèves dont le point de départ était situé dans chaque département.

**Art. R1614-70**

Le droit à compensation correspondant aux dépenses supportées par l'Etat au titre des bourses de fréquentation scolaire ainsi qu'au titre des frais de transports des élèves et étudiants gravement handicapés domiciliés dans le département, des élèves des écoles maternelles en zone rurale et des élèves des zones de montagne est affecté au département.

**Art. R1614-71**

Les renseignements nécessaires à l'établissement des décomptes sont fournis au préfet et aux autorités compétentes en matière de transports scolaires, dans les délais fixés par le préfet.

**Art. R1614-72**

En vue de leur répartition entre le département et les autorités compétentes pour l'organisation des transports urbains selon le décompte établi dans les conditions prévues ci-dessus, les crédits inscrits au budget de l'Etat dans la dotation générale de décentralisation au titre des transports scolaires sont chaque année délégués aux préfets proportionnellement aux dépenses supportées par l'Etat et à ce titre dans chaque département pour l'année scolaire 1983-1984.

Toutefois ceux de ces crédits antérieurement consacrés au financement des frais de premier établissement des services de transport réservés aux élèves sont affectés proportionnellement à la moyenne des dépenses actualisées supportées par l'Etat à ce titre dans chaque département concerné pour les années scolaires 1975-1976 à 1983-1984 incluses.

**Art. R1614-73**

Lorsque, en application des dispositions du deuxième alinéa de l'article 30 de la loi n° 83-663 du 22 juillet 1983 complétant la loi n° 83-8 du 7 janvier 1983 relative à la répartition de compétences entre les communes, les départements, les régions et l'Etat, le département ou l'autorité compétente pour l'organisation des transports urbains est tenu de reverser aux personnes morales visées au premier alinéa du même article une fraction du droit à compensation qu'ils perçoivent, ces reversements doivent intervenir dans le délai maximum d'un mois suivant le versement de chaque acompte de la dotation générale de décentralisation ou, à défaut, de chaque avance, au titre de la fiscalité transférée, sauf accord entre les parties sur des modalités différentes.

**Art. R1614-74**

Le droit à compensation pour 1984 fait l'objet dans un premier temps d'une évaluation provisoire sur la base d'estimations faites par le préfet, après avis des autorités compétentes pour l'organisation des transports scolaires, en tenant compte, selon le cas, des résultats de l'année scolaire 1982-1983 ou des informations déjà disponibles concernant l'année scolaire 1983-1984. Une régularisation est effectuée dès que sont connues les données de l'année scolaire 1983-1984.

######## Sous-section 5 : Bibliothèques (R)

######### Paragraphe 1 : Dispositions générales (R).

**Art. R1614-75**

Le concours particulier relatif aux bibliothèques municipales et intercommunales et aux bibliothèques départementales prévu par l'article L. 1614-10 comporte deux fractions :

— la première fraction a pour objet de contribuer au financement des investissements et des dépenses de fonctionnement non pérennes au profit des bibliothèques municipales et intercommunales et des bibliothèques départementales . Le montant des crédits de cette fraction correspond à la différence entre le montant total du concours particulier et le montant des crédits de la seconde fraction ;

— la seconde fraction a pour objet de contribuer au financement des investissements et des dépenses de fonctionnement non pérennes au profit des bibliothèques municipales et intercommunales et des bibliothèques départementales susceptibles d'exercer un rayonnement départemental ou régional tel que défini au second alinéa de l'article R. 1614-88. Le montant des crédits de cette fraction est calculé en appliquant au montant total du concours particulier un taux déterminé chaque année par arrêté conjoint du ministre de l'intérieur et du ministre chargé de la culture et au plus égal à 15 %.

Sont éligibles au concours particulier les bibliothèques municipales et intercommunales principales, de secteur et annexes, ainsi que les bibliothèques départementales principales et annexes.

Pour l'application de la présente sous-section, dans le cadre du réseau de lecture publique d'une collectivité territoriale ou d'un groupement de collectivités territoriales, est dite principale la bibliothèque qui est à la tête du réseau ; sont dites bibliothèques annexes, les bibliothèques qui dépendent d'une autre bibliothèque ; sont dites bibliothèques de secteur, les bibliothèques qui ne sont ni principales, ni annexes.

**Art. R1614-76**

La population à prendre en compte pour l'application des critères prévus à la présente sous-section est celle définie à l'article L. 2334-2.

La superficie à prendre en compte pour l'application des critères prévus à la présente sous-section est la surface de plancher en mètres carrés. Cette superficie comprend les surfaces, le cas échéant, nécessaires à la mise en accessibilité prévue au titre VI du code de la construction et de l'habitation.

######### Paragraphe 2 : Dispositions relatives à chaque fraction (R)

########## Sous-paragraphe 1 : Dispositions relatives à la première fraction (R).

**Art. R1614-77**

Les crédits de la première fraction du concours particulier sont répartis entre les préfets de région en fonction de la population de chaque région pondérée par son besoin d'équipement en matière de bibliothèques municipales et intercommunales et de bibliothèques départementales .

Le besoin d'équipement de chaque région en matière de bibliothèques municipales et intercommunales et de bibliothèques départementales résulte du rapport entre la population de la région et la surface totale, en mètres carrés, des bibliothèques municipales et intercommunales et des bibliothèques départementales de la région.

**Art. R1614-78**

Sont des investissements éligibles à une attribution au titre de la première fraction du concours particulier, d'une part, les investissements ayant pour objet la construction, la rénovation, la restructuration, l'extension ou la mise en accessibilité prévue par les articles L. 111-7 à L. 111-7-4 du code de la construction et de l'habitation dans les conditions prévues aux articles R. 1614-79 à R. 1614-82, d'autre part, les investissements ayant pour objet l'équipement dans les conditions prévues à l'article R. 1614-83.

Sont éligibles à une attribution au titre de la première fraction du concours particulier les dépenses de fonctionnement non pérennes des bibliothèques municipales, intercommunales et départementales, qu'elles soient principales, de secteur ou annexes, dans les conditions prévues à l'article L. 1614-10, telles que précisées par le présent article et les articles R. 1614-83 et R. 1614-87.

Les projets d'extension ou d'évolution des horaires d'ouverture de bibliothèques mentionnés au 2° de l'article L. 1614-10 ne peuvent recevoir une attribution au titre de la première fraction du concours particulier que durant cinq années consécutives au plus.

**Art. R1614-79**

Les investissements ayant pour objet la construction, la rénovation, la restructuration ou la mise en accessibilité prévu par les articles L. 111-7 à L. 111-7-4 du code de la construction et de l'habitation au profit des bibliothèques municipales et intercommunales principales ou de secteur ne peuvent être pris en compte que si la surface construite, la surface rénovée ou la surface totale après travaux atteint 100 mètres carrés et si elle est au moins égale à une surface déterminée de la manière suivante :

a) Lorsque la population de la commune ou de l'établissement public de coopération intercommunale n'excède pas 25 000 habitants, la surface minimale est égale à 0,07 mètre carré par habitant ;

b) Lorsque la population de la commune ou de l'établissement public de coopération intercommunale est supérieure à 25 000 habitants, la surface minimale résulte de la somme du produit de la fraction de la population inférieure ou égale à 25 000 habitants par le coefficient 0,07, et du produit de la fraction de la population supérieure à 25 000 habitants par le coefficient 0,015 ;

c) Pour les communes et les établissements publics de coopération intercommunale des départements d'outre-mer et de Saint-Pierre-et-Miquelon, le coefficient 0,07 prévu aux a et b est ramené à 0,05 ;

d) Lorsque les investissements de construction ou de restructuration ont une surface supérieure à 8 000 mètres carrés, elles peuvent être retenues quelle que soit la population de la commune ou de l'établissement public de coopération intercommunale ;

e) Pour les communes de Paris, de Lyon et de Marseille, la population à prendre en compte pour l'application du présent article est celle du ou des arrondissements desservis ;

f) Lorsque l'opération est assurée par un établissement public de coopération intercommunale, la population à prendre en compte pour l'application du présent article est celle de la zone desservie par la bibliothèque, définie par l'organe délibérant de la collectivité.

Les investissements d'extension de bibliothèques municipales et intercommunales principales ou de secteur ne sont soumises qu'à la condition que la surface totale de la bibliothèque après extension soit au moins égale à la surface minimale déterminée dans les conditions prévues au présent article.

**Art. R1614-80**

Les investissements ayant pour objet la construction, la rénovation, la restructuration, l'extension ou la mise en accessibilité prévu par les articles L. 111-7 à L. 111-7-4 du code de la construction et de l'habitation, au profit d'annexes de bibliothèques municipales et intercommunales ne peuvent être pris en compte que si :

a) Dans les communes ou au sein des établissements publics de coopération intercommunale de moins de 10 000 habitants, la surface de la bibliothèque principale ou de secteur à laquelle l'annexe est rattachée est au moins égale à la surface déterminée dans les conditions prévues à l'article R. 1614-79 et la surface de l'annexe est au moins égale à 100 mètres carrés ;

b) Dans les communes ou au sein des établissements publics de coopération intercommunale d'au moins 10 000 habitants, la surface de l'annexe est supérieure à 300 mètres carrés, quelle que soit la surface de la bibliothèque principale ou de secteur à laquelle l'annexe est rattachée.

**Art. R1614-81**

Les investissements ayant pour objet la construction, la rénovation, la restructuration ou la mise en accessibilité prévu par les articles L. 111-7 à L. 111-7-4 du code de la construction et de l'habitation, au profit d'une bibliothèque départementale principale ne peuvent être pris en compte que si la surface construite, la surface rénovée ou la surface totale après travaux atteint au minimum la surface existant à la date du transfert de la bibliothèque centrale de prêt au département ou, si la bibliothèque départementale a été construite après la date du transfert des bibliothèques centrales de prêt aux départements, à la date de son ouverture au public.

Dans les départements qui ne disposent pas d'une bibliothèque départementale, les opérations de construction ne sont soumises qu'à la condition que la surface totale après travaux de la bibliothèque départementale principale atteigne au minimum 1 500 mètres carrés.

Les opérations d'extension des bibliothèques départementales principales ne sont soumises qu'à la condition que les nouvelles surfaces soient au moins égales au quart des surfaces déjà existantes.

**Art. R1614-82**

Les investissements ayant pour objet la construction, la rénovation, la restructuration, l'extension, ou la mise en accessibilité prévu au titre VI du code de la construction et de l'habitation, au profit d'annexes des bibliothèques départementales ne peuvent être pris en compte que si la surface minimale de l'annexe est égale à au moins 300 mètres carrés.

**Art. R1614-83**

Sont également éligibles à une attribution au titre de la première fraction du concours particulier les dépenses suivantes ayant pour objet :

a) L'équipement mobilier et matériel ;

b) L'équipement mobilier et matériel ainsi que l'aménagement des locaux destinés à améliorer les conditions de préservation et de conservation des collections patrimoniales. Ces investissements ne sont éligibles qu'au titre des bibliothèques municipales et intercommunales ;

c) Les opérations ayant pour objet l'informatisation, la création de services numériques aux usagers, la mise en accessibilité numérique et l'équipement informatique ;

d) Les opérations de numérisation et de valorisation des collections ;

e) L'acquisition et l'équipement de véhicules destinés aux transports de documents et aux actions de médiation ;

f) L'acquisition de collections tous supports ;

g) Les opérations ayant pour objet l'extension ou l'évolution des horaires d'ouverture.

**Art. R1614-84**

Les demandes de crédits sont adressées au préfet de région. Elles sont accompagnées :

a) De l'avant-projet définitif de l'opération ;

b) De la délibération de l'organe délibérant de la collectivité ou de l'établissement public de coopération intercommunale adoptant l'avant-projet définitif de l'opération et arrêtant ses modalités de financement ;

c) D'une note explicative précisant notamment l'objet de l'opération, sa surface en mètres carrés et ses conditions de réalisation ainsi que les axes du projet culturel, scientifique, éducatif et social de la bibliothèque ; la note comprend également la liste des bibliothèques existantes et l'analyse des besoins de la population et justifie de l'insertion de l'équipement projeté dans le réseau de la lecture publique ou du projet d'extension ou d'évolution des horaires d'ouverture envisagé ;

d) D'un plan de situation et d'un extrait de la matrice cadastrale ;

e) Du montant prévisionnel total des dépenses détaillées par lot ainsi que de l'échéancier prévisionnel de ces dépenses ;

f) Du permis de construire.

**Art. R1614-85**

Le préfet de région arrête, parmi les demandes qui lui sont adressées dans les conditions prévues à l'article R. 1614-84, la liste des opérations à soutenir ainsi que le montant des crédits qui sont attribués à la collectivité ou à l'établissement public de coopération intercommunale.

Il veille à ce que cette liste réserve une part majoritaire des attributions aux travaux d'investissements.

**Art. R1614-86**

La commune, l'établissement public de coopération intercommunale ou le département bénéficiaire de la subvention informe le préfet de région du commencement de l'exécution de l'opération ainsi que de son achèvement.

**Art. R1614-87**

L'attribution au titre de la première fraction du concours particulier est remboursée dans les situations suivantes :

a) Lorsque l'affectation de l'équipement est modifiée ;

b) Lorsque, à l'expiration d'un délai de deux ans à compter de la notification de l'aide, la commune, l'établissement public de coopération intercommunale ou le département bénéficiaire n'a pas engagé un montant de dépenses au moins égal au montant de l'aide attribuée ;

c) Lorsque le projet d'extension ou d'évolution des horaires d'ouverture bénéficiaire de l'aide ne répond pas au critère ayant justifié l'attribution de l'aide dans les deux ans suivant sa notification.

########## Sous-paragraphe 2 : Dispositions relatives à la seconde fraction (R).

**Art. R1614-88**

Sont des investissements éligibles à une attribution au titre de la seconde fraction du concours particulier, d'une part, les investissements ayant pour objet la construction, la rénovation, la restructuration, l'extension ou la mise en accessibilité prévue par les articles L. 111-7 à L. 111-7-4 du code de la construction et de l'habitation dans les conditions prévues aux articles R. 1614-89 et R. 1614-90, d'autre part, les investissements ayant pour objet l'équipement dans les conditions prévues à l'article R. 1614-91.

Ces investissements doivent porter sur des établissements qui, grâce à leur rayonnement départemental ou régional, participent à la circulation départementale, régionale ou nationale des documents, par l'utilisation notamment d'un réseau informatique d'information bibliographique et d'accès aux catalogues, et qui mènent des actions de coopération avec les différents organismes en charge du livre et de la lecture au niveau départemental, régional ou national, en matière d'acquisition, de conservation, d'animation ou de formation.

Sont éligibles à une attribution au titre de la seconde fraction du concours particulier les dépenses de fonctionnement non pérennes des bibliothèques municipales, intercommunales et départementales, qu'elles soient principales, de secteur ou annexes, dans les conditions prévues à l'article L. 1614-10, telles que précisées par le présent article et les articles R. 1614-91 et R. 1614-95.

Les projets d'extension ou d'évolution des horaires d'ouverture de bibliothèques mentionnés au 2° de l'article L. 1614-10 ne peuvent recevoir une attribution au titre de la seconde fraction du concours particulier que durant cinq années consécutives au plus.

**Art. R1614-89**

Les investissements ayant pour objet la construction, la rénovation, la restructuration, l'extension, ou la mise en accessibilité prévu par les articles L. 111-7 à L. 111-7-4 du code de la construction et de l'habilitation au profit des bibliothèques municipales et intercommunales principales ne peuvent être pris en compte qu'aux conditions suivantes :

a) La bibliothèque municipale ou intercommunale principale doit être implantée sur le territoire d'une commune ou d'un établissement public de coopération intercommunale d'au moins 60 000 habitants, ou au chef-lieu de région ou de département ;

b) La surface minimale de la bibliothèque après réalisation des opérations envisagées doit être celle décrite aux a et b de l'article R. 1614-79, si la population est inférieure à 40 000 habitants. Au-delà de 40 000 habitants, la surface minimale de la bibliothèque doit être de 50 mètres carrés par tranche de 1 000 habitants ; au-delà de 200 000 habitants, la surface minimale requise est de 10 000 mètres carrés ;

c) Pour les communes et les établissements publics de coopération intercommunale des départements d'outre-mer et de Saint-Pierre-et-Miquelon, la surface minimale de la bibliothèque après réalisation des opérations envisagées doit être celle décrite au c de l'article R. 1614-79, si la population est inférieure à 40 000 habitants. Au-delà de 40 000 habitants, la surface minimale de la bibliothèque doit être de 25 mètres carrés par tranche de 1 000 habitants ; au-delà de 200 000 habitants, la surface minimale requise est de 5 000 mètres carrés.

Toutefois, les investissements au profit des bibliothèques municipales et intercommunales principales classées en application de l'article L. 320-1 du code du patrimoine ne sont pas soumis à la condition prévue au a.

**Art. R1614-90**

Les investissements ayant pour objet la construction, la rénovation, la restructuration, l'extension ou la mise en accessibilité prévu au titre VI du code de la construction et de l'habitation au profit des bibliothèques départementales principales ne peuvent être pris en compte que si les surfaces minimales du projet répondent aux conditions prévues à l'article R. 1614-81.

**Art. R1614-91**

Sont également éligibles à une attribution au titre de la seconde fraction du concours particulier les dépenses suivantes ayant pour objet :

a) L'équipement mobilier et matériel ;

b) L'équipement mobilier et matériel ainsi que l'aménagement des locaux destinés à améliorer les conditions de préservation et de conservation des collections patrimoniales ;

c) Les opérations ayant pour objet l'informatisation, la création de services numériques aux usagers, la mise en accessibilité numérique et l'équipement informatique ;

d) Les opérations de numérisation et de valorisation des collections ;

e) L'acquisition de collections tous supports ;

f) Les opérations ayant pour objet l'extension ou l'évolution des horaires d'ouverture.

**Art. R1614-92**

Les demandes de crédits au titre de la seconde fraction sont adressées au préfet de région. Elles sont accompagnées :

a) De l'avant-projet définitif de l'opération ;

b) De la délibération de l'organe délibérant de la collectivité ou de l'établissement public de coopération intercommunale adoptant l'avant-projet définitif de l'opération et arrêtant ses modalités de financement ;

c) D'une note explicative précisant notamment l'objet de l'opération, sa surface en mètres carrés, ses conditions de réalisation ainsi que les axes du projet culturel, scientifique, éducatif et social de la bibliothèque, et présentant les actions de coopération envisagées ; la note comprend également la liste des bibliothèques existantes et l'analyse des besoins de la population et justifie de l'insertion de l'équipement projeté dans le réseau de la lecture publique ou du projet d'extension ou d'évolution des horaires d'ouverture envisagé ;

d) D'un plan de situation et d'un extrait de la matrice cadastrale ;

e) Du montant prévisionnel total des dépenses détaillées par lot ainsi que de l'échéancier prévisionnel de ces dépenses ;

f) Du permis de construire.

**Art. R1614-93**

La liste des opérations à soutenir ainsi que les montants attribués aux collectivités ou établissements publics de coopération intercommunale sont arrêtés conjointement par le ministre chargé de la culture et le ministre de l'intérieur.

**Art. R1614-94**

La commune, l'établissement public de coopération intercommunale ou le département bénéficiaire de l'aide informe le préfet de région du commencement de l'exécution de l'opération ainsi que de son achèvement.

**Art. R1614-95**

L'attribution au titre de la deuxième fraction du concours particulier est remboursée dans les situations suivantes :

a) Lorsque l'affectation de l'équipement est modifiée ;

b) Lorsque, à l'expiration d'un délai de deux ans à compter de la notification de l'aide, la commune, l'établissement public de coopération intercommunale ou le département bénéficiaire n'a pas engagé un montant de dépenses au moins égal au montant de l'aide attribuée ;

c) Lorsque le projet d'extension ou d'évolution des horaires d'ouverture bénéficiaire de l'aide ne remplit pas les critères ayant justifié l'attribution de l'aide dans les deux ans suivant sa notification.

######## Sous-section 6 : Transports collectifs d'intérêt régional

**Art. R1614-109**

Le montant de la contribution qu'en application du troisième alinéa de l'article L. 1614-8-1 l'Etat verse à chaque région pour l'exploitation des services transférés est égal à la somme nécessaire pour assurer l'équilibre du compte attesté de la SNCF, au titre de l'exercice 2000, relatif aux services régionaux de voyageurs de cette région, à l'exclusion des charges non récurrentes et après déduction de la contribution propre de la région telle que déterminée ci-après :

a) La contribution propre d'une région qui a participé à l'expérimentation prévue par l'article 67 de la loi du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire correspond au montant des concours financiers de la région à la SNCF, figurant au compte attesté de l'exercice 2000, dont est déduite la dotation de l'Etat à la région au titre de l'exploitation la première année d'expérimentation, cette dotation étant actualisée en francs 2000 par application de l'indice prévisionnel des prix du produit intérieur brut marchand.

Le montant de la dotation de l'Etat à la région au titre de l'exploitation la première année d'expérimentation est égal à la différence entre les concours financiers de la région à la SNCF la première année de l'expérimentation et l'effort propre de la région, constaté par l'audit préalable à l'expérimentation et actualisé en francs de la première année de l'expérimentation par application de l'indice prévisionnel des prix du produit intérieur brut marchand ;

b) Pour les autres régions, la contribution propre de la région, mentionnée au premier alinéa du présent article, correspond aux concours financiers de la région à la SNCF, figurant au compte attesté de l'exercice 2000.

**Art. R1614-110**

Pour déterminer la dotation complémentaire nécessaire au renouvellement du parc de matériel roulant prévue au quatrième alinéa de l'article L. 1614-8-1, sont considérés comme affectés aux services transférés à chaque région ceux des matériels roulants qui, ayant fait l'objet de dotations aux amortissements portées au compte de ces services ou ayant été mis à la disposition de ces services, ont été effectivement utilisés au cours de l'année 2000 pour les besoins de ces services.

Pour calculer la dotation complémentaire due à chaque région, il est retenu un trentième de la valeur de renouvellement du parc de matériel défini ci-dessus, déterminée à partir de la valeur d'une caisse autotractée neuve et d'une voiture tractée neuve estimée respectivement à 1 677 000 euros et 1 143 000 euros, un coefficient multiplicateur de 1,25 étant appliqué à la valeur des matériels à deux niveaux. Le montant ainsi obtenu est majoré de 15 % au titre des dépenses de modernisation du matériel au cours de sa durée d'utilisation. Il est réduit, pour les matériels roulants faisant l'objet d'une dotation aux amortissements portée au compte attesté de la SNCF au titre de l'exercice 2000 relatif aux services régionaux de voyageurs de la région, du montant de cette dotation nette des reprises de subvention.

**Art. R1614-111**

Le montant de la dotation correspondant à la compensation des tarifs sociaux mis en oeuvre à la demande de l'Etat, prévue au cinquième alinéa de l'article L. 1614-8-1, est égal au montant de la contribution ayant le même objet telle qu'elle figure en recettes au compte de la SNCF au titre de l'exercice 2001 relatif aux services régionaux de voyageurs de chaque région.

**Art. R1614-112**

Le montant total de la compensation due par l'Etat à chaque région à la date du transfert est fixé par arrêté conjoint du ministre de l'intérieur, du ministre chargé du budget et du ministre chargé des transports, après avis du conseil régional et avis de la commission consultative sur l'évaluation des charges mentionnée à l'article L. 1614-3. Le conseil régional est réputé avoir donné son avis s'il ne s'est pas prononcé dans le délai de deux mois à compter de sa saisine.

**Art. R1614-113**

Sans préjudice des dispositions des huitième et neuvième alinéas de l'article L. 1614-8-1, la compensation versée chaque année par l'Etat est révisée lorsqu'une recomposition de l'offre des services régionaux de voyageurs est rendue nécessaire par une modification des services d'intérêt national liée à la mise en service d'une infrastructure nouvelle ou à une opération de modernisation ayant fait l'objet d'une décision d'approbation ministérielle.

La révision repose sur une évaluation de la consistance des services d'intérêt national supprimés, effectuée conjointement par l'Etat, la région et la SNCF. Sont pris en compte dans cette évaluation exclusivement les trains assurant à la fois un service d'intérêt national et un service d'intérêt régional à raison des seuls trajets effectués à ces deux titres, dès lors que ces trains desservent au moins deux villes moyennes de la région ou une ville moyenne de la région et d'une région limitrophe ou lorsqu'il n'existe pas d'autre train d'intérêt national ou d'intérêt régional en mesure d'assurer un service équivalent aux heures de pointe à moins de trente minutes d'intervalle. Pour l'application de ces dispositions, est considérée comme ville moyenne toute ville chef-lieu d'arrondissement et toute ville dont la population est au moins égale à la population moyenne des villes de la région sièges d'une sous-préfecture.

La compensation révisée est fixée selon les modalités prévues à l'article R. 1614-112. Elle est calculée sur la base du coût, charges de capital comprises, directement imputable à la mise en oeuvre du service régional supplémentaire nécessaire pour assurer un service équivalent à celui des trains supprimés et en tenant compte des recettes correspondant aux nouveaux trafics estimés conjointement par la région et la SNCF.

###### CHAPITRE V : Fonds de compensation pour la taxe sur la valeur ajoutée

**Art. R1615-1**

I. et II. – (abrogés)

III. — Les dépenses des collectivités territoriales et de leurs établissements publics exécutées à compter du 1er janvier 2021 et ouvrant droit aux attributions du fonds de compensation pour la taxe sur la valeur ajoutée sont, sous réserve des dispositions prévues à l'article R. 1615-2 :

1° Les dépenses comptabilisées à la section d'investissement ou de fonctionnement du compte de gestion principal et de chacun des comptes de gestion à comptabilité distincte des collectivités territoriales et des établissements publics mentionnés à l'article L. 1615-2 autres que les communautés d'agglomération, les communautés de communes, les établissements publics territoriaux, les communes nouvelles, les métropoles et les communautés urbaines qui se substituent à des communautés d'agglomération ;

2° Les opérations ressortant des états de mandatement compte tenu des annulations de mandat et des éventuelles cessions de biens des communautés d'agglomération, communautés de communes, établissements publics territoriaux, communes nouvelles, métropoles et communautés urbaines qui se substituent à des communautés d'agglomération.

IV. — La liste des comptes retenus pour la mise en œuvre de la procédure de traitement automatisé des données budgétaires et comptables du fonds de compensation pour la taxe sur la valeur ajoutée prévue au II de l'article L. 1615-1 est fixée par arrêté conjoint des ministres chargés des collectivités territoriales et du budget.

**Art. R1615-2**

I. — (abrogé)

II. — Pour les dépenses exécutées à compter du 1er janvier 2021, ne figurent pas au nombre des dépenses d'investissement ouvrant droit aux attributions du fonds de compensation pour la taxe sur la valeur ajoutée :

1° Les dépenses concernant les immobilisations utilisées pour la réalisation d'opérations soumises à la taxe sur la valeur ajoutée ;

2° Les dépenses exonérées de la taxe sur la valeur ajoutée à l'exception de celles mentionnées aux articles 294 et 296 du code général des impôts ;

3° Les dépenses relatives à des biens concédés ou affermés auxquelles peuvent être appliquées les dispositions du I de l'article 210 de l'annexe II au code général des impôts ;

4° Les travaux réalisés pour le compte de tiers, à l'exclusion des dépenses prévues aux quatrième et trois derniers alinéas de l'article L. 1615-2, ainsi qu'à l'article L. 211-7 du code de l'éducation ;

5° Les constructions sur sol d'autrui, hors les cas prévus aux quatrième et trois derniers alinéas de l'article L. 1615-2 ;

6° Les subventions d'équipement, à l'exception de celles prévues au sixième et au dernier alinéa de l'article L. 1615-2, des subventions versées par le département aux établissements publics locaux d'enseignement qui lui sont rattachés, dans les conditions fixées par l'article L. 213-2 du code de l'éducation, des subventions versées par la région aux établissements publics locaux d'enseignement et aux établissements publics locaux d'enseignement et de formation professionnelle agricole qui lui sont rattachés, dans les conditions fixées par l'article L. 214-6 du même code, et des fonds de concours versés à l'Etat en sa qualité de maître d'ouvrage des travaux sur les monuments classés ;

7° Les dépenses relatives à l'achat de manuels scolaires par les régions imputées, par dérogation aux règles budgétaires et comptables, en section d'investissement.

**Art. R1615-4**

I. – Les dépenses éligibles au fonds de compensation pour la taxe sur la valeur ajoutée des collectivités territoriales et des établissements publics autres que les communautés d'agglomération et les communautés de communes, définies aux articles R. 1615-1, R. 1615-2 et R. 1615-3, à prendre en considération pour la répartition au titre d'une année déterminée, sont celles afférentes à la pénultième année.

II. – Les dépenses réelles d'investissement des communautés d'agglomération et de communes, telles que définies aux articles R. 1615-1, R. 1615-2 et R. 1615-3, à prendre en considération pour la répartition du fonds de compensation pour la taxe sur la valeur ajoutée, sont celles afférentes à l'exercice en cours.

**Art. R1615-5**

Le remboursement mentionné à l'article L. 1615-9 est opéré dans les conditions suivantes :

1° Lorsqu'il s'agit d'un immeuble cédé ou confié à un tiers en dehors des cas d'éligibilité prévus par le deuxième alinéa de l'article L. 1615-3 avant le commencement de la neuvième année qui suit celle de son acquisition ou de son achèvement, la collectivité ou l'établissement bénéficiaire reverse une fraction de l'attribution initialement obtenue. Cette fraction est égale au montant de l'attribution initiale diminuée d'un dixième par année civile ou fraction d'année civile écoulée depuis la date à laquelle l'immeuble a été acquis ou achevé ;

2° Lorsqu'il s'agit d'un bien mobilier cédé ou confié à un tiers en dehors des cas d'éligibilité prévus par le deuxième alinéa de l'article L. 1615-3 avant le commencement de la quatrième année qui suit celle de son acquisition ou de son achèvement, le reversement est égal au montant de l'attribution initiale diminué d'un cinquième par année civile ou fraction d'année civile écoulée depuis la date à laquelle le bien mobilier a été acquis ou achevé.

**Art. R1615-6**

I. — (abrogé)

II. — Les attributions du fonds de compensation pour la taxe sur la valeur ajoutée réalisées dans la mise en œuvre du traitement automatisé des données budgétaires et comptables prévu au II de l'article L. 1615-1 sont déterminées sur la base du solde net des comptes figurant sur la liste fixée par l'arrêté mentionné au IV de l'article R. 1615-1 par application des taux fixés aux deux derniers alinéas du I de l'article L. 1615-6.

III. — Pour chacune des collectivités et établissements bénéficiaires du fonds de compensation pour la taxe sur la valeur ajoutée, autres que les communautés d'agglomération, communautés de communes, établissements publics territoriaux, communes nouvelles, les métropoles et les communautés urbaines qui se substituent à des communautés d'agglomération, le versement des attributions du fonds de compensation pour la taxe sur la valeur ajoutée est fait annuellement sur la base des comptes arrêtés.

Pour les communautés d'agglomération, les communautés de communes, les établissements publics territoriaux, les communes nouvelles, les métropoles et les communautés urbaines qui se substituent à des communautés d'agglomération, le versement des attributions du fonds de compensation pour la taxe sur la valeur ajoutée est fait trimestriellement. Pour les versements trimestriels qui ont lieu avant l'arrêté des comptes, une régularisation peut intervenir sur la base du solde des comptes définitivement arrêtés.

IV. — Une dépense imputée sur un compte retenu au titre de la procédure de traitement automatisé des données budgétaires et comptables ne peut faire l'objet d'une attribution du fonds de compensation pour la taxe sur la valeur ajoutée au titre du régime déclaratif prévu au deuxième alinéa du II de l'article L. 1615-1.

Pour les dépenses mentionnées au III de l'article L. 1615-6 ayant fait l'objet d'une attribution du fonds de compensation pour la taxe sur la valeur ajoutée au cours de l'année de réalisation des travaux et imputées sur un ou des comptes relevant de la procédure de traitement automatisé, l'attribution est minorée, à l'occasion de la liquidation automatisée de ce fonds, des versements effectués sur ce ou ces comptes l'année du versement anticipé du fonds.

**Art. R1615-7**

Les attributions du fonds de compensation pour la taxe sur la valeur ajoutée sont notifiées par le préfet.

###### CHAPITRE VI : Dispositions particulières aux oeuvres d'art

###### CHAPITRE VII : Dispositions relatives aux comptables des collectivités territoriales

####### Section 1 : Régies de recettes, d'avances, et de recettes et d'avances des collectivités territoriales et de leurs établissements publics (R)

######## Sous-section 1 : Organisation des régies (R).

**Art. R1617-1**

Les articles R. 1617-1 à R. 1617-18 fixent les conditions d'organisation, de fonctionnement et de contrôle des régies de recettes, d'avances et de recettes et d'avances des collectivités territoriales et de leurs établissements publics, à l'exclusion des établissements publics locaux d'enseignement, instituées en application des dispositions du titre Ier du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Pour l'application de la présente section, on entend par comptable public assignataire le comptable public pour le compte duquel le régisseur effectue les opérations.

**Art. R1617-2**

Les régies de recettes, d'avances et de recettes et d'avances des collectivités territoriales et de leurs établissements publics sont créées selon les dispositions propres à chaque catégorie d'organisme, sur avis conforme du comptable public assignataire.

**Art. R1617-3**

Le régisseur, qui est une personne physique, est nommé par une décision de l'ordonnateur de l'organisme auprès duquel la régie est instituée, sur avis conforme du comptable public assignataire.

Les fonctions de régisseur ne peuvent pas être assurées par un agent ayant la qualité d'ordonnateur ou disposant d'une délégation à cet effet.

**Art. R1617-4**

I. — Le régisseur effectuant pour le compte d'un comptable public des opérations d'encaissement et de paiement est chargé de la garde et de la conservation des fonds et valeurs qu'il recueille ou qui lui sont avancés par le comptable public, du maniement des fonds et des mouvements de comptes de disponibilités, de la conservation de pièces justificatives ainsi que de la tenue de la comptabilité des opérations.

Le régisseur est chargé de toutes les opérations de la régie depuis la date de son installation jusqu'à la date de cessation de ses fonctions.

II. — (Abrogé)

III. — (Abrogé)

IV. — (Abrogé)

V. — Toute infraction aux dispositions du présent article entraîne la cessation immédiate des fonctions du régisseur.

**Art. R1617-5-1**

Un régisseur intérimaire est nommé :

1° En cas de cessation de fonctions du régisseur, dans l'attente de la nomination d'un nouveau régisseur titulaire ;

2° Lorsque le régisseur est absent ou empêché pour une durée excédant deux mois. Le régisseur intérimaire est nommé par l'ordonnateur sur avis conforme du comptable. L'intérim des fonctions de régisseur ne peut excéder une période de six mois, renouvelable une fois. A l'issue de cette période, il appartient à l'ordonnateur de désigner un régisseur titulaire, sur avis conforme du comptable. Le régisseur intérimaire est chargé des opérations d'encaissement et de paiement dans les mêmes conditions que le régisseur titulaire.

**Art. R1617-5-2**

I. — Le régisseur titulaire ou intérimaire peut percevoir une indemnité de maniement de fonds dans les conditions fixées par arrêté du ministre chargé du budget.

II. — Le régisseur est assisté de mandataires. L'acte constitutif de la régie prévoit le recours à des mandataires. Ceux-ci sont nommés par l'ordonnateur sur avis conforme du comptable et du régisseur.

Les mandataires ne perçoivent pas d'indemnité de maniement de fonds. Toutefois, lorsque le mandataire assure le remplacement du régisseur absent pour une durée ne pouvant excéder deux mois, il peut percevoir une indemnité de maniement de fonds pendant la durée effective où il exerce la fonction de régisseur dans les conditions fixées par arrêté du ministre chargé du budget.

III. — Une remise de service est obligatoire entre le régisseur sortant ou son mandataire et le régisseur entrant ou son mandataire. Le régisseur entrant ou son mandataire ou le régisseur sortant ou son mandataire peuvent donner mandat pour accomplir cette formalité.

######## Sous-section 2 : Fonctionnement des régies (R)

######### Paragraphe 1 : Régies de recettes (R).

**Art. R1617-6**

La nature des produits à encaisser est fixée par l'acte constitutif de la régie. Toutefois hormis les droits d'enregistrement et de timbre des concessions de cimetières, les impôts, taxes et redevances prévus au code général des impôts, au code des douanes et au code du domaine de l'Etat ne peuvent être encaissés par l'intermédiaire d'une régie sauf dérogation accordée par le ministre chargé du budget.

**Art. R1617-7**

Les régisseurs encaissent les recettes réglées par les redevables dans les mêmes conditions que les comptables publics. Dans les conditions fixées par l'acte constitutif de la régie, ils peuvent être habilités à encaisser ces recettes au moyen d'instruments de paiement émis par une entreprise ou par un organisme dûment habilité, quel que soit le support technique utilisé, pour l'achat auprès de ces émetteurs ou de tiers qui les acceptent d'un bien ou d'un service déterminé.

**Art. R1617-8**

Les régisseurs versent et justifient les recettes encaissées par leurs soins au comptable public assignataire dans les conditions fixées par l'acte constitutif de la régie et au minimum une fois par mois.

Les chèques sont remis à l'encaissement ou au comptable public assignataire si le régisseur ne détient pas de compte de dépôts, selon une périodicité fixée par l'acte constitutif de la régie. Ils peuvent être envoyés par voie postale, en recommandé.

**Art. R1617-9**

Dans les conditions fixées par l'acte constitutif de la régie, le régisseur peut adresser au redevable une demande de paiement.

**Art. R1617-10**

Les régisseurs de recettes sont autorisés à disposer d'un fonds de caisse permanent dont le montant est fixé par l'acte constitutif de la régie.

Le montant maximum de l'encaisse que le régisseur est autorisé à conserver est fixé par l'acte constitutif de la régie.

######### Paragraphe 2 : Régies d'avances (R).

**Art. R1617-11**

Sauf dérogation accordée par le ministre chargé du budget, peuvent seuls être payés par l'intermédiaire d'une régie :

1° Les dépenses de matériel et de fonctionnement non comprises dans un marché public passé selon une procédure formalisée et dans la limite d'un montant fixé par arrêté du ministre chargé du budget ;

2° Les rémunérations des personnels payés sur une base horaire ou à la vacation ainsi que les charges sociales y afférentes ;

3° Au titre du mois au cours duquel les agents entrent au service des collectivités locales, de leurs établissements publics ou le quittent, les rémunérations desdits agents ;

4° Les secours ;

5° Les avances sur frais de mission et de stage ou les frais de mission et de stage lorsqu'il n'a pas été consenti d'avance ;

6° Les remboursements de recettes préalablement encaissées par régie ;

7° Les acquisitions de spectacles dans la limite d'un montant fixé par arrêté du ministre chargé du budget.

**Art. R1617-12**

Il est mis à la disposition de chaque régisseur une avance dont le montant, fixé par l'acte constitutif de la régie d'avances et, le cas échéant, révisé dans les mêmes formes, est au maximum égal au quart du montant prévisible des dépenses annuelles à payer par le régisseur. L'acte constitutif fixe également les conditions dans lesquelles, à titre exceptionnel et sur avis conforme du comptable public assignataire, l'avance peut dépasser ce maximum. L'avance est versée par le comptable public assignataire sur demande du régisseur, visée par l'ordonnateur.

**Art. R1617-13**

Les régisseurs d'avances effectuent le paiement des dépenses dans les mêmes conditions que les comptables publics.

Dans les conditions fixées par l'acte constitutif de la régie, ils peuvent être habilités à remettre des instruments de paiement, mentionnés à l'article R. 1617-7, à des bénéficiaires désignés par la collectivité ou son établissement public local.

**Art. R1617-14**

Le régisseur remet les pièces justificatives des dépenses payées par ses soins, dans les conditions fixées par l'acte constitutif et au minimum une fois par mois, à l'ordonnateur ou au comptable assignataire qui émet, pour le montant des dépenses reconnues régulières, un mandat de régularisation.

######### Paragraphe 3 : Régies de recettes et d'avances (R).

**Art. R1617-15**

Les dispositions applicables aux régies de recettes et celles applicables aux régies d'avances s'appliquent aux régies de recettes et d'avances.

######### Paragraphe 4 : Dispositions communes (R).

**Art. R1617-16**

Les régisseurs sont astreints à tenir une comptabilité dont la forme est fixée par le ministre chargé du budget et le cas échéant par le ou les ministres concernés.

Cette comptabilité fait apparaître et permet de justifier à tout moment :

1° Pour les régies de recettes, la situation de l'encaisse ;

2° Pour les régies d'avances, la situation de l'avance reçue, la nature des dépenses réalisées et le montant des disponibilités ;

3° Pour les régies de recettes et d'avances, la situation de l'encaisse, de l'avance reçue, la nature des dépenses réalisées et le montant des disponibilités.

######## Sous-section 3 : Contrôle (R).

**Art. R1617-17**

Les régisseurs de recettes, d'avances ainsi que de recettes et d'avances ainsi que les régisseurs intérimaires et les mandataires sont soumis aux contrôles du comptable public assignataire et de l'ordonnateur ou de leurs délégués auprès desquels ils sont placés.

Ils sont également soumis aux vérifications des autorités habilitées à contrôler sur place le comptable public assignataire et l'ordonnateur ou de leurs délégués.

######## Sous-section 4 : Régies à l'étranger (R).

**Art. R1617-18**

Il peut être créé des régies en dehors du territoire national. Ces régies sont soumises aux règles définies aux articles R. 1617-2 à R. 1617-17.

Toutefois :

a) L'acte constitutif peut prévoir que ces régies payent toutes les dépenses nécessaires au bon fonctionnement du service à l'étranger ;

b) Un compte de dépôts peut être ouvert auprès d'un établissement de crédit correspondant de la Banque de France ou, à défaut, dans un établissement bancaire de la place.

####### Section 2 : Dispositions relatives aux comptables (R)

**Art. D1617-19**

Avant de procéder au paiement d'une dépense ne faisant pas l'objet d'un ordre de réquisition, les comptables publics des collectivités territoriales, des établissements publics locaux et des associations syndicales de propriétaires ne doivent exiger que les pièces justificatives prévues pour la dépense correspondante dans la liste définie à l'annexe I du présent code.

**Art. D1617-20**

Dans les cas où le comptable est réquisitionné par l'ordonnateur dans les conditions prévues à l'article L. 1617-3 du présent code et à l'article L. 264-7 du code des juridictions financières, il n'y a pas absence totale de justification du service fait au sens des articles ci-dessus lorsque l'ordonnateur établit, sous sa responsabilité, une attestation certifiant que le service a été fait et justifiant le droit au paiement correspondant.

**Art. D1617-21**

Les opérations de recette, les opérations d'ordre des collectivités locales et des établissements visés à l'article D. 1617-19 ainsi que les paiements des organismes visés au deuxième alinéa de l'article D. 1617-19 doivent être justifiés conformément aux réglementations particulières qui leur sont applicables, et de manière à permettre à leur comptable de procéder aux contrôles prévus par les dispositions du titre Ier du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. D1617-23**

Les ordonnateurs des organismes publics, visés à l'article D. 1617-19, lorsqu'ils choisissent de transmettre aux comptables publics, par voie ou sur support électronique, les pièces nécessaires à l'exécution de leurs dépenses ou de leurs recettes, recourent à une procédure de transmission de données et de documents électroniques, dans les conditions fixées par un arrêté du ministre en charge du budget pris après avis de la Cour des comptes, garantissant la fiabilité de l'identification de l'ordonnateur émetteur, l'intégrité des flux de données et de documents relatifs aux actes mentionnés en annexe I du présent code et aux deux alinéas suivants du présent article, la sécurité et la confidentialité des échanges ainsi que la justification des transmissions opérées.

La signature manuscrite, ou électronique conformément aux modalités fixées par arrêté du ministre en charge du budget, du bordereau récapitulant les mandats de dépense emporte certification du service fait des dépenses concernées et attestation du caractère exécutoire des pièces justifiant les dépenses concernées.

La signature manuscrite, ou électronique conformément aux modalités fixées par arrêté du ministre en charge du budget, du bordereau récapitulant les titres de recettes emporte attestation du caractère exécutoire des pièces justifiant les recettes concernées et rend exécutoires les titres de recettes qui y sont joints conformément aux dispositions des articles L. 252 A du livre des procédures fiscales et des articles R. 2342-4, R. 3342-8-1 et R. 4341-4 du présent code.

**Art. R1617-24**

L'ordonnateur autorise l'exécution forcée des titres de recettes selon des modalités qu'il arrête après avoir recueilli l'avis du comptable. Cette autorisation peut être permanente ou temporaire pour tout ou partie des titres que l'ordonnateur émet.

Le refus d'autorisation ou l'absence de réponse dans le délai d'un mois justifie la présentation en non-valeurs des créances dont le recouvrement n'a pu être obtenu à l'amiable.

**Art. D1617-25**

Les dispositions des articles R. 283 A-1 à R. 283 D-1 du livre des procédures fiscales s'appliquent dans les mêmes conditions aux créances recouvrées selon les modalités prévues à l'article L. 1617-5 du code général des collectivités territoriales.

###### CHAPITRE VIII : Régime général des dérogations à l'obligation de dépôt auprès de l'Etat des fonds des collectivités territoriales et de leurs établissements publics

**Art. R1618-1**

Les recettes exceptionnelles mentionnées au 4° du I de l'article L. 1618-2 qui peuvent faire l'objet d'un placement dans l'attente de leur réemploi sont :

1° Les indemnités d'assurance ;

2° Les sommes perçues à l'occasion d'un litige ;

3° Les recettes provenant de ventes de biens tirés de l'exploitation du domaine réalisées à la suite de catastrophes naturelles ou technologiques ;

4° Les dédits et pénalités reçus à l'issue de l'exécution d'un contrat.

##### TITRE II : Garanties accordées aux élus locaux

###### CHAPITRE UNIQUE

####### Section 1 -   Financement de l'allocation différentielle de fin de mandat des élus locaux

**Art. D1621-1**

Le montant total des indemnités maximales susceptibles d'être allouées par les collectivités territoriales et les établissements publics de coopération intercommunale à leurs élus, mentionné au deuxième alinéa de l'article L. 1621-2 du présent code, correspond au montant brut annuel des indemnités maximales pouvant être perçues par les élus locaux potentiellement bénéficiaires de l'allocation de fin de mandat, y compris les différentes majorations prévues à l'article L. 2123-22 du même code.

**Art. D1621-2**

Le taux de cotisation obligatoire mentionné à l'article L. 1621-2 du présent code est fixé à 0,2 % du montant total des indemnités maximales susceptibles d'être versées aux bénéficiaires potentiels du fonds, tel que défini à l'article D. 1621-1. La cotisation est versée au plus tard le 1er décembre de l'année au titre de laquelle elle est due.

**Art. D1621-3**

Les collectivités territoriales et établissements publics de coopération intercommunale assujettis à la cotisation obligatoire au fonds de financement de l'allocation de fin de mandat transmettent chaque année, à la demande de la Caisse des dépôts et consignations, un état retraçant l'assiette ainsi que le montant de la cotisation à leur charge.

####### Section 2 -   Financement et gestion du droit individuel à la formation des élus locaux  

######## Sous-Section 1 -   Organisation du fonds de financement et de gestion du droit individuel à la formation des élus locaux  

**Art. R1621-4**

Le fonds de financement et de gestion du droit individuel à la formation des élus locaux a pour objet d'assurer la gestion du droit individuel à la formation prévu par les articles L. 2123-12-1, L. 3123-10-1, L. 4135-10-1, L. 7125-12-1, L. 7227-12-1 et l'article L. 121-37-1 du code des communes de la Nouvelle-Calédonie.

Ce fonds est alimenté par une cotisation obligatoire prélevée sur le montant brut des indemnités de fonction versées aux membres des conseils des communes, des établissements publics de coopération intercommunale à fiscalité propre, des départements, des régions et des collectivités territoriales de Guyane et de Martinique.

Les collectivités territoriales et les établissements publics de coopération intercommunale à fiscalité propre mentionnés au deuxième alinéa précomptent sur les indemnités de fonction des élus locaux la cotisation due au titre du droit individuel à la formation et la reversent par virement interbancaire sur un compte ouvert dans les livres de la Caisse des dépôts et consignations.

Les cotisations précomptées sont liquidées par les collectivités territoriales et les établissements publics de coopération intercommunale à fiscalité propre mentionnés au deuxième alinéa en même temps que les indemnités de fonction auxquelles elles se rapportent.

Lorsque le montant annuel des cotisations du dernier exercice connu est supérieur à 3 500 €, les cotisations sont portées au crédit du compte de la Caisse des dépôts et consignations au plus tard le 15 du mois suivant le mois civil au titre duquel ont été précomptées ces cotisations.

Lorsque le montant annuel des cotisations du dernier exercice connu est compris entre 500 € et 3 500 €, les cotisations sont portées au crédit du compte de la Caisse des dépôts et consignations au plus tard le 15 du mois suivant le trimestre civil au titre duquel ont été précomptées ces cotisations.

Lorsque le montant annuel des cotisations du dernier exercice connu est inférieur à 500 €, les cotisations sont portées au crédit du compte de la Caisse des dépôts et consignations au plus tard le 31 janvier suivant l'année civile au titre de laquelle ont été précomptées ces cotisations.

Lorsque la collectivité territoriale ou l'établissement public de coopération intercommunale à fiscalité propre n'a pas acquitté de cotisations l'année précédente, la Caisse des dépôts et consignations décide de la périodicité compte tenu des cotisations prévisionnelles pour l'année considérée.

La Caisse des dépôts et consignations informe chaque année les collectivités territoriales et les établissements publics de coopération intercommunale à fiscalité propre de la périodicité qui leur est applicable.

**Art. R1621-5**

I. — Les recettes du fonds mentionné à l'article R. 1621-4 sont constituées par :

1° Les cotisations dues par les élus locaux sur leurs indemnités de fonction ;

2° L'avance mentionnée à l'article L. 1621-3 ;

3° Les sommes susceptibles de lui être reversées en application des conditions générales d'utilisation mentionnées à l'article L. 1621-5.

II. – Les dépenses du fonds mentionné à l'article R. 1621-4 sont :

1° Les dépenses de formation constituées par les frais pédagogiques, les frais de déplacement et de séjour ;

2° Les frais de la gestion administrative, technique, comptable et financière du fond engagés par la Caisse des dépôts et consignations, conformément à la convention d'objectifs et de performance mentionnée à l'article L. 1621-4.

**Art. R1621-6**

La convention triennale d'objectifs et de performance entre l'Etat et la Caisse des dépôts et consignations mentionnée à l'article L. 1621-4 précise :

1° Les objectifs de sécurité, de régularité et de qualité du service rendu aux titulaires de droits individuels à la formation, aux organismes de formation et aux collectivités territoriales et établissements publics de coopération intercommunale à fiscalité propre, notamment dans le cadre de l'utilisation du service dématérialisé mentionné à l'article L. 1621-5 ;

2° Les modalités d'exécution et les objectifs de performance du recouvrement des cotisations auprès des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre ;

3° Les moyens alloués à la Caisse des dépôts et consignations pour l'exercice de ses missions au titre du droit individuel à la formation des élus locaux, en particulier le montant de ses frais de gestion administrative, technique, comptable et financière du fonds ;

4° Les modalités d'information des élus locaux sur le droit individuel à la formation et d'accompagnement des utilisateurs du service dématérialisé ;

5° Les modalités de contribution à la gouvernance de la formation des élus locaux, de mise en œuvre de la gestion des fonds, du suivi financier et de gestion, et de la reddition des comptes, par la Caisse des dépôts et consignations auprès de l'Etat, du comité des finances locales, et du conseil national de la formation des élus locaux ;

Elle assortit ces objectifs d'indicateurs quantitatifs et qualitatifs permettant de suivre leur exécution.

**Art. R1621-7**

Après avis du conseil national de la formation des élus locaux mentionné à l'article L. 1221-1, le ministre chargé des collectivités territoriales fixe, par arrêté :

1° Le coût horaire maximal des formations éligibles au droit individuel à la formation des élus locaux ;

2° La valeur des droits individuels à la formation acquis chaque année par les élus locaux pour une durée de trois ans ;

3° Le montant maximal des droits susceptibles d'être détenus par chaque élu ;

4° Le nombre maximal de participants par session de formation liée à l'exercice du mandat financée en tout ou partie par le droit individuel à la formation des élus locaux.

######## Sous-Section 2 -   Recueil et instruction de la demande de mise en œuvre du droit individuel à la formation  

**Art. R1621-8**

Le gestionnaire du fonds du droit individuel à la formation des élus locaux mentionné à l'article L. 1621-4 instruit les demandes de formation présentées par les élus locaux pouvant bénéficier du droit individuel à la formation par l'intermédiaire du service dématérialisé mentionné à l'article L. 1621-5. Il définit, dans les conditions générales d'utilisation de ce service, les engagements souscrits par les titulaires de droits individuels à la formation des élus locaux et les organismes de formation mentionnés à l'article L. 1221-3 du présent code ou à l'article L. 6351-1 du code du travail.Il tient à jour le compte monétisé de chaque élu. Les formations ayant fait l'objet d'un accord de financement doivent être réalisées dans un délai de huit mois suivant cet accord.

Le gestionnaire du fonds mentionné à l'article L. 1621-4 vérifie :

1° que la formation faisant l'objet de la demande de mise en œuvre du droit individuel à la formation s'inscrit dans les listes de formations éligibles telles que définies aux articles R. 2123-22-1-A, R. 3123-19-1, R. 4135-19-1, R. 7125-25-1, R. 7227-25-1 du présent code et à l'article R. 121-34 du code des communes de la Nouvelle-Calédonie ;

2° que son coût horaire ne dépasse pas le coût maximal défini par arrêté du ministre chargé des collectivités territoriales ;

3° Que l'organisme s'engage à inscrire au sein de la session de formation un nombre de participants conforme au nombre maximal fixé en application de l'arrêté mentionné à l'article R. 1621-7 ;

4° Que la date de mise en œuvre de la formation est prévue dans le délai mentionné au premier alinéa.

**Art. R1621-8-1**

Lorsque le gestionnaire du fonds du droit individuel à la formation mentionné à l'article L. 1621-4 constate un manquement de l'un des organismes de formation mentionnés à l'article L. 1221-3 du présent code ou à l'article L. 6351-1 du code du travail aux engagements qu'il a souscrits, il peut, selon la nature du manquement, prononcer un avertissement, refuser ou suspendre le paiement des prestations, demander le remboursement des sommes qu'il lui a indûment versées ou suspendre temporairement son référencement sur le service dématérialisé mentionné à l'article L. 1621-5. Ces mesures, proportionnées aux manquements constatés, sont prises après application d'une procédure contradictoire et selon des modalités que les conditions générales d'utilisation du service dématérialisé précisent.

Il effectue tout signalement utile et étayé des manquements qu'il constate auprès des autorités compétentes de l'Etat.

**Art. R1621-9**

Le gestionnaire du fonds mentionné à l'article L. 1621-4 procède au paiement des organismes de formation mentionnés au premier alinéa de l'article R. 1621-8 après réception des informations nécessaires au débit des droits et vérification du service fait, selon les modalités prévues aux conditions générales d'utilisation du service dématérialisé et sous réserve du respect des dispositions prévues à l'article R. 1621-7 et du délai de mise en œuvre fixé par l'article R. 1621-8.

Les frais de déplacement et de séjour engagés par les élus locaux dans le cadre d'une formation financée par le fonds sont pris en charge par le gestionnaire du fonds mentionné à l'article L. 1621-4 sur présentation d'un état de frais par l'élu local.

**Art. R1621-10**

Les décisions de refus de financement de formation prises par le gestionnaire du fonds de financement et de gestion du droit individuel à la formation des élus locaux mentionné à l'article L. 1621-4 sont motivées.

**Art. R1621-11**

I. — Un recours gracieux contre les décisions peut être formé auprès du gestionnaire du fonds mentionné à l'article L. 1621-4.

Les recours contentieux formés contre les décisions de refus sont portés devant le tribunal administratif de Paris.

II. — Le fonds du droit individuel à la formation des élus locaux est représenté en justice tant en demande qu'en défense par le directeur général de la Caisse des dépôts et consignations pour tous les actes relevant de sa gestion.

Lorsque la Caisse des dépôts et consignations constate une fraude portant préjudice au fonds ou aux droits de ses titulaires, le directeur général de la Caisse des dépôts et consignations peut, selon la gravité des faits constatés, intenter toute action en justice dans l'intérêt du fonds et, le cas échéant, se constituer partie civile. En ce cas, elle est dispensée de la consignation prévue à l'article 88 du code de procédure pénale

**Art. D1621-12**

L'assiette de la cotisation annuelle obligatoire due par les élus locaux au titre du droit individuel à la formation, mentionné aux articles L. 2123-12-1, L. 3123-10-1, L. 4135-10-1, L. 7125-12-1 et L. 7227-12-1, est déterminée sur la base du montant brut annuel des indemnités de fonction perçues par les élus locaux, y compris les différentes majorations prévues à l'article L. 2123-22.

**Art. D1621-13**

Le taux de la cotisation obligatoire due par les élus locaux pour le financement du droit individuel à la formation des élus locaux est fixé à 1 % du montant mentionné à l'article D. 1621-12.

**Art. D1621-14**

Le montant des sommes perçues par un organisme de formation des élus locaux, au sens du deuxième alinéa de l'article L. 1221-4, en-dessous duquel cet organisme n'est pas soumis aux dispositions des articles L. 6316-1 à L. 6316-5 du code du travail, est fixé à 150 000 euros.

**Art. D1621-15**

Lorsqu'en application des articles L. 2123-12, L. 3123-10, L. 4135-10, L. 7125-12, L. 7227-12 du présent code ou de l'article L. 121-37 du code des communes de la Nouvelle-Calédonie, une formation est financée à la fois par le fonds du droit individuel à la formation des élus locaux et par la collectivité territoriale ou l'établissement public de coopération intercommunale à fiscalité propre au sein duquel siège l'élu, la part des frais pédagogiques de la formation financée par le fonds du droit individuel à la formation des élus locaux ne peut être inférieure à 25 %.

#### LIVRE VII : DISPOSITIONS PARTICULIÈRES  APPLICABLES A MAYOTTE

##### TITRE UNIQUE

###### CHAPITRE UNIQUE

**Art. R1711-1**

Pour l'application à Mayotte des dispositions de la première partie du présent code :

1° La référence au département, au département d'outre-mer, à la région ou à la région d'outre-mer est remplacée par la référence au Département de Mayotte ;

2° La référence au conseil régional et aux conseils généraux est remplacée par la référence au conseil départemental.

**Art. D1711-2**

Le comité local prévu à l'article L. 1711-3 est dénommé comité local préparatoire aux travaux de la commission consultative sur l'évaluation des charges.

Il est présidé par le président de la chambre régionale des comptes de Mayotte ou par son suppléant qu'il désigne parmi les magistrats de la chambre.

Il comprend en outre :

1° Quatre représentants du Département de Mayotte désignés par le conseil général ;

2° Deux représentants des communes, désignés par l'association des maires de Mayotte ;

3° Six représentants des services déconcentrés de l'Etat, dont le secrétaire général de la préfecture, le directeur régional des finances publiques et quatre fonctionnaires des services de l'Etat à Mayotte, désignés par arrêté du représentant de l'Etat à Mayotte.

Un suppléant de chaque membre est désigné dans les mêmes conditions que le titulaire.

La durée du mandat est de trois ans.

En cas de décès, de démission de l'un des représentants ou lorsque l'un d'eux vient à perdre la qualité en vertu de laquelle il a été désigné, il est procédé à son remplacement dans les conditions prévues dans le présent article et pour la durée du mandat restant à courir.

**Art. D1711-3**

Le comité local est convoqué par son président qui arrête l'ordre du jour de ses séances. La convocation et l'ordre du jour sont adressés aux membres du comité local dix jours au moins avant la date de la réunion.

**Art. D1711-4**

Le comité local ne peut valablement délibérer qu'à la double condition que le nombre des membres présents soit au moins égal à la moitié de celui des membres en exercice et que siègent au moins trois membres ayant été désignés au titre des 1° et 2° de l'article D. 1711-2.

Si ce quorum n'est pas atteint, une nouvelle convocation est adressée aux membres du comité local dans les conditions prévues à l'article D. 1711-3. Le comité local peut alors délibérer quel que soit le nombre de membres présents.

En cas de partage égal des voix, celle du président est prépondérante.

Les délibérations du comité local font l'objet d'un procès-verbal signé par le président. Une copie en est adressée à chacun des membres ainsi qu'au préfet du Département de Mayotte.

**Art. D1711-5**

Les fonctions de rapporteur du comité local sont assurées par le secrétaire général de la préfecture ou son suppléant.

Le secrétariat du comité local est assuré par les services de la préfecture.

Le président peut inviter à participer à une séance, à titre consultatif, toute personne dont il juge la présence utile.

Le comité local peut demander communication de tout document au préfet du Département de Mayotte, au président du conseil général ou aux maires.

Le comité local adopte un règlement intérieur.

**Art. D1711-6**

Le comité local est chargé d'émettre un avis sur les modalités d'évaluation des accroissements et diminutions de charges résultant des transferts de compétences entre l'Etat et les collectivités territoriales, ainsi que sur les charges résultant des créations ou extensions de compétences. Son examen porte sur les montants des ressources consacrées par l'Etat ou les collectivités compétentes à l'exercice de la compétence transférée, ainsi que sur la liste et les montants des dépenses correspondantes.

Le comité local peut être consulté par le président de la commission consultative sur l'évaluation des charges mentionnée à l'article L. 1211-4-1, en tant que de besoin, sur toute question relative à la mise en œuvre des transferts de compétence au Département de Mayotte.

**Art. R1711-7**

Les articles R. 1424-1 à R. 1425-25, ainsi que les 1°, 2° et 4° de l'article R. 1615-2 sont applicables à Mayotte à compter du 1er janvier 2014.

**Art. D1711-8**

Jusqu'au 31 décembre 2013, le service d'incendie et de secours du Département de Mayotte est éligible au fonds d'aide à l'investissement des services départementaux d'incendie et de secours dans les conditions prévues aux articles D. 1424-32-3 à D. 1424-32-11 et sous réserve des adaptations suivantes :

1° Pour l'application de l'article D. 1424-32-7, les mots : " président du conseil d'administration du service départemental d'incendie et de secours " sont remplacés par les mots : " président du conseil général de Mayotte " et les mots : " délibération du conseil d'administration du service départemental d'incendie et de secours " sont remplacés par les mots : " délibération du conseil général de Mayotte " ;

2° Pour l'application du III de l'article D. 1424-32-10, les mots : " les services départementaux d'incendie et de secours " sont remplacés par les mots : " le service d'incendie et de secours " ;

3° Pour l'application du IV de l'article D. 1424-32-10, les mots : " président du conseil d'administration " sont remplacés par les mots : " président du conseil général ".

#### LIVRE VIII : COMMUNES DE LA POLYNÉSIE FRANÇAISE. 







##### TITRE Ier : DISPOSITIONS GÉNÉRALES. 







###### CHAPITRE UNIQUE

**Art. D1811-1**

Pour l'application des dispositions de la première partie aux communes de la Polynésie française :

1° Les références au représentant de l'Etat dans le département ou la collectivité, au préfet et au préfet de région ainsi que la référence à la préfecture sont remplacées, respectivement, par la référence au haut-commissaire de la République en Polynésie française et par la référence au haut-commissariat de la République en Polynésie française ;

2° La référence à la chambre régionale des comptes est remplacée par la référence à la chambre territoriale des comptes ;

3° Les montants en euros sont remplacés par des montants équivalents en monnaie locale compte tenu de la contre-valeur de l'euro dans cette monnaie.

##### TITRE II : LIBRE ADMINISTRATION. 







###### CHAPITRE Ier : Participation des électeurs aux décisions locales. 




####### Section 1 : Référendum local. 




**Art. D1821-1**

I. – Les articles R. 1112-2 à R. 1112-10 et R. 1112-15 à R. 1112-17 sont applicables aux communes de la Polynésie française sous réserve de l'adaptation prévue au II.

II. – Pour l'application de l'article R. 1112-2, le troisième alinéa est supprimé.

####### Section 2 : Consultation des électeurs.

**Art. D1821-2**

I. – L'article R. 1112-18 est applicable aux communes de la Polynésie française sous réserve de l'adaptation prévue au II.

II. – La référence à l'article R. 1112-1 est remplacée par la référence à l'article R. 1112-2.

###### CHAPITRE II : Coopération décentralisée.

**Art. D1822-1**

Les articles R. 1115-8 à R. 1115-15 sont applicables aux communes de la Polynésie française.

###### Chapitre III : Demande de prise de position formelle 

**Art. R1824-1**

I. − Les dispositions du chapitre VI du titre Ier du livre Ier de la première partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau sous réserve des adaptations prévues aux II et III.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="justify"> R. 1116-1 à R. 1116-5</td><td align="justify"> décret n° 2020-634 du 25 mai 2020</td></tr></tbody></table></div> II. − Pour l'application des articles R. 1116-1 à R. 1116-5, les mots : “ représentant de l'Etat ” sont remplacés par les mots : “ haut-commissaire de la République en Polynésie française ”.</div>

III. − Pour l'application de l'article R. 1116-5, les mots : “ au délégué dans l'arrondissement du représentant de l'Etat dans le département ” sont remplacés par les mots : “ à son délégué dans la subdivision administrative ”.

##### TITRE III : ORGANISMES NATIONAUX COMPÉTENTS À L'ÉGARD DES COMMUNES ET DE LEURS GROUPEMENTS. 




###### CHAPITRE UNIQUE


**Art. D1831-1**

I. – Les communes de la Polynésie française sont représentées dans les organismes institués par les titres Ier, II et IV du livre II de la première partie.

II. — Les dispositions du chapitre unique du titre II du livre II de la première partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues au III.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION<br/> RESULTANT DU</th></tr><tr><td align="justify"> R. 1221-12</td><td align="justify"> Décret n° 2021-596 du 14 mai 2021</td></tr><tr><td align="justify"> R. 1221-13</td><td align="justify"> Décret n° 2000-318 du 7 avril 2000</td></tr><tr><td align="justify"> R. 1221-14 et R. 1221-15</td><td align="justify"> Décret n° 2021-596 du 14 mai 2021</td></tr><tr><td align="justify"> R. 1221-16 et R. 1221-17</td><td align="justify"> Décret n° 2000-318 du 7 avril 2000</td></tr><tr><td align="justify"> R. 1221-18 à R. 1221-20</td><td align="justify"> Décret n° 2021-596 du 14 mai 2021</td></tr><tr><td align="justify"> R. 1221-21</td><td align="justify"> Décret n° 2000-318 du 7 avril 2000</td></tr><tr><td align="justify"> R. 1221-21-1</td><td align="justify"> Décret n° 2021-1708 du 17 décembre 2021</td></tr><tr><td align="justify">R. 1221-21-2 et R. 1221-21-3</td><td align="justify">Décret n° 2021-596 du 14 mai 2021</td></tr><tr><td align="justify">R. 1221-21-4</td><td align="justify">Décret n° 2021-1708 du 17 décembre 2021</td></tr><tr><td align="justify"> R. 1221-22</td><td align="left"> Décret n° 2002-1504 du 24 décembre 2002</td></tr><tr><td align="justify"> R. 1221-22-1</td><td align="justify"> Décret n° 2021-596 du 14 mai 2021</td></tr></tbody></table></div>III. — Pour l'application de l'article R. 1221-12, les mots : “ aux articles L. 2123-12, L. 3123-10 ou L. 4135-10 ” sont remplacés par les mots : “ à l'article L. 2123-12“.</div>

IV. — Pour l'application de l'article R. 1221-15, après le mot : " récépissé ” sont insérés les mots : ", lorsque l'organisme a son siège en Polynésie française ”.

V. — L'article R. 1221-21-4 est remplacé par les dispositions suivantes :

"Art. R. 1221-21-4. — L'organisme titulaire d'un agrément est tenu de déclarer et d'exercer son activité de formation liée à l'exercice des mandats locaux conformément aux dispositions applicables localement aux organismes de formation professionnelle "

VI. — Pour l'application de l'article R. 1221-22, après les mots : " un fonctionnaire régi par le statut applicable à la fonction publique de Mayotte ” sont insérés les mots : ", un fonctionnaire des corps de l'Etat pour l'administration de la Polynésie française, un fonctionnaire régi par l'ordonnance n° 2005-10 du 4 janvier 2005 portant statut général des fonctionnaires des communes et des groupements de communes de la Polynésie française ainsi que de leurs établissements publics administratifs ”.

##### TITRE IV : BIENS DES COLLECTIVITÉS TERRITORIALES, DE LEURS ÉTABLISSEMENTS ET DE LEURS GROUPEMENTS. 



###### CHAPITRE UNIQUE

##### TITRE V : SERVICES PUBLICS LOCAUX. 







###### CHAPITRE Ier : Principes généraux. 






**Art. D1851-1**

I. – Les articles R. 1412-1 et R. 1412-2 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application des articles R. 1412-1 et R. 1412-2, après les mots : " deuxième partie ” sont ajoutés les mots : ", en tant qu'elles sont applicables en Polynésie française. ”

###### CHAPITRE II : Dispositions propres à certains services publics locaux.

##### TITRE VI : DISPOSITIONS ÉCONOMIQUES. 




###### CHAPITRE Ier : Aides aux entreprises.

###### CHAPITRE II : Sociétés d'économie mixte locales. 




**Art. D1862-1**

I. – Les articles R. 1524-1 à R. 1524-6 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues aux II et III.

II. – Pour l'application de l'article R. 1524-3, les troisième et quatrième alinéas sont remplacés par un alinéa ainsi rédigé :

" – en ce qui concerne ceux de l'assemblée de la Polynésie française, dans les conditions prévues par les dispositions prises en application de l'article 23 de la loi n° 2004-193 du 27 février 2004 complétant le statut d'autonomie de la Polynésie française. ”

III. – Pour l'application du deuxième alinéa de l'article R. 1524-4, la phrase : " Toutefois, dans l'intervalle des sessions du conseil régional ou du conseil général, la commission permanente du conseil régional ou celle du conseil général peut désigner à titre provisoire un nouveau représentant. ” est remplacée par la phrase : " Toutefois, dans l'intervalle des sessions de l'assemblée de la Polynésie française, un nouveau représentant peut être désigné à titre provisoire dans les conditions prévues par les dispositions prises en application de l'article 23 de la loi n° 2004-193 du 27 février 2004 complétant le statut d'autonomie de la Polynésie française. ”

##### TITRE VII : DISPOSITIONS FINANCIÈRES ET COMPTABLES. 




###### CHAPITRE Ier : Principes généraux. 






**Art. D1871-1**

L'article D. 1611-1 est applicable aux communes de la Polynésie française.

**Art. D1871-2**

I. – L'article R. 1611-33 est applicable en Polynésie française, sous réserve des adaptations prévues au II.

II. – 1° Pour l'application du I, les mots : " les collectivités territoriales, leurs groupements et les services départementaux d'incendie et de secours " sont remplacés par les mots : " les communes de Polynésie française, leurs groupements et leurs établissements publics " ;

2° Pour l'application du même I, le 4° est supprimé et les 2° et 3° sont remplacés par les dispositions suivantes :

" 2° L'indice du niveau général des prix à la consommation établi par l'Institut de la statistique de Polynésie française " ;

" 3° Le taux d'intérêt des livrets d'épargne définis à l'article L. 221-1 du code monétaire et financier. "

###### CHAPITRE Ier bis : Dispositions régissant la société publique mentionnée à l'article L. 1611-3-2 dénommée Agence France Locale

**Art. D1871-3**

I. — Les dispositions de la section 7 du chapitre Ier du titre Ier du livre VI de la première partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau sous réserve des adaptations prévues au II.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="justify"> D. 1611-41</td><td align="justify">Décret n° 2020-556 du 11 mai 2020</td></tr></tbody></table></div></div>

II. — Pour l'application de l'article D. 1611-41 :

1° Le premier alinéa du 1° est ainsi rédigé :

Pour l'application de l'article L. 1611-3-2, peuvent adhérer à l'Agence France Locale, les communes, leurs groupements et leurs établissements publics dont la capacité de désendettement, définie comme le rapport entre l'encours de dette à la date de clôture des comptes et l'épargne brute de l'exercice écoulé et exprimée en nombre d'années, constatée lors du pénultième exercice, est inférieure à douze années sur la moyenne des trois dernières années. ;

2° Au 1°, les a, b et c sont supprimés ;

3° Au cinquième alinéa du 1°, le mot : “ euro ” est remplacé par le mot : “ franc CFP ” ;

4° Au premier alinéa du 2°, les mots : “ les collectivités territoriales, leurs groupements et les établissements publics locaux ” sont remplacés par les mots : “ les communes, leurs groupements et leurs établissements publics ”.

###### CHAPITRE II : Adoption et exécution des budgets. 






**Art. D1872-1**

I. – Les articles D. 1612-1, D. 1612-2, D. 1612-4 et R. 1612-8 à R. 1612-38 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues du II au VI.

II. – Pour son application aux communes de la Polynésie française, l'article D. 1612-1 est ainsi rédigé : " Le haut-commissaire de la République communique aux maires le montant de chacune des dotations versées dans le cadre de la dotation globale de fonctionnement. ”

III. – Pour son application aux communes de la Polynésie française, l'article D. 1612-2 est ainsi rédigé : " Le haut-commissaire de la République communique aux présidents des établissements publics de coopération l'information visée à l'article D. 1612-1 ”.

IV. – Pour son application aux communes de la Polynésie française, l'article D. 1612-4 est rédigé comme suit : " Les informations prévues aux articles D. 1612-1 et D. 1612-2 sont communiquées aux maires des communes et aux présidents des établissements publics de coopération nouvellement créés, au plus tard deux mois et demi après leur création. ”

V. – Pour l'application de l'article R. 1612-18, les mots : " du président du conseil général, du président du conseil régional ” sont supprimés.

VI. – Pour l'application de l'article R. 1612-22, les mots : " du conseil général, du conseil régional ” sont supprimés.

###### CHAPITRE III : Compensation des transferts de compétences. 






**Art. D1873-1**

I. – Les articles R. 1614-75 à R. 1614-77, les articles R. 1614-78 et R. 1614-79, à l'exception du e, R. 1614-80, R. 1614-83 à R. 1614-89 à l'exception du dernier alinéa et les articles R. 1614-91 à R. 1614-95 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues du II au VIII.

II. – Pour l'application de l'article R. 1614-75 et R. 1614-77, les mots : " et des bibliothèques départementales de prêt ", " et départementales " sont supprimés.

III. – Pour l'application des articles R. 1614-78 et R. 1614-88 :

1° Les mots : ", les établissements publics de coopération intercommunale et les départements ” sont remplacés par les mots : " et les établissements publics de coopération intercommunale ” ;

2° supprimé ;

3° Les mots : " prévus par les articles L. 111-7 à L. 111-7-4 du code de la construction et de l'habitation " sont remplacés par les mots : " conformément à la réglementation applicable localement ".

IV. – Pour l'application de l'article R. 1614-79, les mots : " des départements d'outre-mer et de Saint-Pierre-et-Miquelon ” sont remplacés par les mots : " de la Polynésie française ”.

V. – Pour l'application de l'article R. 1614-83, la référence aux articles R. 1614-78 à R. 1614-82 est remplacée par la référence aux articles R. 1614-78 à R. 1614-80 et les mots : " ou départementaux ” sont supprimés.

VI. – Pour l'application des articles R. 1614-86, R. 1614-87, R. 1614-94 et R. 1614-95, les mots : ", l'établissement public de coopération intercommunale et le département ” sont remplacés par les mots : " ou l'établissement public de coopération intercommunale ”.

VII. — Pour l'application de l'article R. 1614-89, les mots : " un chef-lieu de région ou dans un chef-lieu de département " sont remplacés par les mots : " le chef-lieu de la Polynésie française " et les mots : " des départements d'outre-mer et de Saint-Pierre-et-Miquelon " sont remplacés par les mots : " de la Polynésie française ".

VIII. – Pour l'application de l'article R. 1614-91, la référence à l'article R. 1614-90 est remplacée par la référence à l'article R. 1614-89 et les mots : " ou d'une bibliothèque départementale de prêt ” sont supprimés.

###### CHAPITRE IV : Dispositions relatives aux comptables. 






**Art. D1874-1**

I. – Les articles R. 1617-1 à R. 1617-18, les articles D. 1617-19 à D. 1617-21, R. 1617-22, dans sa rédaction antérieure au décret n° 2018-967 du 8 novembre 2018, et D. 1617-23 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues du II au VI.

II. – Pour l'application de l'article R. 1617-1, les mots : " de la présente section ” sont remplacés par les mots : " du présent chapitre ”.

III. – Pour l'application de l'article R. 1617-6, la seconde phrase est supprimée.

IV. – Pour l'application de l'article D. 1617-19, les mots : " à l'annexe I du présent code ” sont remplacés par les mots : " par décret ”.

V. – Pour l'application de l'article D. 1617-20, les mots : " du présent code et à l'article L. 264-7 du code des juridictions financières ” sont supprimés.

VI. – Pour l'application de l'article D. 1617-23, les mots : " des articles L. 252 A du livre des procédures fiscales et des articles R. 2342-4 et D. 3342-11 ” sont remplacés par les mots : " de l'article R. 2342-4 ”.

###### CHAPITRE V : Régime général des dérogations à l'obligation de dépôt auprès de l'Etat des fonds des collectivités territoriales et de leurs établissements publics. 



**Art. D1875-1**

L'article R. 1618-1 est applicable aux communes de la Polynésie française.

##### TITRE VIII : GARANTIES ACCORDÉES AUX ÉLUS LOCAUX. 




###### CHAPITRE UNIQUE

**Art. D1881-1**

I. — Les dispositions du titre II du livre VI de la première partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues au II.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td><p align="center"><strong>DISPOSITIONS APPLICABLES</strong></p></td><td><p align="center"><strong>DANS LEUR RÉDACTION</strong></p></td></tr><tr><td><p>Titre II</p></td><td></td></tr><tr><td><p>D. 1621-1</p></td><td><p>Résultant du décret n° 2003-592 du 2 juillet 2003</p></td></tr><tr><td><p>D. 1621-2</p></td><td><p>Résultant du décret n° 2010-102 du 27 janvier 2010</p></td></tr><tr><td><p>D. 1621-3</p></td><td><p>Résultant du décret n° 2003-592 du 2 juillet 2003</p></td></tr><tr><td><p>R. 1621-4 à R. 1621-6</p></td><td><p>Décret n° 2021-1708 du 17 décembre 2021 </p></td></tr><tr><td><p>R. 1621-7</p></td><td><p>Résultant du décret n° 2021-596 du 14 mai 2021</p></td></tr><tr><td><p>R. 1621-8 à R. 1621-11</p></td><td><p>Résultant du décret n° 2021-1708 du 17 décembre 2021</p></td></tr><tr><td><p>D. 1621-12</p></td><td><p>Résultant du décret n° 2016-871 du 29 juin 2016</p></td></tr><tr><td><p>D. 1621-13 et D. 1621-15</p></td><td><p>Résultant du décret n° 2021-1708 du 17 décembre 2021</p></td></tr></tbody></table></div>II. — Pour l'application de l'article D. 1621-1, les mots : “ y compris les différentes majorations prévues à l'article L. 2123-22 du même code ” sont supprimés.</div>

III. — Pour l'application de l'article R. 1621-8-1, les mots : “ ou à l'article L. 6351-1 du code du travail ” sont supprimés.

### DEUXIEME PARTIE : LA COMMUNE

#### LIVRE Ier : ORGANISATION DE LA COMMUNE

##### TITRE Ier : NOM ET TERRITOIRE DE LA COMMUNE

###### CHAPITRE Ier : Nom

**Art. R2111-1**

Le décret mentionné à l'article L. 2111-1, qui porte changement de nom d'une commune, est pris sur le rapport du ministre de l'intérieur.

###### CHAPITRE II : Limites territoriales et chef-lieu

####### Section 1 : Délimitation

####### Section 2 : Modifications.

**Art. D2112-1**

Les arrêtés du préfet portant modification aux limites territoriales des communes, visés à l'article L. 2112-5, sont publiés au recueil des actes administratifs de la préfecture.

Mention est faite au Journal officiel de la République française des arrêtés du préfet portant création ou suppression de communes.

Lorsque les modifications mentionnées au premier alinéa du présent article induisent des variations des chiffres de la population d'une ou plusieurs communes, un arrêté du ministre de l'intérieur constate les nouveaux chiffres de population pour chacune des communes concernées.

###### CHAPITRE III : Création d'une commune nouvelle et communes fusionnées

####### Section 1 : Consultation sur la création d'une commune nouvelle.

**Art. R2113-1**

Les électeurs appelés à se prononcer sur l'opportunité de la création d'une commune nouvelle en application de l'article L. 2113-3 sont convoqués par arrêté du préfet, publié dans les communes concernées au moins trois semaines avant la date du scrutin.

**Art. R2113-2**

Les électeurs se prononcent par oui ou par non. A cet effet, il est mis à leur disposition deux bulletins de vote imprimés sur papier blanc dont l'un porte la réponse " oui " et l'autre la réponse " non ". Ces bulletins sont envoyés par la préfecture à chaque électeur. A cet envoi est joint le texte de l'arrêté du préfet prévu à l'article R. 2113-1.

**Art. R2113-3**

Le jour du scrutin, des bulletins adressés par le préfet aux maires des communes concernées sont placés, dans chaque bureau de vote, à la disposition des électeurs sous la responsabilité du président du bureau de vote.

**Art. R2113-4**

La consultation a lieu le même jour dans chacune des communes concernées par le projet de création de la commune nouvelle.

Le scrutin est organisé par commune.

Participent à la consultation les électeurs inscrits sur la liste électorale arrêtée suivant les dispositions du code électoral.

**Art. R2113-5**

Les dispositions des articles L. 47 et L. 48 du code électoral concernant la propagande sont applicables à la consultation.

**Art. R2113-6**

Sous réserve des dispositions particulières de la présente section, les dispositions des articles L. 53 à L. 78 et des articles R. 40 à R. 80 du code électoral concernant les opérations préparatoires au scrutin, les opérations de vote et le vote par procuration sont applicables à la consultation.

Les bureaux de vote sont composés conformément aux dispositions des articles R. 42 à R. 45 du code électoral.

**Art. R2113-7**

Le dépouillement des votes suit immédiatement la clôture du scrutin. Les scrutateurs sont désignés par le bureau de vote parmi les électeurs présents. Le nombre des enveloppes est vérifié. S'il est plus grand ou moindre que celui des émargements, il en est fait mention au procès-verbal. Le président répartit entre les diverses tables les enveloppes à vérifier.

A chaque table, l'un des scrutateurs extrait le bulletin de chaque enveloppe et le passe déplié à un autre scrutateur ; celui-ci le lit à haute voix. Les réponses sont relevées par deux scrutateurs au moins sur les feuilles préparées à cet effet.

Si une enveloppe contient plusieurs bulletins, le vote est nul quand les bulletins portent des réponses contradictoires. Les bulletins multiples ne comptent que pour un seul quand ils portent la même réponse.

**Art. R2113-8**

Dans chaque commune, les résultats sont consignés dans un procès-verbal rédigé en double exemplaire ; l'un des exemplaires reste déposé au secrétariat de la mairie, l'autre est transmis immédiatement au préfet.

**Art. R2113-9**

Au vu des procès-verbaux communaux, le préfet totalise et constate les résultats de la consultation dans chacune des communes concernées ; il en dresse procès-verbal notifié aux maires des communes intéressées et en fait assurer la publication dans chacune de ces communes.

**Art. R2113-10**

Les recours formés par les électeurs en application de l'article L. 2113-3 sont déposés au greffe du tribunal administratif dans les cinq jours qui suivent la publication des résultats prévue à l'article R. 2113-9.

Le recours formé par le préfet est exercé dans le délai de quinzaine à compter de la réception du procès-verbal.

**Art. R2113-11**

Le tribunal administratif statue dans le délai de deux mois à compter de l'enregistrement du recours au greffe.

Faute d'avoir statué dans ce délai, le tribunal administratif est dessaisi et la requête transmise d'office au Conseil d'Etat.

Les dispositions de l'article R. 123 du code électoral relatif au recours au Conseil d'Etat sont applicables.

**Art. R2113-12**

Dans le cas où le projet de création de la commune nouvelle concerne des communes situées dans des départements différents, les électeurs sont convoqués par arrêté conjoint des préfets des départements intéressés dans les conditions définies à l'article R. 2113-1.

Les résultats des scrutins communaux sont centralisés par le préfet du département où sont situées la ou les communes totalisant le plus grand nombre d'électeurs inscrits. La notification et la publication des résultats de la consultation, telles qu'elles sont prévues à l'article R. 2113-9, sont effectuées à la diligence de chacun des préfets des départements concernés.

####### Section 2 : Communes issues d'une fusion comportant la création d'une ou plusieurs communes associées et communes nouvelles comportant la création d'une ou plusieurs communes déléguées

######## Sous-section 1 : Dispositions communes

######### Paragraphe 1 : Centres communaux et intercommunaux d'action sociale (R).

**Art. R2113-14**

La section du centre communal d'action sociale, créée par application de l'article L. 2113-13, dans sa rédaction antérieure à la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales, est soumise aux dispositions du décret n° 95-562 du 6 mai 1995 relatif aux centres communaux et intercommunaux d'action sociale ainsi qu'aux sections de centre communal d'action sociale des communes associées et portant dispositions particulières applicables aux centres communaux d'action sociale de Marseille et de Lyon.

######### Paragraphe 2 : Attribution de logements (R).

**Art. R2113-15**

Les règles relatives à l'attribution de logements fixées par les articles R. 2511-4 à R. 2511-16 pour les maires d'arrondissement sont applicables aux maires délégués des communes associées et des communes déléguées.

Les décisions ou les propositions d'attribution de la commission municipale concernant les logements situés hors du territoire communal portent sur une proportion de ces logements égale au rapport entre la population totale de la ou des communes associées ou déléguées et celle de la commune.

######## Sous-section 2 : Dispositions relatives aux communes associées issues d'une fusion comptant plus de 100 000 habitants et aux communes déléguées

######### Paragraphe 1 : Conseil consultatif (R).

**Art. R2113-16**

Dans les communes associées mentionnées à l'article L. 2113-17 dans sa rédaction antérieure à la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales et dans les communes déléguées mentionnées à l'article L. 2113-12 issu de la même loi, les membres du conseil consultatif ou du conseil de la commune déléguée prennent rang dans l'ordre du tableau. L'ordre du tableau est déterminé suivant les règles prévues pour les conseils municipaux par l'article R. 2121-4.

Un exemplaire du tableau est déposé à la mairie de la commune, à l'annexe de la mairie de la commune associée ou de la commune déléguée et à la préfecture ou à la sous-préfecture. Chacun a le droit d'en prendre communication ou copie.

**Art. R2113-17**

Le délai de cinq jours dans lequel l'élection du maire délégué et de ses adjoints peut être arguée de nullité court à partir de vingt-quatre heures après l'élection.

######### Paragraphe 2 : Associations municipales (R).

**Art. R2113-18**

Les dispositions des articles R. 2511-17 et R. 2511-18 relatives à la participation des associations à la vie municipale sont applicables aux communes issues d'une fusion comptant plus de 100 000 habitants et aux communes nouvelles.

######### Paragraphe 3 : Répartition de la seconde part de la dotation prévue à l'article L. 2511-39 (R).

**Art. R2113-19**

Les dispositions de l'article R. 2511-22 sont applicables aux communes associées mentionnées à l'article L. 2113-17 dans sa rédaction antérieure à la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales et aux communes déléguées mentionnées à l'article L. 2113-12 issu de la même loi, lorsque deux ou plusieurs communes associées ou déléguées ont été créées dans la commune

######## Sous-section 3 : Dispositions relatives aux communes issues d'une fusion comptant 100 000 habitants ou moins

######### Paragraphe 1 : Commission consultative (R).

**Art. R2113-20**

Les membres désignés par le conseil municipal de la nouvelle commune pour compléter, dans les conditions prévues à l'article L. 2113-23 dans sa rédaction antérieure à la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales, la commission consultative prévue au même article sont au nombre :

– de trois pour les communes associées de moins de 500 habitants ;

– de cinq pour celles de 500 à 2 000 habitants ;

– de huit pour celles de plus de 2 000 habitants.

**Art. R2113-21**

La commission consultative prévue à l'article L. 2113-23, dans sa rédaction antérieure à la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales, se réunit dans l'annexe de la mairie.

######### Paragraphe 2 : Associations municipales (R).

**Art. R2113-22**

Les dispositions des articles R. 2511-17 et R. 2511-18 relatives à la participation des associations à la vie municipale sont applicables aux communes issues d'une fusion comptant moins de 100 000 habitants dans les conditions visées à l'article L. 2113-26 dans sa rédaction antérieure à la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales.

######### Paragraphe 3 :Répartition de la seconde part de la dotation prévue à l'article L. 2511-39 (R)

**Art. R2113-23**

Les dispositions de l'article R. 2511-22 sont également applicables aux communes associées mentionnées à l'article L. 2113-26 dans sa rédaction antérieure à la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales, lorsque le conseil municipal a décidé de faire application de cet article et de l'article L. 2511-39 à deux ou plusieurs communes associées de la commune.

####### Section 3 : Dotation globale de fonctionnement

**Art. R2113-24**

Pour l'application de la section 3 du chapitre III du titre Ier du livre Ier de la deuxième partie de la partie législative du présent code :

1° Les trois premières années suivant la création des communes nouvelles s'entendent des trois premières années civiles à compter de la création de la commune nouvelle ;

2° L'année précédant la création de la commune nouvelle s'entend de la dernière année civile précédant les trois années civiles mentionnées au 1° ;

3° La population prise en compte est celle mentionnée au premier alinéa de l'article L. 2334-2. Par dérogation, la population à prendre en compte pour l'application du II de l'article L. 2113-22-1 est celle mentionnée au deuxième alinéa du même article L. 2334-2.

**Art. R2113-25**

Pour l'application des articles L. 2334-4, L. 2334-5, L. 2336-2 et L. 5211-29 la première année de création de la commune nouvelle :

1° Les bases communales prises en compte sont les bases constatées de chaque ancienne commune calculées dans les conditions prévues à l'article L. 2334-4 ainsi que, le cas échéant, celles du ou des établissements publics de coopération intercommunale auxquels la commune nouvelle se substitue ;

2° Le potentiel financier est composé de la somme du potentiel fiscal, de la dotation forfaitaire, hors la part prévue au 3° du I de l'article L. 2334-7, des communes dont la commune nouvelle est issue et, le cas échéant, de la dotation de compensation et de la dotation d'intercommunalité versées l'année précédente à ou aux établissements publics de coopération intercommunale auxquels la commune nouvelle se substitue. Ces éléments correspondent aux données de l'année précédant celle au cours de laquelle la commune nouvelle perçoit pour la première fois le produit de sa fiscalité ;

3° Le numérateur et le dénominateur de l'effort fiscal sont composés respectivement de la somme du numérateur et de la somme du dénominateur de l'effort fiscal des communes dont la commune nouvelle est issue, correspondant à l'année précédant celle où la commune nouvelle perçoit pour la première fois le produit de sa fiscalité.

###### CHAPITRE IV : Suppression de communes.

**Art. R2114-1**

Le décret prévu au premier alinéa de l'article L. 2114-1 est pris sur le rapport du ministre de l'intérieur et du ministre de l'économie et des finances après accomplissement des formalités prévues aux articles L. 2112-1 à L. 2112-10 et L. 2112-13 relatifs aux limites territoriales dans la mesure où leurs dispositions ne sont pas contraires à celles des articles L. 2114-1 à L. 2114-3 relatifs à la suppression de communes.

Les observations des habitants de la commune, mentionnées au deuxième alinéa de l'article L. 2114-1, sont adressées à la préfecture.

**Art. R2114-2**

La commission prévue à l'article L. 2114-2 comprend, outre les autorités désignées audit article, le directeur départemental ou, le cas échéant, régional des finances publiques et les chefs des services de l'Etat intéressés.

Elle est présidée par le préfet.

##### TITRE II : ORGANES DE LA COMMUNE

###### CHAPITRE Ier : Le conseil municipal

####### Section 1 : Composition.

**Art. R2121-1**

L'élection du conseil municipal a lieu selon les modalités prévues aux articles R. 1 à R. 97 et aux articles R. 118 à R. 128 du code électoral.

**Art. R2121-2**

Le tableau prévu à l'article L. 2121-1 du présent code est transmis au préfet au plus tard à 18 heures le lundi suivant l'élection du maire et des adjoints. Est également adressée au préfet, dans les mêmes délais, la liste des conseillers communautaires résultant de l'application de l'article L. 273-11 du code électoral.

####### Section 2 : Démissions.

**Art. R2121-5**

Dans les cas prévus à l'article L. 2121-5, la démission d'office des membres des conseils municipaux est prononcée par le tribunal administratif.

Le maire, après refus constaté dans les conditions prévues par l'article L. 2121-5 saisit dans le délai d'un mois, à peine de déchéance, le tribunal administratif.

Faute d'avoir statué dans le délai fixé à l'alinéa précédent, le tribunal administratif est dessaisi. Le greffier en chef en informe le maire en lui faisant connaître qu'il a un délai d'un mois, à peine de déchéance, pour saisir la cour administrative d'appel.

Lorsque le tribunal administratif prononce la démission d'un conseiller municipal, le greffier en chef en informe l'intéressé en lui faisant connaître qu'il a un délai d'un mois pour se pourvoir devant la cour administrative d'appel.

La contestation est instruite et jugée sans frais par la cour administrative d'appel dans le délai de trois mois.

####### Section 3 : Dissolution et suspension provisoire (R).

**Art. R2121-6**

Dans le cas de suspension provisoire du conseil municipal prévu au deuxième alinéa de l'article L. 2121-6, le préfet en rend compte immédiatement au ministre de l'intérieur.

####### Section 4 : Fonctionnement.

**Art. R2121-7**

L'affichage des convocations prévues à l'article L. 2121-10 a lieu à la porte de la mairie.

**Art. R2121-8**

Dans le cas prévu au deuxième alinéa de l'article L. 2121-14, la délibération relative au compte administratif du maire est transmise par le président de séance au préfet ou au sous-préfet.

**Art. R2121-9**

Les délibérations du conseil municipal sont inscrites sur un registre coté et paraphé par le maire, quel que soit le mode de transmission de ces délibérations au préfet.

Les affaires venant en délibération au cours d'une même séance reçoivent un numéro d'ordre à l'intérieur de la séance.

Chaque feuillet clôturant une séance rappelle les numéros d'ordre des délibérations prises et comporte la liste des membres présents et une place pour la signature du maire et du ou des secrétaires de séance.

Les feuillets sur lesquels sont transcrites les délibérations portent mention du nom de la commune et de la date de la séance du conseil municipal. Ils sont numérotés.

L'utilisation du papier permanent pour les feuillets destinés à l'inscription des délibérations est requise.L'encre d'impression doit être stable dans le temps et neutre.

Tout collage est prohibé.

Les feuillets mobiles numérotés et paraphés sont reliés au plus tard en fin d'année, dans des conditions assurant la lisibilité des délibérations. Dans les communes de moins de 1 000 habitants, il peut être procédé à la reliure des délibérations tous les cinq ans. Le registre ainsi constitué comprend une table par date et une table par objet des délibérations intervenues.

La tenue des registres est assurée sur papier et peut également être organisée à titre complémentaire sur support numérique.

Lorsque la tenue du registre est organisée sur support numérique et que les délibérations sont signées électroniquement, le maire et le ou les secrétaires de séance apposent leur signature manuscrite, pour chaque séance, sur le registre papier.

**Art. D2121-12**

Les modalités d'aménagement et d'utilisation du local commun mis à la disposition des conseillers n'appartenant pas à la majorité municipale, en application de l'article L. 2121-27, sont fixées par accord entre ceux-ci et le maire. En cas de désaccord, il appartient au maire d'arrêter les conditions de cette mise à disposition.

Dans les communes de 10 000 habitants et plus, les conseillers municipaux concernés peuvent, à leur demande, disposer d'un local administratif permanent.

Dans les communes de moins de 10 000 habitants et de plus de 3 500 habitants, la mise à disposition d'un local administratif commun aux conseillers n'appartenant pas à la majorité municipale peut être, dans la mesure compatible avec l'exécution des services publics, soit permanente, soit temporaire. Dans ce dernier cas, en l'absence d'accord entre le maire et les conseillers intéressés, la durée de mise à disposition ne peut être inférieure à quatre heures par semaine, dont deux heures au moins pendant les heures ouvrables.

La répartition du temps d'occupation du local administratif mis à la disposition des conseillers minoritaires entre leurs différents groupes est fixée d'un commun accord. En l'absence d'accord, le maire procède à cette répartition en fonction de l'importance des groupes.

####### Section 5 : Attributions

**Art. R2121-13**

Pour l'application du II de l'article L. 2121-30, les communes mettent à disposition de la base adresse nationale mentionnée au 6° de l'article R. 321-5 du code des relations entre le public et l'administration les données de référence suivantes :

— la dénomination de l'ensemble des voies, publiques et privées lorsque ces dernières sont ouvertes à la circulation, ainsi que des lieux-dits ;

— la numérotation des maisons et autres constructions ;

Cette mise à disposition s'effectue au moyen d'un dispositif créé par l'Etat et défini par arrêté du Premier ministre. Cet arrêté détermine les modalités techniques de création, de publication et de modification des données par les communes ;

Toute modification apportée à la dénomination des voies et des lieux-dits mentionnés au deuxième alinéa ou à la numérotation des maisons et autres constructions mentionnées au troisième alinéa est renseignée par la commune dans le délai d'un mois suivant la date à laquelle a été prise la décision entraînant cette modification en application de l'article L. 2121-30 ou L. 2213-28.

####### Section 6 : Délégation spéciale

###### CHAPITRE II : Le maire et les adjoints

####### Section 1 : Dispositions générales

####### Section 2 : Désignation

######## Sous-section 1 : Publicité (R).

**Art. R2122-1**

Dans le cas prévu à l'article L. 2122-12, l'affichage des nominations a lieu à la porte de la mairie.

######## Sous-section 2 : Contestation (R).

**Art. D2122-2**

Le délai de cinq jours dans lequel, conformément à l'article L. 2122-13, l'élection du maire et des adjoints peut être arguée de nullité court à partir de vingt-quatre heures après l'élection.

**Art. D2122-3**

Le recours contentieux, visé à l'article L. 2122-16, exercé contre les arrêtés de suspension et les décrets de révocation des maires et adjoints est jugé comme une affaire urgente et sans frais.

######## Sous-section 3 : Insignes (R).

**Art. D2122-4**

Les maires portent l'écharpe tricolore avec glands à franges d'or dans les cérémonies publiques et toutes les fois que l'exercice de leurs fonctions peut rendre nécessaire ce signe distinctif de leur autorité.

Les adjoints portent l'écharpe tricolore avec glands à franges d'argent dans l'exercice de leurs fonctions d'officier d'état civil et d'officier de police judiciaire, et lorsqu'ils remplacent ou représentent le maire en application des articles L. 2122-17 et L. 2122-18.

Les conseillers municipaux portent l'écharpe tricolore avec glands à franges d'argent lorsqu'ils remplacent le maire en application de l'article L. 2122-17 ou lorsqu'ils sont conduits à célébrer des mariages par délégation du maire dans les conditions fixées par l'article L. 2122-18.

L'écharpe tricolore peut se porter soit en ceinture soit de l'épaule droite au côté gauche. Lorsqu'elle est portée en ceinture, l'ordre des couleurs fait figurer le bleu en haut. Lorsqu'elle est portée en écharpe, l'ordre des couleurs fait figurer le bleu près du col, par différenciation avec les parlementaires.

**Art. D2122-5**

L'insigne officiel des maires aux couleurs nationales est conforme au modèle ci-après : " Sur un fond d'émail bleu, blanc et rouge portant " MAIRE " sur le blanc et " R.F. " sur le bleu ; entouré de deux rameaux de sinople, d'olivier à dextre et de chêne à senestre, le tout brochant sur un faisceau de licteur d'argent sommé d'une tête de coq d'or barbée et crêtée de gueules. "

**Art. D2122-6**

Le port de l'insigne officiel des maires aux couleurs nationales, dont l'usage est facultatif, est réservé aux maires dans l'exercice de leurs fonctions et ne dispense pas du port de l'écharpe lorsque celui-ci est prescrit par les textes en vigueur.

####### Section 3 : Attributions

######## Sous-section 1 : Conditions générales d'exercice.

**Art. R2122-7**

La publication des arrêtés du maire peut être constatée par une déclaration certifiée du maire.

La notification est établie par le récépissé de la partie intéressée ou, à son défaut, par l'original de la notification conservée dans les archives de la mairie.

L'inscription par ordre de date des arrêtés, actes de publication et de notification a lieu sur le registre mentionné à l'article R. 2121-9 ou sur un registre propre aux actes du maire, tenu dans les conditions prévues à ce même article.

Les feuillets sur lesquels sont transcrits les actes du maire portent les mentions du nom de la commune et de la nature de chacun de ces actes.

**Art. R2122-7-1**

Les décisions prises par le maire par délégation du conseil municipal ou par un adjoint ou un conseiller municipal par subdélégation sont inscrites dans le registre des délibérations par ordre de date, dans les conditions prévues à l'article R. 2121-9.

Les feuillets sur lesquels sont transcrites ces décisions portent les mentions du nom de la commune et de la nature de ces actes.

**Art. D2122-7-2**

Le seuil de délégation fixé par la délibération prévue au 30° de l'article L. 2122-22 du présent code ne peut être supérieur à 100 euros.

Après instruction des propositions transmises par le comptable public portant sur des créances irrécouvrables au sens de l'article R. 276-2 du livre des procédures fiscales, le maire prononce l'admission en non-valeur par arrêté.

Il rend compte au moins une fois par an de ses décisions au conseil municipal au moyen d'un état listant les créances admises en non-valeur et les motifs ayant présidé à cette admission.

Il tient à la disposition du conseil municipal les pièces produites à l'appui de la demande d'admission en non-valeur présentée par le comptable public.

**Art. R2122-8**

Le maire peut, sous sa surveillance et sa responsabilité, et en l'absence ou en cas d'empêchement de ses adjoints, donner par arrêté délégation de signature :

— à un ou plusieurs agents communaux pour l'apposition du paraphe sur les feuillets des registres des délibérations et des arrêtés municipaux, la délivrance des expéditions de ces registres, la certification matérielle et conforme des pièces et documents présentés à cet effet et la légalisation des signatures ;

— à un ou plusieurs fonctionnaires de catégorie A pour la certification de la conformité et de l'exactitude des pièces justificatives produites à l'appui des mandats de paiement.

**Art. R2122-9**

Le maire, président de la caisse des écoles, peut déléguer sa signature à un membre élu du comité ou à un ou plusieurs fonctionnaires appartenant à un cadre d'emploi ou occupant un emploi de niveau de catégorie A ou B au sein de cet établissement public communal.

######## Sous-section 2 : Attributions exercées au nom de la commune.

**Art. R2122-9-1**

Les animaux nuisibles pour lesquels peuvent être ordonnées des battues en application du 9° de l'article L. 2122-21 sont les animaux appartenant aux espèces dont la liste est fixée par le préfet en application de l'article R. 427-7 du code de l'environnement.

######## Sous-section 3 : Attributions exercées au nom de l'Etat.

**Art. R2122-10**

Le maire peut déléguer à un ou à plusieurs fonctionnaires titulaires de la commune tout ou partie des fonctions qu'il exerce en tant qu'officier de l'état civil, sauf celles prévues à l'article 75 du code civil. Les actes dressés dans le cadre des fonctions ainsi déléguées comportent la seule signature du fonctionnaire municipal délégué.

L'arrêté portant délégation est transmis tant au préfet ou au sous-préfet qu'au procureur de la République près le tribunal judiciaire dans le ressort duquel se trouve la commune intéressée.

Le ou les fonctionnaires titulaires de la commune ayant reçu délégation du maire peuvent valablement délivrer toutes copies, et extraits, quelle que soit la nature des actes.

Ils peuvent également mettre en œuvre la procédure de vérification prévue par les dispositions du chapitre II du titre II du décret n° 2017-890 du 6 mai 2017.

L'exercice des fonctions déléguées s'opère sous le contrôle et la responsabilité du maire.

**Art. R2122-11**

Lorsque le maire envisage d'affecter à la célébration de mariages un bâtiment communal autre que la maison commune, il en informe préalablement le procureur de la République en lui transmettant son projet de décision d'affectation, accompagné de tous documents utiles permettant à ce magistrat de s'assurer que les conditions prévues à l'article L. 2121-30-1 sont remplies. Le procureur de la République dispose d'un délai de deux mois pour faire connaître au maire son opposition motivée au projet.

Si, dans ce délai, le procureur de la République ne s'estime pas en mesure, au vu des éléments qui lui ont été transmis, d'apprécier s'il y a lieu de faire opposition, il peut effectuer toutes diligences nécessaires à l'exercice de sa mission. Dans le cas où ces diligences ne peuvent être accomplies dans le délai de deux mois, ce délai est alors prorogé d'un mois. Le procureur de la République avise le maire de cette prorogation.

Si à l'issue du délai de deux mois, ou du délai de trois mois lorsqu'il été fait application de la prorogation prévue à l'alinéa précédent, le procureur de la République n'a pas fait connaître son opposition au projet, le maire peut prendre sa décision d'affectation. Il en transmet copie au procureur de la République.

####### Section 4 : Honorariat des maires, maires délégués et adjoints

###### CHAPITRE III : Conditions d'exercice des mandats municipaux

####### Section 1 : Garanties accordées aux titulaires de mandats municipaux

######## Sous-section 1 : Garanties accordées dans l'exercice du mandat

######### Paragraphe 1 : Autorisation d'absence (R).

**Art. R2123-1**

Afin de bénéficier du temps nécessaire pour se rendre et participer aux séances et réunions visées à l'article L. 2123-1, l'élu membre d'un conseil municipal, qui a la qualité de salarié, informe son employeur par écrit, dès qu'il en a connaissance, de la date et de la durée de la ou des absences envisagées.

**Art. R2123-2**

Les dispositions de l'article R. 2123-1 sont applicables, lorsqu'ils ne bénéficient pas de dispositions plus favorables, aux fonctionnaires régis par les titres Ier à IV du statut général de la fonction publique, ainsi qu'aux agents contractuels de l'Etat, des collectivités territoriales et de leurs établissements publics administratifs qui exercent des fonctions publiques électives.

Les militaires en position d'activité qui exercent des fonctions publiques électives bénéficient également de ces dispositions, sous réserve des nécessités liées à la préparation et à la conduite des opérations ainsi qu'à la bonne exécution des missions des forces armées et formations rattachées.

######### Paragraphe 2 : Crédit d'heures

**Art. R2123-3**

Afin de bénéficier du crédit d'heures prévu à l'article L. 2123-2, l'élu membre d'un conseil municipal informe son employeur par écrit trois jours au moins avant son absence en précisant la date et la durée de l'absence envisagée ainsi que la durée du crédit d'heures à laquelle il a encore droit au titre du trimestre en cours.

**Art. R2123-4**

Les dispositions de l'article R. 2123-3 sont applicables, lorsqu'ils ne bénéficient pas de dispositions plus favorables, aux fonctionnaires régis par les titres 1er à IV du statut général de la fonction publique ainsi qu'aux agents contractuels de l'Etat, des collectivités territoriales et de leurs établissements publics administratifs qui exercent des fonctions publiques électives.

Ces dispositions sont également applicables aux militaires en position d'activité qui exercent des fonctions publiques électives, sous réserve des nécessités liées à la préparation et à la conduite des opérations ainsi qu'à la bonne exécution des missions des forces armées et formations rattachées ; le militaire élu informe son autorité hiérarchique par écrit sept jours au moins avant son absence, en précisant la date et la durée de l'absence envisagée.

**Art. R2123-5**

I. – La durée du crédit d'heures pour un trimestre est égale :

1° A cent quarante heures pour les maires des communes d'au moins 10 000 habitants et les adjoints au maire des communes d'au moins 30 000 habitants ;

2° A cent vingt-deux heures trente pour les maires des communes de moins de 10 000 habitants et les adjoints au maire des communes de 10 000 à 29 999 habitants ;

3° A soixante-dix heures pour les conseillers municipaux des communes d'au moins 100 000 habitants et les adjoints au maire des communes de moins de 10 000 habitants ;

4° A trente-cinq heures pour les conseillers municipaux des communes de 30 000 à 99 999 habitants, à vingt et une heures pour les conseillers municipaux des communes de 10 000 à 29 999 habitants et à dix heures trente pour les conseillers municipaux des communes de 3 500 à 9 999 habitants ;

5° A dix heures trente pour les conseillers municipaux des communes de moins de 3 500 habitants.

II. – La durée du crédit d'heures de l'adjoint ou du conseiller municipal qui supplée le maire dans les conditions prévues par l'article L. 2122-17 est, pendant la durée de la suppléance, celle prévue par le I du présent article pour le maire de la commune.

III. – La durée du crédit d'heures du conseiller municipal qui bénéficie d'une délégation de fonction du maire est celle prévue par le I du présent article pour un adjoint au maire de la commune.

**Art. R2123-6**

Compte tenu des nécessités du service public de l'enseignement, le service hebdomadaire des personnels appartenant à des corps ou cadres d'emplois d'enseignant qui bénéficient d'un crédit d'heures conformément à l'article L. 2123-2 fait l'objet d'un aménagement en début d'année scolaire.

La durée du crédit d'heures est répartie entre le temps de service effectué en présence des élèves leur incombant statutairement et le temps complémentaire de service dont ils sont redevables en application de l'article 1er du décret n° 2000-815 du 25 août 2000 relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique de l'Etat ou, lorsqu'ils relèvent de la fonction publique territoriale, en application de l'article 1er du décret n° 2001-623 du 12 juillet 2001 pris pour l'application de l'article 7-1 de la loi n° 84-53 du 26 janvier 1984 et relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique territoriale.

La partie du crédit d'heures imputable sur le temps du service effectué en présence des élèves est obtenue en pondérant le crédit d'heures par le rapport entre la durée du temps de service effectué en présence des élèves et la durée fixée à l'article 1er du décret n° 2000-815 du 25 août 2000 ou, le cas échéant, à l'article 1er du décret n° 2001-623 du 12 juillet 2001.

**Art. R2123-7**

En cas de travail à temps partiel, le crédit d'heures est réduit au prorata du rapport entre les horaires inscrits au contrat de travail du salarié concerné, selon les dispositions de l'article L. 3123-6 du code du travail (1), et la durée hebdomadaire légale du travail définie à l'article R. 2123-9 du présent code.

Dans le cas d'un fonctionnaire régi par les titres II, III ou IV du statut général de la fonction publique ou d'un agent non titulaire de l'Etat, d'une collectivité territoriale ou de leurs établissements publics administratifs, qui exerce ses fonctions à temps partiel le crédit d'heures est réduit au prorata du rapport entre la durée annuelle du service à temps partiel et la durée annuelle légale du travail définie à l'article R. 2123-10 du présent code.

**Art. R2123-8**

La majoration de la durée du crédit d'heures prévue à l'article L. 2123-4 ne peut dépasser 30 % par élu.

######### Paragraphe 3 : Temps d'absence maximal.

**Art. R2123-9**

Pour fixer le temps d'absence maximal auquel les élus qui ont la qualité de salarié ont droit en application de l'article L. 2123-5, la durée légale du travail pour une année civile s'apprécie sur la base de la durée hebdomadaire légale fixée par l'article L. 3121-27 du code du travail, en décomptant cinq semaines de congés payés ainsi que les jours fériés.

Toutefois, lorsqu'il est dérogé à cette durée soit par des décrets en conseil des ministres, soit par convention ou accord collectif dans les conditions prévues à l'article L. 3121-67 du code du travail, soit en cas de régime d'équivalence instauré dans les conditions prévues par les articles L. 3121-13 à L. 3121-15 du même code, il est tenu compte de la durée du travail telle qu'elle résulte de ces dérogations.

La durée hebdomadaire du travail prise en compte pour les salariés régis par un contrat de travail temporaire est celle fixée dans ce contrat en application de l'article L. 1251-43du code du travail.

**Art. R2123-10**

Pour fixer le temps maximal d'absence auquel ont droit, en application de l'article L. 2123-5, les élus qui ont la qualité de fonctionnaire régi par les titres II, III ou IV du statut général de la fonction publique ou d'agent non titulaire de l'Etat, d'une collectivité territoriale ou de leurs établissements publics administratifs, la durée légale du travail pour une année civile s'apprécie sur la base de la durée annuelle fixée à l'article 1er du décret n° 2000-815 du 25 août 2000 ou à l'article 1er du décret n° 2001-623 du 12 juillet 2001 ou à l'article 1er du décret n° 2002-9 du 4 janvier 2002.

Toutefois, lorsqu'il est dérogé à cette durée annuelle, il est tenu compte de la durée du travail telle qu'elle résulte de ces dérogations dans les conditions fixées, selon le cas, par le décret n° 2000-815 du 25 août 2000 ou le décret n° 2001-623 du 12 juillet 2001 ou le décret n° 2002-9 du 4 janvier 2002.

######### Paragraphe 4 : Compensation des pertes de revenu.

**Art. R2123-11**

I. – Pour bénéficier de la compensation financière prévue par l'article L. 2123-3, l'élu qui ne perçoit pas d'indemnité de fonction et qui a la qualité de salarié doit justifier auprès de la collectivité concernée qu'il a subi une diminution de rémunération du fait de sa participation aux séances ou réunions mentionnées à l'article L. 2123-1 et de l'exercice de son droit au crédit d'heures prévu par les articles L. 2123-2 et L. 2123-4.

Ces dispositions s'appliquent aux fonctionnaires régis par les titres II, III ou IV du statut général de la fonction publique, aux militaires en position d'activité, ainsi qu'aux agents non titulaires de l'Etat, des collectivités territoriales ou de leurs établissements publics administratifs.

II. – Pour bénéficier de la compensation financière prévue par l'article L. 2123-3, l'élu qui ne perçoit pas d'indemnité de fonction et qui n'a pas la qualité de salarié doit justifier de la diminution de son revenu du fait de sa participation aux séances ou réunions mentionnées à l'article L. 2123-1 et, dans les limites du crédit d'heures prévues pour les conseillers de la commune, du temps qu'il consacre à l'administration de sa collectivité et à la préparation des réunions des instances où il siège.

######## Sous-section 2 : Garanties accordées dans l'exercice d'une activité proessionnelle

######## Sous-section 3 : Garanties accordées à l'issue du mandat

**Art. R2123-11-1**

A l'issue de leur mandat, les personnes ayant exercé un des mandats électifs mentionnés à l'article L. 2123-11-2 peuvent bénéficier de l'allocation différentielle de fin de mandat, sous réserve de remplir les conditions prévues à l'article précité.

Pour l'application des présentes dispositions, la condition de cessation de l'activité professionnelle s'apprécie à l'issue du mandat.

**Art. R2123-11-2**

La demande, accompagnée des pièces justificatives permettant de déterminer le montant de l'allocation susceptible d'être attribuée, doit être adressée à la Caisse des dépôts et consignations au plus tard onze mois après l'issue du mandat.

**Art. R2123-11-3**

L'indemnité différentielle de fin de mandat est personnelle.

**Art. R2123-11-4**

Pendant les six premiers mois de son versement son montant est égal à 80 % de la différence entre le montant de l'indemnité brute mensuelle, avant retenue à la source de l'imposition, que l'intéressé percevait pour l'exercice de ses fonctions électives, et l'ensemble des ressources perçues au titre des revenus du travail, des revenus de substitution ou des indemnités liées à d'autres mandats électifs. A compter du septième mois suivant le début de versement de l'allocation, son montant est porté à 40 %.

**Art. R2123-11-5**

L'indemnité est versée pour une durée maximale d'un an.

L'indemnité est versée chaque mois dès lors que son montant mensuel est supérieur à 100 euros. Dans le cas où le montant de l'allocation est inférieur à 100 euros, le paiement est effectué en deux fois au cours des six premiers mois, et à compter du septième mois, en deux fois également.

**Art. R2123-11-6**

Le bénéficiaire est tenu de faire connaître sans délai tout changement de situation au regard du montant des ressources qu'il perçoit.

####### Section 2 : Droit à la formation

######## Sous-section 1 : Dispositions générales (R).

**Art. R2123-12**

La prise en charge par la commune des dépenses liées à l'exercice du droit des élus locaux à la formation, dans les conditions prévues par les articles L. 2123-12 à L. 2123-16 et par le 3° de l'article L. 2321-2, ne peut intervenir que si l'organisme dispensateur du stage ou de la session a reçu un agrément délivré par le ministre chargé des collectivités territoriales dans les conditions fixées par les articles R. 1221-12 à R. 1221-22-1, et si la formation relève du répertoire défini à l'article R. 1221-9-1.

**Art. R2123-13**

Les frais de déplacement et de séjour des élus municipaux sont pris en charge par la commune dans les conditions définies par le décret fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. R2123-14**

Pour bénéficier de la prise en charge prévue à l'article L. 2123-14, l'élu doit justifier auprès de la commune concernée qu'il a subi une diminution de revenu du fait de l'exercice de son droit à la formation.

######## Sous-section 2 : Dispositions applicables aux élus salariés (R).

**Art. R2123-15**

Tout membre du conseil municipal qui a la qualité de salarié doit, lorsqu'il souhaite bénéficier du congé de formation visé à l'article L. 2123-13, présenter par écrit sa demande à son employeur trente jours au moins à l'avance en précisant la date et la durée de l'absence envisagée à ce titre, ainsi que la désignation de l'organisme responsable du stage ou de la session.L'employeur accuse réception de cette demande.

A défaut de réponse expresse notifiée au plus tard le quinzième jour qui précède le début du stage ou de la session, le congé est réputé accordé.

**Art. R2123-16**

Le bénéfice du congé de formation est de droit pour effectuer un stage ou suivre une session de formation répondant aux critères fixés à l'article R. 2123-12.

Il peut cependant être refusé par l'employeur si celui-ci estime, après avis du comité d'entreprise ou, à défaut, des délégués du personnel lorsque l'entreprise en comporte, que l'absence du salarié aurait des conséquences préjudiciables à la production et à la bonne marche de l'entreprise.

Si le salarié renouvelle sa demande à l'expiration d'un délai de quatre mois après la notification d'un premier refus, un nouveau refus ne peut lui être opposé.

**Art. R2123-17**

Tout refus de l'employeur doit être motivé et notifié à l'intéressé.

**Art. R2123-18**

L'organisme dispensateur du stage ou de la session doit délivrer au salarié une attestation constatant sa fréquentation effective. Cette attestation est remise à l'employeur s'il en fait la demande au moment de la reprise du travail.

######## Sous-section 3 : Dispositions applicables aux élus ayant qualité d'agents publics (R).

**Art. R2123-19**

Tout membre d'un conseil municipal, régi par les titres 1er à IV du statut général de la fonction publique doit, lorsqu'il souhaite bénéficier du congé de formation prévu à l'article L. 2123-13, présenter par écrit sa demande à l'autorité hiérarchique dont il relève trente jours au moins à l'avance en précisant la date et la durée de l'absence envisagée à ce titre, ainsi que la désignation de l'organisme responsable du stage ou de la session.L'autorité hiérarchique accuse réception de cette demande.

A défaut de réponse expresse notifiée au plus tard le quinzième jour qui précède le début du stage ou de la session, le congé est réputé accordé.

**Art. R2123-20**

Le bénéfice du congé de formation est de droit pour effectuer un stage ou suivre une session de formation répondant aux critères fixés à l'article R. 2123-12.

Il peut, cependant, être refusé si les nécessités du fonctionnement du service s'y opposent.

Les décisions qui rejettent des demandes de congés de formation doivent être communiquées avec leur motif à la commission administrative paritaire au cours de la réunion qui suit cette décision.

Si le fonctionnaire concerné renouvelle sa demande à l'expiration d'un délai de quatre mois après la notification d'un premier refus, un nouveau refus ne peut lui être opposé.

**Art. R2123-21**

Tout refus de l'autorité hiérarchique doit être motivé et notifié à l'intéressé.

**Art. R2123-22**

Les dispositions des articles R. 2123-19 à R. 2123-21 sont applicables aux militaires en position d'activité et aux agents contractuels de l'Etat, des collectivités territoriales et de leurs établissements publics administratifs.

Toutefois, les deux derniers alinéas de l'article R. 2123-20 ne sont pas applicables aux militaires en position d'activité.

######## Sous-Section 4 -   Droit individuel à la formation  

**Art. R2123-22-1-A**

Les formations éligibles au titre du droit individuel à la formation sont les formations relatives à l'exercice du mandat du membre du conseil municipal et les formations contribuant à l'acquisition des compétences nécessaires, le cas échéant, à sa réinsertion professionnelle à l'issue du mandat.

Les formations relatives à l'exercice du mandat sont les formations dispensées par un organisme agréé par le ministre chargé des collectivités territoriales dans les conditions définies aux articles R. 1221-12 à R. 1221-22-1.

Les formations contribuant à la réinsertion professionnelle du membre du conseil municipal sont les formations éligibles au titre du compte personnel de formation, mentionnées à l'article L. 6323-6 du code du travail.

**Art. R2123-22-1-B**

Dans la limite du montant maximal fixé en application du 3° de l'article R. 1621-7 du présent code, le membre du conseil municipal acquiert ses droits individuels à la formation comptabilisés en euros chaque année, à compter du troisième lundi suivant le premier tour de l'élection municipale, et peut demander à les utiliser dès cette acquisition. Quel que soit le nombre de mandats exercés par l'élu local, le volume des droits qu'il acquiert chaque année au titre des articles L. 2123-12-1, L. 3123-10-1, L. 4135-10-1, L. 7125-12-1, L. 7227-12-1 du présent code et de l'article L. 121-37-1 du code des communes de la Nouvelle-Calédonie ne peut dépasser le montant fixé par l'arrêté mentionné au 2° de l'article R. 1621-7 du présent code.

Lorsqu'il ne remplit pas les conditions fixées au deuxième alinéa de l'article R. 2123-22-1-C, l'élu perd les droits individuels à la formation acquis au titre de son mandat à l'expiration de celui-ci. Lorsque l'élu exerce plusieurs mandats ouvrant des droits individuels à la formation, ses droits sont calculés en prenant en compte le mandat auquel il a été élu ou réélu qu'il exerce depuis le plus longtemps.

**Art. R2123-22-1-C**

Le membre du conseil municipal qui souhaite bénéficier d'une formation au titre de son droit individuel à la formation adresse une demande au gestionnaire du fonds de financement et de gestion du droit individuel à la formation des élus locaux mentionné à l'article L. 1621-4, par l'intermédiaire du service dématérialisé mentionné à l'article L. 1621-5, conformément aux conditions générales d'utilisation de ce service.

Le titulaire de droits individuels à la formation peut consommer ses droits dans les six mois qui suivent l'expiration de son mandat, s'il n'exerce plus aucun mandat électif local et s'il n'a pas liquidé ses droits à pension, afin de participer à des formations contribuant à sa réinsertion professionnelle, au sens du dernier alinéa de l'article R. 2123-22-1-A.

**Art. R2123-22-1-D**

Le membre du conseil municipal qui a engagé des frais de déplacement et de séjour pour suivre une formation dans le cadre du droit individuel à la formation transmet au gestionnaire du fonds mentionné à l'article L. 1621-4 un état de frais aux fins de remboursement.

Les frais de déplacement et de séjour sont remboursés au membre du conseil municipal dans les conditions définies par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

####### Section 3 : Indemnités des titulaires de mandats municipaux

######## Sous-section 1 : Dispositions générales

######## Sous-section 2 : Remboursement de frais

######### Paragraphe 1 : Remboursement des frais liés à l'exercice d'un mandat spécial

**Art. R2123-22-1**

Les membres du conseil municipal chargés de mandats spéciaux par leur assemblée peuvent prétendre, sur justificatif de la durée réelle du déplacement, d'une part, au paiement d'indemnités journalières destinées à rembourser forfaitairement leurs frais supplémentaires de repas et de nuitée nécessités par l'exercice de ces mandats et, d'autre part, au remboursement des frais de transport engagés à cette occasion.

La prise en charge de ces frais est assurée dans les conditions définies par le décret fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

Le remboursement des frais mentionnés au premier alinéa du présent article est cumulable avec celui prévu à l'article R. 2123-22-3.

######### Paragraphe 2 : Remboursement des frais de transport et de séjour

**Art. R2123-22-2**

Les membres du conseil municipal peuvent prétendre, sur présentation de pièces justificatives, à la prise en charge des frais de transport et de séjour qu'ils engagent à l'occasion de leurs déplacements hors du territoire de la commune pour prendre part aux réunions des organismes dont ils font partie ès qualités.

La prise en charge de ces frais de transport et de séjour est assurée dans les conditions prévues au deuxième alinéa de l'article R. 2123-22-1.

Le remboursement de ces frais est cumulable avec celui prévu à l'article R. 2123-22-3.

######### Paragraphe 3 : Remboursement des frais liés au handicap

**Art. R2123-22-3**

Peuvent obtenir le remboursement des frais spécifiques de déplacement, d'accompagnement et d'aide technique les élus municipaux en situation de handicap mentionnés au deuxième alinéa de l'article L. 2123-18-1 et relevant des dispositions des articles L. 5213-1 et L. 5213-2 du code du travail (1) ou pouvant prétendre au bénéfice des dispositions des articles L. 5212-1 à L. 5212-17 de ce même code (2), ou pouvant prétendre au bénéfice de l'article L. 241-3 du code de l'action sociale et des familles.

La prise en charge de ces frais spécifiques est assurée sur présentation d'un état de frais et dans la limite, par mois, du montant de l'indemnité maximale susceptible d'être versée au maire d'une commune de moins de 500 habitants en application du barème fixé à l'article L. 2123-23.

Le remboursement de ces frais est cumulable avec les remboursements prévus aux articles R. 2123-22-1 et R. 2123-22-2.

######### Paragraphe 4 : Remboursement des frais de garde ou d'assistance et aide au financement du chèque service

**Art. D2123-22-4-A**

A. — Pour l'application du second alinéa de l'article L. 2123-18-2, la délibération du conseil municipal détermine les pièces que doivent fournir les membres du conseil municipal pour le remboursement de leurs frais. Cette délibération doit permettre à la commune d'exercer un contrôle, notamment vérifier que la somme de toutes les aides financières et de tout crédit ou réduction d'impôt dont l'élu bénéficie par ailleurs, ainsi que du remboursement de la commune, n'excède pas le montant de la prestation effectuée.

La délibération établit les conditions permettant à la commune :

1° De s'assurer que la garde dont le remboursement est demandé concerne bien des enfants de moins de seize ans, des personnes âgées, des personnes en situation de handicap, ou des personnes ayant besoin d'une aide personnelle dont la garde par les membres du conseil municipal à leur domicile est empêchée par la participation à une des réunions mentionnées à l'article L. 2123-1, par le biais de pièces justificatives ;

2° De s'assurer que la garde ou l'assistance a eu lieu au moment de la tenue de l'une des réunions mentionnées à l'article L. 2123-1 ;

3° De s'assurer du caractère régulier et déclaré de la prestation des personnes physiques ou morales intervenant, sur la base des pièces justificatives fournies ;

4° De s'assurer, à l'appui d'une déclaration sur l'honneur signée de l'élu, du caractère subsidiaire du remboursement : son montant ne peut excéder le reste à charge réel, déduction faite de toutes aides financières et de tout crédit ou réduction d'impôts dont l'élu bénéficie par ailleurs.

**Art. D2123-22-4**

La délibération par laquelle le conseil municipal accorde l'aide financière prévue par l'article L. 2123-18-4 peut préciser les modalités d'attribution et de contrôle de cette aide, notamment le fractionnement éventuel de son versement.

Il est communiqué au conseil municipal, au titre de chaque année civile, un état récapitulatif individuel des aides versées aux élus bénéficiaires.

**Art. D2123-22-5**

Pour pouvoir prétendre au bénéfice de l'aide financière prévue par l'article L. 2123-18-4, les élus concernés doivent produire tout document justifiant de l'utilisation d'un chèque emploi-service universel conforme à l'article précité.

**Art. D2123-22-6**

Le montant maximum de cette aide est égal à celui fixé par l'article D. 7233-8 du code du travail, par année civile et par bénéficiaire ayant eu recours à un ou plusieurs services financés par cette aide.

Il ne peut excéder le coût des services supportés par le bénéficiaire.

**Art. D2123-22-7**

Le maire communique à l'élu bénéficiaire de l'aide financière, avant le 1er février de l'année suivant son attribution, une attestation mentionnant le montant total de l'aide perçue et précisant son caractère non imposable.

La déclaration annuelle prévue par l'article 87 du code général des impôts souscrite par la commune mentionne, pour chaque bénéficiaire, le montant de l'aide accordée par le conseil municipal.

######## Sous-section 3 : Indemnités de fonctions.

**Art. R2123-23**

Les majorations d'indemnités de fonction résultant de l'application de l'article L. 2123-22 peuvent s'élever au maximum pour les élus visés à l'article L. 2123-20 :

1° Dans les communes chefs-lieux de département à 25 %, dans les communes chefs-lieux d'arrondissement à 20 %, dans les communes sièges du bureau centralisateur du canton ou qui avaient la qualité de chef-lieu de canton avant la modification des limites territoriales des cantons prévues en application de la loi n° 2013-403 du 17 mai 2013 relative à l'élection des conseillers départementaux, des conseillers municipaux et des conseillers communautaires, et modifiant le calendrier électoral, à 15 % ;

2° Dans les communes sinistrées, à un pourcentage égal au pourcentage d'immeubles sinistrés de la commune. Ce supplément d'indemnité peut se cumuler, le cas échéant, avec les majorations prévues au 1° ci-dessus, mais il doit être calculé d'après le montant de l'indemnité tel qu'il est prévu aux articles L. 2123-20 à L. 2123-24 ;

3° Dans les communes mentionnées aux 3° et 4° de l'article L. 2123-22, à 50 % pour les communes dont la population totale est inférieure à 5 000 habitants et à 25 % pour celles dont la population totale est supérieure à ce chiffre. Un arrêté du préfet détermine les communes dans lesquelles les dispositions prévues au 4° de l'article L. 2123-22 sont applicables ;

4° Dans les communes mentionnées au 5° de l'article L. 2123-22, les indemnités de fonctions peuvent être votées dans les limites correspondant à l'échelon immédiatement supérieur à celui de la population des communes visé à l'article L. 2123-23.

####### Section 4 : Protection sociale

######## Sous-section 1 : Sécurité sociale.

**Art. D2123-23-1**

Tout membre du conseil municipal percevant des indemnités de fonction et qui ne peut, en cas de maladie, maternité, paternité ou accident, exercer effectivement ses fonctions au-delà d'un délai de 15 jours francs, est tenu d'indiquer à la collectivité dont il est l'élu le montant des indemnités journalières qui lui sont, le cas échéant, versées par son régime de sécurité sociale au titre de son activité professionnelle, accompagné des pièces justificatives concernant l'arrêt de travail et son indemnisation, afin de déterminer le montant des indemnités de fonction à lui attribuer conformément à l'article L. 2123-25-1.

En cas de trop-perçu, la commune procède à la répétition de l'indu à compter de la réception des indemnités journalières par l'élu et de la déclaration de leur montant.

Lorsque l'élu ne bénéficie d'aucun régime d'indemnités journalières ou ne remplit pas les conditions pour bénéficier d'une indemnisation auprès du régime de sécurité sociale dont relève son activité, les indemnités de fonction sont maintenues en totalité pendant la durée de l'arrêt de travail.

En cas de cumul de mandats, les dispositions prévues au premier alinéa du présent article s'appliquent à chaque mandat.

**Art. D2123-23-2**

Lorsque le délai de carence prévu par le régime de sécurité sociale dont relève l'élu municipal pour le versement des indemnités journalières est supérieur au délai de 15 jours fixé à l'article D. 2123-23-1, les indemnités de fonction lui sont versées en totalité pendant la période ne donnant lieu au versement d'aucune indemnité journalière.

######## Sous-section 2 : Retraite.

**Art. R2123-24**

Le plafond des taux de cotisations prévus à l'article L. 2123-27 est fixé ainsi qu'il suit :

– taux de cotisation de la commune : 8 % ;

– taux de cotisation de l'élu : 8 %.

**Art. D2123-25**

Les maires, adjoints aux maires, maires délégués dans les communes associées, maires délégués dans les communes déléguées, présidents et vice-présidents des communautés urbaines, affiliés obligatoirement au régime de l'institution de retraite complémentaire des agents non titulaires de l'Etat et des collectivités publiques (I.R.C.A.N.T.E.C.) à partir du 1er janvier 1973 ou qui l'ont été depuis cette date peuvent, sur leur demande, faire prendre en compte les services accomplis avant le 1er janvier 1973 et pour lesquels ils ont perçu une indemnité de fonction.

Ils doivent, à cet effet, effectuer un versement égal au montant des cotisations qui auraient été acquittées au titre du régime de l'institution de retraite complémentaire des agents non titulaires de l'Etat et des collectivités publiques ou des régimes qui l'ont précédé, si ces régimes leur avaient été appliqués aux époques où ces services ont été accomplis ; la commune doit alors verser la part des cotisations qui lui aurait incombé.

La demande de validation doit être formulée dans le délai de deux ans à compter de l'affiliation de l'intéressé.

La validation demandée après l'expiration du délai de deux ans prévu à l'alinéa précédent est subordonnée au versement par l'intéressé de sa cotisation majorée dans la même proportion que le salaire de référence depuis la date de forclusion.

Les versements rétroactifs à la charge du bénéficiaire doivent être effectués en totalité, sous peine de déchéance du droit à validation, avant l'expiration d'un délai courant à partir de la notification faite à l'intéressé et calculé à raison d'un trimestre par année entière de services à valider.

**Art. D2123-26**

Les élus affiliés à l'institution de retraite complémentaire des agents non titulaires de l'Etat et des collectivités publiques (I.R.C.A.N.T.E.C.) cotisent au-delà de soixante-cinq ans.

**Art. D2123-27**

Les élus affiliés à l'institution de retraite complémentaire des agents non titulaires de l'Etat et des collectivités publiques (I.R.C.A.N.T.E.C.) bénéficient, à titre obligatoire, du capital-décès complémentaire prévu au titre du régime complémentaire de retraite sans qu'il soit besoin que la collectivité locale prenne une délibération particulière à cet effet.

**Art. D2123-28**

Les élus affiliés à l'institution de retraite complémentaire des agents non titulaires de l'Etat et des collectivités publiques (I.R.C.A.N.T.E.C.) sont soumis aux dispositions réglementaires régissant cette institution dans la mesure où elles ne sont pas contraires à celles de la présente sous-section.

####### Section 5 : Responsabilité des communes en cas d'accident

###### CHAPITRE IV : Dispositions applicables en période de mobilisation générale et en temps de guerre.

**Art. R2124-1**

La transmission des délibérations mentionnées au second alinéa de l'article L. 2124-1 est faite à la préfecture.

**Art. R2124-2**

Dans les cas prévus à l'article L. 2124-3, le préfet doit immédiatement rendre compte des mesures prises au ministre de l'intérieur.

**Art. R2124-3**

La mise en demeure adressée par le préfet au maire ou au président de l'établissement public de coopération intercommunale, dans les cas prévus à l'article L. 2124-3, peut être faite soit par lettre, soit par télégramme, soit par message téléphoné.

La réponse adressée au préfet par le maire ou le président de l'établissement public de coopération intercommunale doit être faite dans l'une des formes indiquées à l'alinéa précédent.

**Art. R2124-4**

Dans les cas prévus à l'article L. 2124-5, le décret prononçant la suspension provisoire d'un maire ou d'un conseiller municipal est pris sur le rapport du ministre de l'intérieur.

**Art. R2124-5**

Dans les cas prévus à l'article L. 2124-7, le décret portant suspension du conseil municipal ou de l'organe délibérant d'un établissement public de coopération intercommunale est pris sur la proposition du ministre de l'intérieur.

##### TITRE III : ACTES DES AUTORITÉS COMMUNALES ET ACTIONS CONTENTIEUSES

###### CHAPITRE Ier : Régime juridique des actes pris par les autorités communales

####### Section 1 : Publication des actes pris par les autorités communales

**Art. R2131-1**

I. ‒ Les actes publiés sous forme électronique sont mis à la disposition du public sur le site internet de la commune dans leur intégralité, sous un format non modifiable et dans des conditions propres à en assurer la conservation, à en garantir l'intégrité et à en effectuer le téléchargement.

La version électronique de ces actes comporte la mention, en caractères lisibles, du prénom, du nom et de la qualité de leur auteur ainsi que la date de mise en ligne de l'acte sur le site internet de la commune. La durée de publicité de l'acte ne peut pas être inférieure à deux mois.

II. ‒ Lorsque le conseil municipal d'une commune de moins de 3 500 habitants a opté, en application du 2° du IV de l'article L. 2131-1, pour la publication sur papier des actes des autorités communales, ces actes sont tenus à la disposition du public en mairie de manière permanente et gratuite.

III. ‒ La délivrance des actes mentionnés au VI de l'article L. 2131-1 se fait selon les modalités fixées par l'article R. 311-11 du code des relations entre le public et l'administration.

####### Section 2 : Transmission par voie électronique des actes soumis au contrôle de légalité.

**Art. R2131-2-A**

I. ‒ La commune, lorsqu'elle effectue par voie électronique la transmission de tout ou partie des actes mentionnés à l'article L. 2131-2, recourt à un dispositif de télétransmission ayant fait l'objet d'une homologation dans des conditions fixées par arrêté du ministre de l'intérieur.

Le dispositif de télétransmission assure l'identification et l'authentification de la collectivité territoriale émettrice, l'intégrité des flux de données relatives aux actes mentionnés au premier alinéa ainsi que la sécurité et la confidentialité de ces données, selon les modalités prévues dans un cahier des charges annexé à l'arrêté mentionné au précédent alinéa.

II. ‒ Par dérogation au I, lorsqu'elle effectue par voie électronique la transmission de tout ou partie des actes mentionnés à l'article L. 2131-2, la commune peut recourir à un dispositif dispensé d'homologation dont la liste est établie par un arrêté du ministre de l'intérieur et du ou des ministres concernés par le dispositif.

La transmission par voie électronique au moyen de ce dispositif assure l'identification et l'authentification de la collectivité territoriale émettrice, l'intégrité des flux de données relatives aux actes mentionnés au premier alinéa ainsi que la sécurité et la confidentialité de ces données, selon les modalités prévues dans l'arrêté mentionné au précédent alinéa.

**Art. R2131-2-B**

Le cahier des charges mentionné à l'article R. 2131-2-A définit l'architecture globale de la chaîne de télétransmission des actes soumis au contrôle de légalité ainsi que les caractéristiques exigées en vue de l'homologation d'un dispositif de télétransmission et relatives :

a) A son insertion dans l'architecture globale de la chaîne de télétransmission ;

b) Aux normes des échanges de données ;

c) A la sécurisation de ces échanges ;

d) Aux fonctionnalités de traitement de ces données ;

e) Aux modalités d'exploitation et de gestion des incidents de fonctionnement.

**Art. R2131-3**

Le maire signe avec le préfet une convention comprenant la référence du dispositif homologué ou du dispositif dispensé d'homologation mentionné à l'article R. 2131-2-A et qui prévoit notamment :

a) La date de raccordement de la commune à la chaîne de télétransmission ;

b) La nature et les caractéristiques des actes transmis par la voie électronique ;

c) Les engagements respectifs du maire et du préfet pour l'organisation et le fonctionnement de la télétransmission.

**Art. R2131-4**

Le préfet peut suspendre l'application de tout ou partie de la convention prévue à l'article R. 2131-3 lorsqu'il constate des altérations graves du fonctionnement du dispositif de télétransmission ou qu'il est empêché de prendre connaissance des actes transmis ou que ce dispositif ne satisfait plus aux conditions définies à l'article R. 2131-2-A.

Toute suspension fait l'objet d'une notification écrite à la commune qui procède, dès lors, à la transmission des actes concernés par cette suspension sur support papier.

####### Section 3 : Contrôle de légalité des marchés publics

**Art. R2131-5**

La transmission au préfet ou au sous-préfet des marchés publics des communes et de leurs établissements publics autres que les établissements publics de santé comporte les pièces suivantes :

1° La copie des pièces constitutives du marché public, à l'exception des plans ;

2° La délibération autorisant le représentant légal de la commune ou de l'établissement à passer le marché public ;

3° La copie de l'avis d'appel à la concurrence et de l'invitation des candidats sélectionnés ;

4° Le règlement de la consultation, si celui-ci figure parmi les documents de consultation ;

5° Les procès-verbaux et rapports de la commission d'appel d'offres et les avis du jury de concours, avec les noms et qualités des personnes qui y ont siégé, ainsi que le rapport de présentation de l'acheteur prévu par les articles R. 2184-1 à R. 2184-6 du code de la commande publique ou les informations prévues par les articles R. 2184-7 à R. 2184-11 de ce même code ;

6° Les renseignements, attestations et déclarations fournis en vertu des articles R. 2143-6 à R. 2143-12 et R. 2143-16 du code de la commande publique.

**Art. D2131-5-1**

Le seuil mentionné au 4° de l'article L. 2131-2, au 4° de l'article L. 3131-2 et au 3° de l'article L. 4141-2 est celui qui s'applique aux marchés publics de fournitures et de services passés par les pouvoirs adjudicateurs autres que les autorités publiques centrales selon l'une des procédures formalisées au sens de l'article L. 2124-1 du code de la commande publique.

**Art. R2131-6**

Les modifications des marchés publics sont transmis au préfet ou au sous-préfet accompagnés, le cas échéant, des délibérations qui les autorisent.

**Art. R2131-7**

Le préfet ou le sous-préfet peut demander, pour exercer le contrôle de légalité, que des pièces complémentaires lui soient fournies.

###### CHAPITRE II : Actions contentieuses de la commune

####### Section 1 : Dispositions générales

####### Section 2 : Exercice par un contribuable des actions appartenant à la commune.

**Art. R2132-1**

Dans le cas prévu à l'article L. 2132-6, il est délivré au contribuable un récépissé du mémoire détaillé qu'il a adressé au tribunal administratif.

Le préfet, saisi par le président du tribunal administratif, transmet immédiatement ce mémoire au maire, en l'invitant à le soumettre au conseil municipal.

La décision du tribunal administratif est rendue dans le délai de deux mois à dater du dépôt de la demande d'autorisation.

Toute décision qui porte refus d'autorisation doit être motivée.

**Art. R2132-2**

Lorsque le tribunal administratif ne statue pas dans le délai de deux mois ou lorsque l'autorisation est refusée, le contribuable peut se pourvoir devant le Conseil d'Etat.

**Art. R2132-3**

Le pourvoi devant le Conseil d'Etat est, à peine de déchéance, formé dans le mois qui suit, soit l'expiration du délai imparti au tribunal administratif pour statuer, soit la notification de l'arrêté portant refus.

Il est statué sur le pourvoi dans un délai de trois mois à compter de son enregistrement au secrétariat du contentieux du Conseil d'Etat.

**Art. R2132-4**

Le tribunal administratif ou le Conseil d'Etat peuvent, s'ils accordent l'autorisation, en subordonner l'effet à la consignation préalable des frais d'instance. Ils fixent, dans ce cas, la somme à consigner.

##### TITRE V : POPULATION DE LA COMMUNE (R)

###### CHAPITRE UNIQUE (R).

**Art. R2151-1**

I. — Les personnes prises en compte dans les catégories de population définies ci-dessous sont les personnes résidant dans les logements d'une commune, celles résidant dans les communautés telles que définies aux V et VI du présent article, les personnes sans abri et les personnes résidant habituellement dans des habitations mobiles.

II. — Les catégories de population sont :

1. La population municipale ;

2. La population comptée à part ;

3. La population totale, qui est la somme des deux précédentes.

III. — La population municipale d'une commune, mentionnée au 1 du II du présent article, comprend :

1. Les personnes ayant leur résidence habituelle sur le territoire de la commune. La résidence habituelle, au sens du présent décret, d'une personne ayant plusieurs résidences en France métropolitaine, dans les collectivités régies par l'article 73 de la Constitution, ainsi que dans les collectivités de Saint-Pierre-et-Miquelon, Saint-Martin et Saint-Barthélemy est :

a) Pour une personne mineure résidant ailleurs du fait de ses études, la résidence de sa famille ;

b) Pour une personne résidant dans une communauté appartenant aux catégories 1 à 3 définies au VI du présent article, la communauté ;

c) Pour une personne majeure résidant dans une communauté appartenant à la catégorie 4 définie au VI du présent article, la communauté ;

d) Pour une personne majeure résidant du fait de ses études hors de la résidence familiale et hors communauté, son logement ;

e) Pour un conjoint, concubin ou personne liée par un pacte civil de solidarité résidant pour des raisons professionnelles hors de la résidence familiale et hors communauté, sa résidence familiale ;

f) Pour une personne qui ne se trouve dans aucune des situations décrites ci-dessus, la résidence dans laquelle elle réside le plus longtemps ;

2. Les personnes détenues dans les établissements pénitentiaires dont le siège est situé sur le territoire de la commune ;

3. Les personnes sans abri recensées sur le territoire de la commune ;

4. Les personnes résidant habituellement dans des habitations mobiles, recensées sur le territoire de la commune.

IV. — La population comptée à part, mentionnée au 2 du II du présent article, d'une commune comprend :

1. Les personnes se trouvant dans la situation décrite au a du 1 du III qui résident du fait de leurs études sur le territoire de la commune et qui ont leur résidence habituelle située dans une autre commune ;

2. Les personnes se trouvant dans la situation décrite au b du 1 du III dont la résidence familiale est située sur le territoire de la commune et qui ont leur résidence habituelle située dans une autre commune ;

3. Les personnes majeures âgées de moins de vingt-cinq ans qui se trouvent dans la situation décrite au c du 1 du III, dont la résidence familiale se trouve sur le territoire de la commune et qui ont leur résidence habituelle située dans une autre commune ;

4. Les personnes majeures âgées de moins de vingt-cinq ans qui se trouvent dans la situation décrite au d du 1 du III, dont la résidence de la famille se trouve sur le territoire de la commune et qui ont leur résidence habituelle située dans une autre commune.

V. — Une communauté est un ensemble de locaux d'habitation relevant d'une même autorité gestionnaire et dont les habitants partagent à titre habituel un mode de vie commun. La population de la communauté comprend les personnes qui résident dans la communauté, à l'exception de celles résidant dans des logements de fonction.

VI. — Les catégories de communautés sont :

1. Les services de moyen ou de long séjour des établissements publics ou privés de santé, les établissements sociaux de moyen et long séjour, les maisons de retraite, les foyers et résidences sociales ou assimilés ;

2. Les communautés religieuses ;

3. Les casernes, quartiers, bases ou camps militaires ou assimilés ;

4. Les établissements hébergeant des élèves ou des étudiants, y compris les établissements militaires d'enseignement ;

5. Les établissements pénitentiaires ;

6. Les établissements sociaux de court séjour ;

7. Les autres communautés.

VII. — La population totale d'un ensemble de communes est la somme des populations totales des communes qui le constituent.

La population municipale d'un ensemble de communes est la somme des populations municipales des communes qui le constituent.

La population d'une fraction de commune est la population municipale calculée pour cette fraction de commune.

**Art. R2151-2**

Sous réserve des dispositions des articles R. 2151-3 et R. 2151-4 le chiffre de la population qui sert de base à l'assiette de l'impôt et à l'application du présent code est celui de la population totale, obtenu par addition au chiffre de la population municipale de celui de la population comptée à part.

Pour l'application de l'article L. 1621-2 et du chapitre III du titre II du livre Ier de la deuxième partie du présent code, il convient de se référer au chiffre de la population totale pris en compte lors du dernier renouvellement intégral du conseil municipal.

**Art. R2151-3**

Par dérogation à l'article R. 25-1 du code électoral, lorsque les conseillers municipaux ont été élus dans les conditions fixées aux articles L. 252 à L. 255-1 ou au quatrième alinéa de l'article L. 261 de ce code et qu'il est procédé à l'élection d'un ou plusieurs adjoints au maire, le chiffre de la population à retenir est le chiffre de la population municipale authentifié pris en compte lors du dernier renouvellement intégral du conseil municipal.

**Art. R2151-4**

Le chiffre de population auquel il convient de se référer pour l'application des dispositions du présent code relatives au fonctionnement du conseil municipal ainsi que des dispositions des articles L. 2121-2, L. 2121-22, L. 2122-7-1, L. 2122-7-2, L. 2122-9 et L. 2122-10 du présent code est celui de la population municipale authentifiée pris en compte lors du dernier renouvellement intégral du conseil municipal.

#### LIVRE II : ADMINISTRATION ET SERVICES COMMUNAUX

##### TITRE Ier : POLICE

###### CHAPITRE Ier : Dispositions générales

**Art. D2211-1**

Le conseil local de sécurité et de prévention de la délinquance est régi par la section 3 du chapitre II du titre III du livre Ier du code de la sécurité intérieure.

###### CHAPITRE II : Police municipale

###### CHAPITRE III : Pouvoirs de police portant sur des objets particuliers

####### Section 1 : Police de la circulation et du stationnement

**Art. R2213-1**

Les pouvoirs dévolus au préfet sur les routes à grande circulation ne font pas obstacle à la mise en application immédiate des mesures de police que le maire juge nécessaire de prendre dans le cas d'urgence résultant notamment de sinistres ou périls imminents.

######## Sous-section unique : Les zones à circulation restreinte


**Art. R2213-1-0-1**

I. — L'étude justifiant la création d'une zone à circulation restreinte telle que mentionnée au III de l'article L. 2213-4-1 comporte notamment un résumé non technique, une description de l'état initial de la qualité de l'air sur la zone concernée ainsi qu'une évaluation :

1° De la population concernée par les dépassements ou le risque de dépassement des normes de qualité de l'air ;

2° Des émissions de polluants atmosphériques dues au transport routier sur la zone concernée ;

3° De la proportion de véhicules concernés par les restrictions et, le cas échéant, les dérogations prévues ;

4° Des réductions des émissions de polluants atmosphériques attendues par la création de la zone à circulation restreinte.

Les avis prévus au III de l'article L. 2213-4-1 sont réputés favorables s'ils ne sont pas rendus dans un délai de deux mois.

Les restrictions de circulation peuvent être différenciées en fonction de la nature et de l'usage des véhicules.

II. — L'accès à la zone à circulation restreinte ne peut être interdit :

1° Aux véhicules d'intérêt général au sens de l'article R. 311-1 du code de la route ;

2° Aux véhicules du ministère de la défense ;

3° Aux véhicules affichant une carte “ mobilité inclusion ” comportant la mention “ stationnement pour les personnes handicapées ” délivrée sur le fondement de l'article L. 241-3 du code de l'action sociale et des familles ou une carte de stationnement pour personnes handicapées délivrée sur le fondement de l'article L. 241-3-2 du même code dans sa rédaction antérieure au 1er janvier 2017 ;

4° Aux véhicules de transport en commun de personnes à faibles émissions au sens de l'article L. 224-8-2 du code de l'environnement.

5° Aux véhicules de transport en commun, au sens de l'article R. 311-1 du code de la route, assurant un service de transport public régulier qui figurent dans une des classes définies par l'arrêté établissant la nomenclature des véhicules classés en fonction de leur niveau d'émission de polluants atmosphérique, pris en application du II de l'article R. 318-2 du même code, lorsque cette classe vient à faire l'objet d'une interdiction partielle ou totale de circulation dans la zone en cause, pendant une période comprise entre trois et cinq ans suivant la date à laquelle cette interdiction est entrée en vigueur. La durée pendant laquelle il est fait exception à l'interdiction de circulation peut varier selon les catégories de véhicules, les moins polluantes pouvant bénéficier d'exceptions plus longues. Elle est déterminée par un arrêté conjoint des ministres chargés de l'environnement et des transports.

Les obligations déclaratives destinées à vérifier, dans le cadre du contrôle du respect des restrictions de circulation dans la zone, le droit d'accès à cette zone des véhicules mentionnés aux 1° à 5° du présent II sont fixées par un arrêté pris par les mêmes ministres, et, en ce qui les concerne, les ministres chargés de la défense et des affaires sociales.

III. — Les dérogations individuelles aux mesures de restriction prévues au V de l'article L. 2213-4-1 peuvent être accordées, sur demande motivée des intéressés, par le maire ou par le président de l'établissement public de coopération intercommunale à fiscalité propre lorsque celui-ci dispose du pouvoir de police de la circulation. Cette autorité délivre un justificatif précisant les conditions de validité de la dérogation, le périmètre sur lequel elle s'applique et sa durée de validité, laquelle ne peut excéder trois ans.

L'arrêté créant la zone à circulation restreinte précise :

1° La procédure et les motifs de délivrance et de retrait des dérogations ;

2° Les conditions dans lesquelles le justificatif de la dérogation est rendu visible ou tenu à la disposition des agents chargés des contrôles.

**Art. D2213-1-0-2**

I. — Pour l'application du deuxième alinéa du I de l'article L. 2213-4-1, sont considérées comme ne respectant pas de manière régulière les normes de qualité de l'air les zones administratives de surveillance de la qualité de l'air, définies en application de l'article R. 221-3 du code de l'environnement, dans lesquelles l'une des valeurs limites relatives au dioxyde d'azote (NO2), aux particules PM10 ou aux particules PM2, 5 mentionnées à l'article R. 221-1 du code de l'environnement n'est pas respectée au moins trois années sur les cinq dernières.

II. — Les communes ou les établissements publics de coopération intercommunale à fiscalité propre dont le président dispose du pouvoir de police de la circulation sont considérés comme ne respectant pas de manière régulière les valeurs limites de qualité de l'air lorsque leur territoire est inclus en tout ou partie dans une zone administrative de surveillance de la qualité de l'air mentionnée au I.

L'obligation d'instaurer une zone à faibles émissions mobilité prévue au deuxième alinéa du I de l'article L. 2213-4-1 est satisfaite sur le territoire de l'établissement public de coopération intercommunale à fiscalité propre concerné lorsqu'est mise en œuvre la zone à faibles émissions mobilité étudiée en application du deuxième alinéa du 3° du II de l'article L. 229-26 du code de l'environnement.

III. — Ne sont pas regardés comme dépassant de façon régulière les normes de qualité de l'air les communes ou les établissements publics de coopération intercommunale à fiscalité propre dont le président dispose du pouvoir de police de la circulation qui démontrent, par de la modélisation ou par des mesures réalisées conformément à l'article R. 221-3 du code de l'environnement, que les valeurs limites mentionnées au I sont respectées pour au moins 95 % de la population de chaque commune concernée.

IV. — Sans préjudice du III, ne sont pas regardés comme dépassant de façon régulière les normes de qualité de l'air les communes ou les établissements publics de coopération intercommunale à fiscalité propre dont le président dispose du pouvoir de police de la circulation qui démontrent que les actions mises en place, notamment celles prévues dans le cadre d'un plan de protection de l'atmosphère élaboré en application de l'article L. 222-4 du code de l'environnement, permettent d'atteindre les valeurs limites mentionnées au I pour l'ensemble de la population de chaque commune concernée, dans des délais plus courts que ceux procédant de la mise en place d'une zone à faibles émissions mobilité.

V. — Les dispositions du III et du IV ne sont pas applicables aux métropoles au sens de l'article L. 5217-1, à la métropole d'Aix-Marseille-Provence, à la métropole du Grand Paris, à la métropole de Lyon ainsi qu'aux communes situées sur leur territoire.

**Art. D2213-1-0-3**

Pour l'application du deuxième alinéa du I de l'article L. 2213-4-1, les transports terrestres sont considérés comme étant à l'origine d'une part prépondérante des dépassements de valeurs limites :

1° Soit lorsque les transports terrestres sont la première source des émissions polluantes ;

2° Soit lorsque les lieux concernés par le dépassement sont situés majoritairement à proximité des voies de circulation routière.

Pour l'application du 1° :

— en cas de dépassement de la valeur limite relative au dioxyde d'azote (NO2), les émissions à prendre en compte sont celles des oxydes d'azote (NOx) ;

— l'évaluation des émissions est réalisée pour le territoire du plan de protection de l'atmosphère défini à l'article L. 222-4 du code de l'environnement, de l'établissement public de coopération intercommunale à fiscalité propre ou de la commune concernés.

**Art. D2213-1-0-4**

Les procédures relatives à la mise à la consultation du public et des parties prenantes au sens du III de l'article L. 2213-4-1 dans le cadre de la création d'une zone à faibles émissions mobilité qui étaient engagées avant la date d'entrée en vigueur de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets sont menées à leur terme selon les modalités fixées au III de l'article L. 2213-4-1 du code général des collectivités territoriales, dans sa version antérieure à l'entrée en vigueur de cette même loi.

**Art. D2213-1-0-5**

I. — Au sens du troisième alinéa du I de l'article L. 2213-4-1, une agglomération est une unité urbaine telle que définie par l'Institut national de la statistique et des études économiques.

II. — L'obligation d'instaurer une zone à faibles émissions mobilité dans les agglomérations de plus de 150 000 habitants prévue au troisième alinéa du I de l'article L. 2213-4-1 est écartée lorsqu'il est démontré, au moins trois années sur les cinq dernières années, par des mesures réalisées ou par de la modélisation conformément à l'article R. 221-3 du code de l'environnement que les concentrations moyennes annuelles en dioxyde d'azote (NO2), sont inférieures ou égales à 10 μg/m3 :

— sur l'ensemble des stations fixes de mesures de la qualité de l'air de l'agglomération ;

— ou pour au moins 95 % de la population de chaque commune de l'agglomération.

III. — Les autorités compétentes pour l'application de l'article L. 2213-4-1 ne sont pas tenues d'instaurer une zone à faibles émissions mobilité mentionnée au troisième alinéa du I de l'article L. 2213-4-1 lorsqu'elles démontrent par évaluation modélisée, au plus tard dix-huit mois avant l'échéance d'obligation d'instauration, que les actions mises en place permettent d'atteindre les concentrations en dioxyde d'azote mentionnées au II sur l'ensemble de l'agglomération ou pour au moins 95 % de la population de chaque commune de l'agglomération, dans des délais plus courts ou similaires à ceux procédant de la mise en place d'une zone à faibles émissions mobilité. Cette évaluation est transmise pour avis au préfet, et modifiée si nécessaire pour tenir compte de cet avis.

####### Section 2 : Police des funérailles et des lieux de sépulture

######## Sous-section 1 : Le certificat de décès

**Art. R2213-1-1**

I. – Le certificat prévu par l'article L. 2223-42 comprend :

1° Un volet administratif comportant :

a) La commune de décès ;

b) Les date et heure de décès ;

c) Les nom, prénoms, date de naissance, sexe et domicile du défunt ;

d) Les informations nécessaires à la délivrance de l'autorisation de fermeture du cercueil et à la réalisation des opérations funéraires ;

2° Un volet médical relatif aux causes de décès ;

3° Un volet médical complémentaire lorsqu'une recherche médicale ou scientifique des causes du décès a été réalisée dans les conditions de l'article L. 1211-2 du code de la santé publique ou qu'une autopsie judiciaire a été ordonnée conformément à l'article 230-28 du code de procédure pénale. Les informations de ce volet médical complémentaire confirment, complètent ou se substituent à celles figurant sur le volet médical du certificat de décès mentionné au 2°.

Le cas échéant, le volet médical complémentaire est établi, dans les meilleurs délais, sur support électronique, et transmis au même destinataire que le volet médical, dans les conditions définies au III de l'article R. 2213-1-2.

II. – Le volet administratif et le volet médical sont établis par le médecin, l'étudiant ou le praticien qui constate et atteste le décès.

Le volet médical complémentaire est établi par le médecin qui procède à la recherche médicale ou scientifique des causes de décès ou à l'autopsie judiciaire.

III. – Le volet médical et le volet médical complémentaire ne comportent ni le nom, ni le prénom de la personne décédée, ni le numéro d'inscription des personnes au répertoire national d'identification des personnes physiques.

**Art. R2213-1-1-1**

Il ne peut être fait appel, pour délivrer un certificat de décès, à un médecin retraité sans activité qu'en cas d'impossibilité pour un médecin en activité d'établir un tel certificat dans un délai raisonnable.

Le médecin retraité sans activité qui souhaite être autorisé à établir des certificats de décès en fait la demande auprès du conseil départemental de l'ordre des médecins de son lieu de résidence. Il doit être inscrit au tableau de l'ordre et demande, le cas échéant, son inscription à cette fin.

Le conseil départemental de l'ordre vérifie l'inscription du demandeur au tableau de l'ordre, s'assure de ses capacités et dresse la liste des médecins retraités autorisés à établir des certificats de décès. Cette liste est tenue à la disposition des médecins en activité dans le département, du service d'aide médicale urgente du département et de l'agence régionale de santé.

**Art. D2213-1-1-2**

Les étudiants de troisième cycle des études de médecine ayant validé deux semestres au titre de la spécialité qu'ils poursuivent sont autorisés à établir des certificats de décès dans le cadre de leurs stages de troisième cycle, par délégation et sous la responsabilité du praticien maître de stage ou responsable de stage dont ils relèvent.

**Art. D2213-1-1-3**

Les praticiens à diplôme étranger hors Union européenne sont autorisés à établir des certificats de décès à partir de la deuxième année de leur parcours de consolidation des compétences, par délégation et sous la responsabilité du praticien dont ils relèvent.

**Art. R2213-1-2**

I. – Sous réserve des exceptions prévues à l'article R. 2213-1-4, le médecin, l'étudiant ou le praticien ayant constaté le décès établit, dans les meilleurs délais, sur support électronique un certificat dans le respect des dispositions de l'article L. 1110-4-1 du code de la santé publique et transmet sans délais les volets de ce certificat dans les conditions fixées aux II, III et IV.

II. – Le volet administratif du certificat de décès est établi sur support électronique. Il est transmis par voie dématérialisée sécurisée à la mairie du lieu de décès, à la régie, à l'entreprise ou à l'association, habilitée dans les conditions définies à l'article L. 2223-23, chargée de pourvoir aux funérailles et, en cas de transport du corps, à la mairie du lieu de dépôt du corps et au gestionnaire de la chambre funéraire.

III. – Les données du volet médical du certificat de décès sont transmises par le médecin, l'étudiant ou le praticien, après chiffrement, à l'Institut national de la santé et de la recherche médicale ou à l'organisme chargé par cet institut de gérer le système de collecte et de transmission des certificats saisis, dans les conditions définies par cet institut et visant à garantir la sécurité, la confidentialité et l'intégrité de ces données.

IV. – La transmission du certificat de décès ne peut avoir lieu que si le volet administratif et le volet médical sont intégralement établis.

Pendant les quatre-vingt-seize heures suivant la transmission du certificat de décès, le médecin, l'étudiant ou le praticien peut modifier les informations du volet médical. Toute modification pendant ce délai donne lieu à une nouvelle transmission à l'organisme destinataire.

V. – Lors de la réception du volet administratif, l'officier d'état civil de la mairie envoie par voie postale ou électronique à l'Institut national de la statistique et des études économiques un bulletin dans les conditions définies par le décret n° 82-103 du 22 janvier 1982 modifié relatif au répertoire national d'identification des personnes physiques.

**Art. R2213-1-3**

L'Institut national de la santé et de la recherche médicale est chargé de gérer la base constituée de l'ensemble des informations figurant sur les volets médicaux et les volets médicaux complémentaires des certificats de décès qui lui sont transmis.

Il met en oeuvre des mesures de protection physique et logique afin de préserver la sécurité du traitement et des informations, d'empêcher qu'elles ne soient déformées, endommagées ou communiquées à des tiers non autorisés et d'en préserver l'intégrité.

Les données de cette base sont accessibles, dans des conditions préservant la protection des données :

1° Aux agents de l'Agence nationale de santé publique nommément désignés par le directeur général de cet établissement ;

2° Aux agents de l'agence régionale de santé désignés à cet effet par le directeur général ;

3° Après demande adressée à l'Institut national de la santé et de la recherche médicale, pour les pathologies qui les concernent, aux médecins responsables d'un registre de pathologie agréé.

Les données relatives aux causes du décès sont mises à dispositions du système national des données de santé mentionné à l'article L. 1461-1 du code de la santé publique dans les conditions définies à l'article L. 1461-7 du même code.

**Art. R2213-1-4**

I. — A titre exceptionnel, lorsque le décès n'a pas eu lieu dans un établissement de santé public ou privé ou dans un établissement d'hébergement pour personnes âgées dépendantes mentionné à l'article L. 313-12 du code de l'action sociale et des familles, le certificat de décès peut être établi sur support papier et transmis, dans les meilleurs délais, selon les modalités suivantes :

Le médecin, l'étudiant ou le praticien ayant constaté le décès remplit et signe les deux volets du certificat de décès ainsi que chacun des trois feuillets du volet administratif. Il clôt le volet médical avant la transmission du certificat de décès à la mairie du lieu de décès. La régie, l'entreprise ou l'association habilitée dans les conditions définies à l'article L. 2223-23, chargée de pourvoir aux funérailles et, en cas de transport du corps, la mairie du lieu de dépôt du corps et le gestionnaire de la chambre funéraire sont chacun destinataires d'un feuillet du volet administratif.

L'officier d'état civil de la mairie du lieu de décès conserve le volet administratif et transmet dans des conditions permettant de garantir la confidentialité et la protection des données :

1° A l'Institut national de la statistique et des études économiques un bulletin comprenant les informations mentionnées au dernier alinéa de l'article 5 du décret n° 82-103 du 22 janvier 1982 modifié relatif au répertoire national d'identification des personnes physiques ;

2° A l'Institut national de la santé et de la recherche médicale, par l'intermédiaire de l'agence régionale de santé, dans le ressort de laquelle le décès a eu lieu, le volet médical clos, ainsi qu'un bulletin comprenant les informations mentionnées au 1°, à l'exclusion du nom et du prénom de la personne décédée.

II. — Lorsque, pour des raisons techniques, le volet administratif du certificat électronique ne peut pas être transmis à la mairie par voie dématérialisée sécurisée, il est édité sous format papier et transmis à la mairie en quatre exemplaires signés par le médecin, l'étudiant ou le praticien. La régie, l'entreprise ou l'association habilitée dans les conditions définies à l'article L. 2223-23, chargée de pourvoir aux funérailles et, en cas de transport du corps, la mairie du lieu de dépôt du corps et le gestionnaire de la chambre funéraire sont chacun destinataires d'un de ces exemplaires.

######## Sous-section 2 : Opérations consécutives au décès (R)

**Art. R2213-2**

En tous lieux, l'opérateur participant au service extérieur des pompes funèbres mentionné à l'article L. 2223-23 munit, sans délai, le corps de la personne dont le décès a été constaté d'un bracelet plastifié et inamovible comportant les nom, prénom et date de décès ou, à défaut, tous éléments permettant l'identification du défunt.

Toutefois, lorsque le décès survient dans un établissement de santé, un établissement social ou médico-social, public ou privé, cette opération est réalisée par un agent de l'établissement, sous la responsabilité du chef d'établissement.

**Art. R2213-2-1**

I. – Un arrêté du ministre chargé de la santé, pris après avis du Haut Conseil de la santé publique, fixe :

a) La liste des infections transmissibles qui imposent une mise en bière immédiate dans un cercueil hermétique, répondant aux caractéristiques définies à l'article R. 2213-27, et sa fermeture ;

b) La liste des infections transmissibles qui imposent une mise en bière immédiate dans un cercueil simple, répondant aux caractéristiques définies à l'article R. 2213-25, et sa fermeture ;

c) La liste des infections transmissibles pour lesquelles, si elles sont suspectées, il peut être dérogé, dans les conditions prévues à l'article R. 2213-14, au délai maximum de transport de corps avant mise en bière, afin de permettre une autopsie médicale au sens de l'article L. 1211-2 du code de la santé publique ;

d) La liste des infections transmissibles imposant, le cas échéant, la mise en bière pour le transport du corps s'il a lieu avant l'expiration du délai mentionné à l'article R. 2213-11 ;

e) La liste des infections transmissibles qui interdisent la pratique des soins de conservation.

II. – Les soins de conservation ne peuvent être réalisés au domicile du défunt que :

1° Lorsque le décès est survenu au domicile du défunt ;

2° Lorsque la régie, l'entreprise ou l'association et leurs établissements, habilités conformément à l'article L. 2223-23 constate par une visite ou sur la déclaration de la famille du défunt, préalablement à la vente de la prestation de soins de conservation, que le domicile du défunt respecte les exigences fixées au 3° de l'article R. 2223-132.

######### Paragraphe 1 : Soins de conservation (R).

**Art. R2213-2-2**

Il ne peut être procédé aux soins de conservation mentionnés au 3° de l'article L. 2223-19, sans qu'une déclaration écrite préalable ait été effectuée, par tout moyen, auprès du maire de la commune où sont pratiqués les soins de conservation.

La déclaration mentionnée à l'alinéa précédent indique le lieu et l'heure des soins de conservation, le délai de leur réalisation après le décès lorsqu'ils ont lieu à domicile, le nom et l'adresse du thanatopracteur ou de l'entreprise, de la régie ou de l'association et ses établissements habilités qui procèdera à ceux-ci, le mode opératoire et le produit biocide qu'il est proposé d'employer.

La réalisation des soins de conservation est subordonnée à la détention des documents suivants :

1° L'expression écrite des dernières volontés de la personne décédée ou une demande de toute personne qui a qualité pour pourvoir aux funérailles et justifie de son état-civil et de son domicile dûment informée par l'entreprise, la régie ou l'association et ses établissements habilités, par mise à disposition d'un document écrit officiel, de l'objet et de la nature des soins de conservation et des alternatives à ces soins ;

2° Le certificat de décès prévu à l'article L. 2223-42, attestant que le décès ne pose pas de problème médico-légal et que le défunt n'était pas atteint par l'une des infections transmissibles dont la liste est fixée au e de l'article R. 2213-2-1.

**Art. R2213-3**

Tout produit biocide destiné aux soins de conservation du corps de la personne décédée est autorisé par l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail, autorité compétente au sens du règlement (UE) n° 528/2012 du 22 mai 2012. L' autorisation précise les conditions de dilution du produit en vue de son emploi.

Les flacons satisfont aux conditions d'emballage et d'étiquetage requises pour les substances dangereuses.

**Art. R2213-4**

Un flacon scellé, qui renferme au moins cinquante millilitres du liquide utilisé et porte toutes indications permettant son identification, est fixé sur le corps de la personne qui a subi les soins de conservation, de préférence à la cheville.

######### Paragraphe 2 : Moulage (R).

**Art. R2213-5**

Sauf dans le cas prévu à l'article R. 2213-6, il est interdit de faire procéder au moulage d'un cadavre :

– avant l'expiration d'un délai de vingt-quatre heures depuis la déclaration du décès à la mairie ;

– et sans une déclaration écrite préalable effectuée, par tout moyen, auprès du maire de la commune où l'opération est réalisée.

**Art. R2213-6**

Lorsque le moulage d'un cadavre est nécessaire avant l'expiration du délai de vingt-quatre heures, la déclaration préalable est subordonnée à la détention d'un certificat établi par un médecin, constatant que des signes de décomposition rendent l'opération nécessaire avant les délais prescrits.

######### Paragraphe 3 : Transport de corps avant mise en bière (R).

**Art. R2213-7**

Sans préjudice des dispositions particulières prévues à l'article R. 2223-77 et quel que soit le lieu de dépôt du corps, le transport avant mise en bière du corps d'une personne décédée vers son domicile, la résidence d'un membre de sa famille ou une chambre funéraire ne peut être réalisé sans une déclaration écrite préalable effectuée, par tout moyen, auprès du maire du lieu de dépôt du corps et dans les conditions prévues par les articles R. 2213-8, R. 2213-8-1, R. 2213-9 et R. 2213-11.

Les transports de corps avant mise en bière sont effectués au moyen de véhicules spécialement aménagés, exclusivement réservés aux transports mortuaires et répondant aux conditions des articles D. 2223-110 à D. 2223-114.

**Art. R2213-8**

Le transport avant mise en bière d'une personne décédée vers son domicile ou la résidence d'un membre de sa famille est subordonné :

1° A la demande écrite de la personne qui a qualité pour pourvoir aux funérailles et justifie de son état-civil et de son domicile ;

2° A la détention d'un extrait du certificat de décès prévu à l'article L. 2223-42, attestant que le décès ne pose pas de problème médico-légal et que le défunt n'était pas atteint par l'une des infections transmissibles dont la liste est fixée au d de l'article R. 2213-2-1 ;

3° A l'accord, le cas échéant, du directeur de l'établissement de santé, de l'établissement social ou médico-social, public ou privé, au sein duquel le décès est survenu ;

4° A l'accomplissement préalable des formalités prescrites aux articles 78,79 et 80 du code civil relatives aux déclarations de décès. Par dérogation aux dispositions qui précèdent, en cas de fermeture de la mairie, ces formalités sont accomplies dès sa réouverture.

La déclaration préalable au transport mentionnée à l'article R. 2213-7 indique la date et l'heure présumée de l'opération, le nom et l'adresse de l'opérateur dûment habilité qui procède à celle-ci, ainsi que le lieu de départ et le lieu d'arrivée du corps. Elle fait référence à la demande de la personne qui a qualité pour pourvoir aux funérailles.

**Art. R2213-8-1**

Le transport avant mise en bière d'une personne décédée vers une chambre funéraire est subordonné :

1° A la demande écrite :

– soit de la personne qui a qualité pour pourvoir aux funérailles et justifie de son état-civil et de son domicile ;

– soit de la personne chez qui le décès a eu lieu, à condition qu'elle atteste par écrit qu'il lui a été impossible de joindre ou de retrouver dans un délai de douze heures à compter du décès l'une des personnes ayant qualité pour pourvoir aux funérailles ;

– soit du directeur de l'établissement, dans le cas de décès dans un établissement de santé public ou privé qui n'entre pas dans la catégorie de ceux devant disposer obligatoirement d'une chambre mortuaire conformément à l'article L. 2223-39, sous la condition qu'il atteste par écrit qu'il lui a été impossible de joindre ou de retrouver dans un délai de dix heures à compter du décès l'une des personnes ayant qualité pour pourvoir aux funérailles ;

– soit du directeur de l'établissement social ou médico-social, public ou privé, sous la condition qu'il atteste par écrit qu'il lui a été impossible de joindre ou de retrouver dans un délai de dix heures à compter du décès l'une des personnes ayant qualité pour pourvoir aux funérailles ;

2° A la détention d'un extrait du certificat de décès prévu à l'article L. 2223-42, attestant que le décès ne pose pas de problème médico-légal et que le défunt n'était pas atteint par l'une des infections transmissibles dont la liste est fixée au d de l'article R. 2213-2-1 ;

3° A l'accomplissement préalable des formalités prescrites aux articles 78,79 et 80 du code civil relatives aux déclarations de décès. Par dérogation aux dispositions qui précèdent, en cas de fermeture de la mairie, ces formalités sont accomplies dès sa réouverture.

La déclaration préalable au transport, mentionnée à l'article R. 2213-7, indique la date et l'heure présumée de l'opération, le nom et l'adresse de l'opérateur dûment habilité qui procède à celle-ci, ainsi que le lieu de départ et le lieu d'arrivée du corps. Elle fait référence à la demande écrite de transport mentionnée au 1° et précise de qui elle émane.

**Art. R2213-9**

Le médecin peut s'opposer au transport du corps avant mise en bière lorsque l'état du corps ne permet pas un tel transport. Il en avertit sans délai par écrit la famille et, s'il y a lieu, le directeur de l'établissement.

**Art. R2213-10**

Lorsque le corps est transporté avant mise en bière hors de la commune du lieu de décès ou de dépôt, une copie de la déclaration de transport est immédiatement adressée, par tout moyen, au maire de la commune où le corps est transporté.

**Art. R2213-11**

Sauf dispositions dérogatoires, les opérations de transport de corps avant mise en bière du corps d'une personne décédée sont achevées dans un délai maximum de quarante-huit heures à compter du décès.

**Art. R2213-12**

Lorsque les conditions mentionnées à l'article R. 2213-8 ou R. 2213-8-1 ne sont pas remplies, le corps ne peut être transporté qu'après mise en bière et dans les conditions fixées aux articles R. 2213-15 à R. 2213-28.

**Art. R2213-13**

Le transport du corps d'une personne majeure ayant consenti à donner après son décès son corps à des fins d'enseignement médical et de recherche, en application de l'article L. 1261-1 du code de la santé publique, est organisé dans les conditions prévues aux articles R. 1261-1 à R. 1261-33 du même code.

**Art. R2213-14**

Le transport du corps d'une personne décédée vers un établissement de santé, pour réaliser des prélèvements à des fins thérapeutiques est déclaré préalablement, par tout moyen écrit, auprès du maire de la commune du lieu de décès ou de dépôt, à la demande du directeur de l'établissement de santé où est décédée cette personne ou de toute personne qui a qualité pour pourvoir aux funérailles. La déclaration est subordonnée à la détention de l'extrait du certificat de décès prévu à l'article L. 2223-42, attestant que le décès ne pose pas de problème médico-légal.

Le transport du corps d'une personne décédée vers un établissement de santé, pour réaliser une autopsie médicale, est déclaré préalablement, par tout moyen écrit, auprès du maire de la commune du lieu de décès ou de dépôt, à la demande de toute personne qui a qualité pour pourvoir aux funérailles. La déclaration est subordonnée à la détention de l'extrait du certificat de décès prévu à l'article L. 2223-42, attestant que le décès ne pose pas de problème médico-légal.

Lorsque l'autopsie médicale est réalisée en vue de diagnostiquer l'une des infections transmissibles dont la liste est fixée au c de l'article R. 2213-2-1, le délai mentionné à l'article R. 2213-11 est porté à 72 heures.

Le corps admis dans un établissement de santé dans les conditions fixées au présent article peut faire l'objet, à la demande de toute personne qui a qualité pour pourvoir aux funérailles et après accord du directeur de cet établissement, d'un nouveau transport de corps avant mise en bière, dans le respect de l'article L. 1232-5 du code de la santé publique, vers une chambre funéraire, la résidence du défunt ou d'un membre de sa famille ou, le cas échéant, vers la chambre mortuaire de l'établissement où il est décédé.

Les frais de transport aller et retour du lieu de décès à l'établissement de santé et les frais de prélèvement sont à la charge de l'établissement de santé dans lequel il a été procédé aux prélèvements.

######### Paragraphe 4 : Mise en bière et fermeture du cercueil (R).

**Art. R2213-15**

Avant son inhumation ou sa crémation, le corps d'une personne décédée est mis en bière.

La housse imperméable éventuellement utilisée pour envelopper le corps avant sa mise en bière est fabriquée dans un matériau biodégradable. Elle doit répondre à des caractéristiques de composition, de résistance et d'étanchéité fixées par arrêté du ministre chargé de la santé après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et du Conseil national des opérations funéraires.

Si la personne décédée est porteuse d'une prothèse fonctionnant au moyen d'une pile, un médecin ou un thanatopracteur procède à son explantation et atteste de la récupération de cette prothèse avant la mise en bière. Toutefois, l'explantation n'est pas requise lorsque la prothèse fonctionnant au moyen d'une pile figure sur la liste fixée par arrêté des ministres chargés de l'intérieur et de la santé après avis du Haut Conseil de la santé publique, au regard des risques présentés au titre de l'environnement ou de la sécurité des biens et des personnes. Cet arrêté peut distinguer selon que la personne fait l'objet d'une inhumation ou d'une crémation.

**Art. R2213-16**

Il n'est admis qu'un seul corps dans chaque cercueil. Toutefois, est autorisée la mise en bière dans un même cercueil des corps :

1° De plusieurs enfants sans vie d'une même mère ou enfants nés vivants puis décédés après l'accouchement ;

2° De la mère et d'un ou plusieurs de ses enfants sans vie ou nés vivants puis décédés après l'accouchement.

Le 1° et 2° ne sont applicables que si le premier décès intervient au plus tard au moment de l'accouchement ou peu de temps après et que le dernier décès intervient avant la fin du délai légal d'inhumation ou de crémation suivant le premier décès.

**Art. R2213-17**

La fermeture du cercueil est autorisée par le maire du lieu de décès ou, en cas d'application du premier alinéa de l'article R. 2213-7, par le maire du lieu de dépôt du corps, dans le respect des dispositions de l'article L. 2223-42.

L'autorisation, établie sur papier libre et sans frais, est délivrée sur présentation du certificat de décès établi par le médecin ayant constaté le décès et attestant que celui-ci ne pose pas de problème médico-légal.

**Art. R2213-18**

Sans préjudice des dispositions de l'article R. 2213-2-1, le maire peut, s'il y a urgence, compte tenu du risque sanitaire ou en cas de décomposition rapide du corps, après avis d'un médecin, décider la mise en bière immédiate et la fermeture du cercueil.

**Art. R2213-19**

Lorsque le décès paraît résulter d'une maladie suspecte dont la protection de la santé publique exige la vérification, le préfet peut, sur l'avis conforme, écrit et motivé de deux médecins, prescrire toutes les constatations et les prélèvements nécessaires en vue de rechercher les causes du décès.

**Art. R2213-20**

Le couvercle du cercueil est muni d'une plaque gravée indiquant l'année de décès et, s'ils sont connus, l'année de naissance, le prénom, le nom de famille et, s'il y a lieu, le nom d'usage du défunt.

Après accomplissement des formalités prescrites aux articles 78,79 et 80 du code civil et à l'article R. 2213-17 du présent code, il est procédé à la fermeture définitive du cercueil.

######### Paragraphe 5 : Transport de corps après mise en bière (R).

**Art. R2213-21**

Après fermeture du cercueil, le corps d'une personne décédée ne peut être transporté dans une commune autre que celle où cette opération a eu lieu, sans une déclaration préalable effectuée, par tout moyen écrit, auprès du maire de la commune du lieu de fermeture du cercueil, quelle que soit la commune de destination à l'intérieur du territoire métropolitain ou d'un département d'outre-mer.

La déclaration préalable au transport indique la date et l'heure présumée de l'opération, le nom et l'adresse de l'opérateur dûment habilité qui procède à celle-ci, ainsi que le lieu de départ et le lieu d'arrivée du cercueil.

**Art. R2213-22**

Lorsque le corps est transporté en dehors du territoire métropolitain ou d'un département d'outre-mer, l'autorisation est donnée par le préfet du département où a lieu la fermeture du cercueil.

**Art. R2213-23**

L'entrée en France du corps d'une personne décédée dans les collectivités d'outre-mer, en Nouvelle-Calédonie ou à l'étranger et son transfert au lieu de sépulture ou de crémation, ainsi que le passage en transit sur le territoire français, sont effectués au vu d'une autorisation délivrée par le représentant consulaire français ou par le délégué du Gouvernement.

Cependant, quand le décès s'est produit dans un pays étranger adhérent à un arrangement international pour le transport des corps, l'entrée du corps en France s'effectue au vu d'un laissez-passer spécial délivré par l'autorité compétente pour le lieu d'exhumation lorsqu'il s'agit de restes déjà inhumés.

Lorsque le décès s'est produit à bord d'un navire au cours d'un voyage, l'entrée du corps en France s'effectue au vu de la déclaration maritime de santé établie par le capitaine du navire et contresignée, le cas échéant, par le médecin du bord. Dans ce cas, le corps est placé dans un cercueil répondant aux conditions prévues à l'article R. 2213-27.

**Art. R2213-24**

L'autorisation de transport de cendres en dehors du territoire métropolitain ou d'un département d'outre-mer est délivrée par le préfet du département du lieu de crémation du défunt ou du lieu de résidence du demandeur.

**Art. R2213-25**

I. — A l'exception des cas prévus à l'article R. 2213-26, le corps est placé dans un cercueil muni d'une cuvette d'étanchéité respectant des caractéristiques :

1° De résistance ;

2° D'étanchéité ;

3° De biodégradabilité lorsqu'il est destiné à l'inhumation ou de combustibilité lorsqu'il est destiné à la crémation afin de protéger l'environnement et la santé.

Ces caractéristiques sont définies par arrêté des ministres chargés de la santé et de l'environnement, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et du Conseil national des opérations funéraires.

II. — L'habillement du défunt, les garnitures et les accessoires posés à l'intérieur ou à l'extérieur des cercueils destinés à la crémation sont composés de matériaux combustibles et non susceptibles de provoquer une explosion.

**Art. R2213-25-1**

I. — Avant la mise sur le marché, un organisme accrédité vérifie que le cercueil muni d'une cuvette d'étanchéité respecte les caractéristiques mentionnées à l'article R. 2213-25. Cet organisme délivre une attestation de conformité.

II. — Un arrêté des ministres chargés de la santé et de l'environnement, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et du Conseil national des opérations funéraires, fixe les modalités de la vérification prévue au I.

III. — L'organisme mentionné au I est accrédité par le Comité français d'accréditation ou par tout autre organisme d'accréditation signataire d'un accord de reconnaissance mutuelle multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation.

**Art. R2213-25-2**

Les dispositions des articles R. 2213-25 et R. 2213-25-1 ne font pas obstacle à la libre circulation des cercueils légalement fabriqués ou commercialisés dans un autre Etat membre de l'Union européenne, dans un autre Etat partie à l'accord instituant l'Espace économique européen, ou en Turquie, qui satisfont à un niveau de résistance, d'étanchéité, de biodégradabilité et de combustibilité équivalent à celui défini par l'arrêté prévu au I de l'article R. 2213-25.

**Art. R2213-26**

Le corps est placé dans un cercueil hermétique satisfaisant aux conditions fixées à l'article R. 2213-27 dans les cas ci-après :

1° Si la personne était atteinte au moment du décès de l'une des infections transmissibles dont la liste est fixée au a de l'article R. 2213-2-1 ;

2° En cas de dépôt du corps soit à résidence, soit dans un édifice cultuel ou dans un caveau provisoire, pour une durée excédant six jours ;

3° Dans tous les cas où le préfet le prescrit.

**Art. R2213-27**

Les cercueils hermétiques doivent être en matériau biodégradable et répondre à des caractéristiques de composition, de résistance et d'étanchéité fixées par arrêté du ministre chargé de la santé après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et du Conseil national des opérations funéraires.

Ils doivent ne céder aucun liquide au milieu extérieur, contenir une matière absorbante et être munis d'un dispositif épurateur de gaz répondant à des caractéristiques de composition de débit et de filtration fixées par arrêté du ministre chargé de la santé après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et du Conseil national des opérations funéraires.

Lorsque le défunt était atteint de l'une des infections transmissibles dont la liste est fixée au a de l'article R. 2213-2-1, le corps est enveloppé dans un linceul imbibé d'une solution antiseptique.

**Art. R2213-28**

Pour les victimes d'accidents survenus à bord d'un avion des forces armées, sous réserve qu'il n'y ait pas de motif à refus de l'autorisation d'inhumation et après observation des formalités prescrites à l'article 81 du code civil, une déclaration de transport immédiat en vue d'autopsie à l'hôpital militaire ou à l'infirmerie de la base aérienne la plus proche est effectuée auprès du représentant de l'Etat dans le département où l'autopsie a lieu.

L'autopsie terminée, l'autorité civile territorialement compétente du lieu d'autopsie délivre l'autorisation d'inhumation ou de crémation.

######### Paragraphe 6 : Dépôt temporaire (R).

**Art. R2213-29**

Après la fermeture du cercueil, effectuée conformément aux dispositions de l'article R. 2213-20, celui-ci peut être déposé temporairement dans un édifice cultuel, une chambre funéraire, au crématorium, dans un dépositoire, à la résidence du défunt ou celle d'un membre de sa famille, dans les conditions prévues aux articles R. 2213-33 et R. 2213-35.

Le cercueil peut également être déposé dans un caveau provisoire, le cas échéant après accord du propriétaire du caveau, dans l'attente de l'inhumation définitive.

L'autorisation du dépôt est donnée par le maire de la commune du lieu du dépôt, après vérification que les formalités prescrites par l'article R. 2213-17 et par les articles 78 et suivants du code civil ont été accomplies.

Le dépôt prévu au deuxième alinéa ne peut excéder six mois.A l'expiration de ce délai, le corps est inhumé ou fait l'objet d'une crémation dans les conditions prévues aux articles R. 2213-31, R. 2213-34, R. 2213-36, R. 2213-38 et R. 2213-39.

Le dépôt d'un cercueil hermétique dans un dépositoire ne peut excéder six mois. A l'expiration de ce délai, le corps est inhumé.

**Art. R2213-30**

Sous réserve des dispositions de l'article R. 2213-26, le corps est placé, quel que soit le lieu du dépôt temporaire, dans un cercueil d'un modèle prévu au premier alinéa de l'article R. 2213-25.

######### Paragraphe 7 : Inhumation (R).

**Art. R2213-31**

Toute inhumation dans le cimetière d'une commune est autorisée par le maire de la commune du lieu d'inhumation. Cette autorisation peut être adressée par voie dématérialisée.

Tout cimetière affecté en totalité ou en partie à la desserte d'une commune est considéré comme y étant situé même s'il se trouve hors des limites territoriales de cette commune.

**Art. R2213-32**

L'inhumation dans une propriété particulière du corps d'une personne décédée est autorisée par le préfet du département où est située cette propriété sur attestation que les formalités prescrites par l'article R. 2213-17 et par les articles 78 et suivants du code civil ont été accomplies et après avis d'un hydrogéologue agréé. Cet avis n'est pas requis pour l'inhumation d'une urne cinéraire.

**Art. R2213-33**

L'inhumation ou le dépôt en caveau provisoire a lieu :

— si le décès s'est produit en France, vingt-quatre heures au moins et six jours au plus après le décès ;

— si le décès a eu lieu dans les collectivités d'outre-mer, en Nouvelle-Calédonie ou à l'étranger, six jours au plus après l'entrée du corps en France.

Les dimanches et jours fériés ne sont pas compris dans le calcul de ces délais.

En cas de problème médico-légal, le délai de six jours court à partir de la délivrance, par le procureur de la République, de l'autorisation d'inhumation.

Des dérogations aux délais prévus aux deuxième et troisième alinéas peuvent être accordées dans des circonstances particulières par le préfet du département du lieu de l'inhumation, qui prescrit toutes dispositions nécessaires. Lorsque le corps est transporté en dehors du territoire métropolitain ou d'un département d'outre-mer, les dérogations sont accordées par le préfet du département du lieu de fermeture du cercueil.

######### Paragraphe 8 : Crémation (R).

**Art. R2213-34**

La crémation est autorisée par le maire de la commune de décès ou, s'il y a eu transport du corps avant mise en bière, du lieu de fermeture du cercueil.

Cette autorisation, qui peut être adressée par voie dématérialisée, est accordée sur les justifications suivantes :

1° L'expression écrite des dernières volontés du défunt ou, à défaut, la demande de toute personne qui a qualité pour pourvoir aux funérailles et justifie de son état civil et de son domicile ;

2° Un certificat de décès établi par le médecin ayant constaté le décès, affirmant que celui-ci ne pose pas de problème médico-légal ;

3° Le cas échéant, l'attestation du médecin ou du thanatopracteur prévue au troisième alinéa de l'article R. 2213-15.

Lorsque le décès pose un problème médico-légal, la crémation ne peut avoir lieu qu'après l'autorisation du parquet qui peut subordonner celle-ci à une autopsie préalable, effectuée par un médecin légiste choisi sur la liste des experts et aux frais de la famille.

Lorsque le décès a eu lieu à l'étranger, la crémation est autorisée par le maire de la commune où elle est pratiquée.L'autorisation de transport de corps prévue par un arrangement international tient lieu, dans ce cas, de certificat du médecin.

**Art. R2213-34-1**

I. — Lorsque le corps du défunt a été placé, pour assurer son transport, dans un cercueil composé d'un matériau présentant un obstacle à la crémation, l'autorisation de transfert du corps vers un cercueil adapté à la crémation, prévue à l'article L. 2223-42-1, est délivrée par le maire de la commune du lieu d'ouverture et de changement de cercueil, sur demande de la personne ayant qualité pour pourvoir aux funérailles.

La demande est présentée par écrit et transmise par tout moyen. Elle est accompagnée des justifications prévues à l'article R. 2213-34 et d'un certificat médical attestant que le défunt n'était pas atteint d'une infection transmissible figurant sur les listes mentionnées aux a et b de l'article R. 2213-2-1. Ce certificat est établi par un professionnel de santé exerçant sur le lieu du décès.

II. — Au vu des justifications requises et sous réserve des dispositions du 3° de l'article R. 2213-26, le maire délivre l'autorisation de transfert du corps vers un cercueil adapté à la crémation. Cette autorisation est établie sans frais et peut être adressée par voie dématérialisée. Elle vaut autorisation de fermeture du nouveau cercueil. Par dérogation à l'article R. 2213-34, et sous réserve du sixième alinéa de cet article, elle vaut également autorisation de crémation.

Le maire statue sur la demande d'autorisation dans un délai de six jours à compter de la réception de cette demande.

III. — L'ouverture, le changement et la fermeture de cercueil sont effectués par un opérateur funéraire habilité au titre de l'article L. 2223-23, dans un local mentionné au 1° ou 2° de l'article R. 2223-132, en dehors de la présence de tout public. Les dispositions de l'article R. 2213-45 sont applicables. La fermeture du nouveau cercueil suit immédiatement le changement de cercueil.

Le caractère adapté du nouveau cercueil s'apprécie au regard de l'article R. 2213-25.

L'ouverture et le changement de cercueil se déroulent dans le respect des dispositions de la quatrième partie du code du travail, en particulier de celles relatives à l'utilisation des équipements de travail et des moyens de protection ainsi que de celles visant à la prévention des risques biologiques, prévues respectivement au titre II du livre III et au titre II du livre IV de cette partie. Les personnels chargés de la réalisation des opérations sont équipés d'un masque chirurgical, de gants et d'un tablier de protection.

La crémation s'opère sans délai après le changement de cercueil.

**Art. R2213-35**

La crémation a lieu :

— lorsque le décès s'est produit en France, vingt-quatre heures au moins et six jours au plus après le décès ;

— lorsque le décès a eu lieu dans les collectivités d'outre-mer, en Nouvelle-Calédonie ou à l'étranger, six jours au plus après l'entrée du corps en France.

Les dimanches et jours fériés ne sont pas compris dans le calcul de ces délais.

Des dérogations aux délais prévus aux deuxième et troisième alinéas peuvent être accordées, en raison de circonstances particulières, par le préfet du département du lieu du décès ou de la crémation, lequel prescrit éventuellement toutes dispositions nécessaires.

En cas de problème médico-légal, le délai de six jours court à partir de la délivrance, par le procureur de la République, de l'autorisation de crémation.

**Art. R2213-36**

Lorsque la crémation est réalisée dans une commune autre que celle où a été effectuée la fermeture du cercueil, une copie de la déclaration de transport est immédiatement adressée, par tout moyen, au maire de la commune du lieu de crémation.

**Art. R2213-37**

La crémation des restes des corps exhumés est autorisée, à la demande du plus proche parent, par le maire de la commune du lieu d'exhumation.

**Art. R2213-38**

Au terme du délai mentionné au deuxième alinéa de l'article L. 2223-18-1, si l'urne n'est pas réclamée et après mise en demeure par lettre recommandée de la personne qui a pourvu aux funérailles ou, à défaut, du plus proche parent du défunt, les cendres sont dispersées dans l'espace aménagé à cet effet dans le cimetière de la commune du lieu du décès ou dans le site cinéraire le plus proche du lieu de dépôt de l'urne, après un délai de trente jours ouvrables suivant le retour de l'accusé de réception de la lettre recommandée ou, le cas échéant, de la lettre non remise.

Les étapes de la procédure prévue au premier alinéa sont consignées dans un registre tenu, selon le cas, par le gestionnaire du crématorium ayant réalisé la crémation ou par le responsable du lieu de culte.

**Art. R2213-39**

Le placement dans une sépulture, le scellement sur un monument funéraire, le dépôt dans une case de columbarium d'une urne et la dispersion des cendres, dans un cimetière ou un site cinéraire faisant l'objet de concessions, sont subordonnés à l'autorisation du maire de la commune où se déroule l'opération.

**Art. R2213-39-1**

Lorsqu'il est mis fin à l'inhumation de l'urne dans une propriété particulière, la personne qui en est dépositaire doit se conformer aux dispositions de l'article L. 2223-18-2.

######### Paragraphe 9 : Exhumation (R).

**Art. R2213-40**

Toute demande d'exhumation est faite par le plus proche parent de la personne défunte. Celui-ci justifie de son état civil, de son domicile et de la qualité en vertu de laquelle il formule sa demande.

L'autorisation d'exhumer un corps est délivrée par le maire de la commune où doit avoir lieu l'exhumation.

L'exhumation est faite en présence d'un parent ou d'un mandataire de la famille.

Si le parent ou le mandataire dûment avisé n'est pas présent à l'heure indiquée, l'opération n'a pas lieu.

**Art. R2213-41**

L'exhumation du corps d'une personne atteinte, au moment du décès, de l'une des infections transmissibles dont la liste est fixée aux a et b de l'article R. 2213-2-1, ne peut être autorisée qu'après l'expiration d'un délai d'un an à compter de la date du décès.

Toutefois, les dispositions du précédent alinéa ne sont pas applicables en cas de dépôt temporaire dans un édifice cultuel, dans un dépositoire ou dans un caveau provisoire.

**Art. R2213-42**

Les exhumations sont réalisées soit en dehors des heures d'ouverture du cimetière au public, soit durant ces heures d'ouverture, dans une partie du cimetière fermée au public.

Lorsque le corps est destiné à être réinhumé dans le même cimetière, la réinhumation s'opère sans délai.

Lorsque le corps est destiné à être réinhumé dans un autre cimetière de la même commune ou dans une autre commune, la translation et la réinhumation s'opèrent sans délai.

Lorsque le cercueil est déposé dans un caveau provisoire, il est fait application des dispositions de l'article R. 2213-29.

Les personnes chargées de procéder aux exhumations revêtent un costume spécial qui est ensuite désinfecté ainsi que leurs chaussures. Elles sont tenues à un nettoyage antiseptique de la face et des mains.

Le ministre chargé de la santé fixe, après avis du Haut Conseil de la santé publique, les conditions dans lesquelles les cercueils sont manipulés et extraits de la fosse.

Lorsque le cercueil est trouvé en bon état de conservation au moment de l'exhumation, il ne peut être ouvert que s'il s'est écoulé cinq ans depuis le décès.

Lorsque le cercueil est trouvé détérioré, le corps est placé dans un autre cercueil ou dans une boîte à ossements.

######### Paragraphe 10 : Dispositions diverses (R).

**Art. R2213-43**

Lorsque, dans des circonstances exceptionnelles, certaines dispositions de la présente sous-section se heurtent à des difficultés d'application, le ministre de l'intérieur et le ministre chargé de la santé y pourvoient par des mesures temporaires prises après avis du Haut Conseil de la santé publique.

######## Sous-section 3 : Surveillance des opérations (R).

**Art. R2213-44**

Afin d'assurer l'exécution des mesures de police prescrites par les lois et les règlements, notamment les mesures de salubrité publique, les fonctionnaires mentionnés à l'article L. 2213-14 assistent aux opérations consécutives au décès énumérées à l'article R. 2213-45.

Sous l'autorité du préfet dans les communes situées en zone de police d'Etat et du maire dans les autres communes, ils peuvent assister, en tant que de besoin, à toute opération mentionnée à la sous-section 2 de la présente section.

Ces fonctionnaires dressent procès-verbal des opérations auxquelles ils ont procédé ou assisté et transmettent ces documents au maire de la commune concernée.

**Art. R2213-45**

Les fonctionnaires mentionnés à l'article L. 2213-14 contrôlent par tout moyen l'identité du défunt, assistent à la fermeture du cercueil et y apposent deux cachets de cire revêtus du sceau de l'autorité administrative compétente :

1° Lorsqu'il doit être procédé à la crémation du corps ;

2° En cas de transport de corps hors de la commune de décès ou de dépôt, lorsqu'aucun membre de la famille n'est présent.

**Art. R2213-47**

Lorsque, dans des circonstances exceptionnelles, certaines dispositions de la présente sous-section se heurtent à des difficultés d'application, le ministre de l'intérieur et le ministre chargé de la santé y pourvoient par des mesures temporaires prises après avis du Haut Conseil de la santé publique.

######## Sous-section 4 :  Vacations liées à la surveillance des opérations funéraires

**Art. R2213-48**

L'intervention des fonctionnaires mentionnés à l'article L. 2213-14 donne lieu au versement d'une vacation pour chacune des opérations prévues ci-après :

1° La fermeture du cercueil et la pose de scellés, en cas de transport du corps hors de la commune de décès ou de dépôt et lorsqu'aucun membre de la famille n'est présent ;

2° La fermeture du cercueil et la pose de scellés, lorsqu'il doit être procédé à la crémation du corps.

**Art. R2213-49**

Dans les communes dotées d'un régime de police d'Etat, les opérations de surveillance sont effectuées, sous la responsabilité du maire, par un fonctionnaire de la police nationale ; le produit des vacations est versé au budget de l'Etat.

Dans les autres communes, les opérations de surveillance sont effectuées par un garde-champêtre ou un agent de police municipale délégué par le maire.

La vacation n'est exigible que dans les communes où la surveillance est réalisée par les fonctionnaires mentionnés à l'article L. 2213-14.

**Art. R2213-50**

A la fin de chaque mois, le maire dresse, s'il y lieu, un relevé comportant :

— les vacations versées par les familles pendant le mois ;

— la désignation des fonctionnaires ayant participé aux opérations mentionnées à l'article R. 2213-48.

Le maire délivre à la partie intéressée un bulletin de versement indiquant le détail des sommes à percevoir. Le relevé mentionné au premier alinéa est transmis au receveur municipal qui verse, après émargement, l'intégralité du produit des vacations aux fonctionnaires intéressés.

####### Section 4 : Autres polices

###### CHAPITRE IV : Dispositions applicables dans les communes où la police est étatisée

**Art. R2214-1**

Les communes chefs-lieux de département sont placées sous le régime de la police d'Etat.

**Art. R2214-2**

Le régime de la police d'Etat peut être établi dans une commune ou dans un ensemble de communes formant un ensemble urbain lorsque les deux conditions suivantes sont remplies :

1° La population de la commune ou de l'ensemble de communes, appréciée en tenant compte de l'importance de la population saisonnière, est supérieure à 20 000 habitants ;

2° Les caractéristiques de la délinquance sont celles des zones urbaines.

Il est établi par arrêté conjoint du ministre de l'intérieur et des ministres chargés du budget, des collectivités locales et, le cas échéant, de l'outre-mer lorsque la demande émane du conseil municipal ou en cas d'accord de celui-ci, et à défaut par décret en Conseil d'Etat.

**Art. R2214-3**

Le régime de la police d'Etat peut être supprimé dans les mêmes formes que celles prévues à l'article R. 2214-2 pour son établissement lorsque les conditions posées à cet article ne sont pas remplies.

###### CHAPITRE V : Pouvoirs du représentant de l'Etat dans le département

**Art. D2215-1**

Le plan de prévention de la délinquance dans le département est régi par la section 5 du chapitre II du titre III du livre Ier du code de la sécurité intérieure.

##### TITRE II : SERVICES COMMUNAUX

###### CHAPITRE Ier : Régies municipales

####### Section 1 : Dispositions générales

######## Sous-section 1 : Création de la régie

**Art. R2221-1**

La délibération par laquelle le conseil municipal décide de la création d'une régie dotée de la personnalité morale et de l'autonomie financière ou d'une régie dotée de la seule autonomie financière fixe les statuts et le montant de la dotation initiale de la régie.

######## Sous-section 2 : Organisation administrative (R)

**Art. R2221-2**

La régie dotée de la personnalité morale et de l'autonomie financière est administrée par un conseil d'administration et son président ainsi qu'un directeur.

**Art. R2221-3**

La régie dotée de la seule autonomie financière est administrée, sous l'autorité du maire et du conseil municipal, par un conseil d'exploitation et son président ainsi qu'un directeur.

Un même conseil d'exploitation ou un même directeur peut être chargé de l'administration ou de la direction de plusieurs régies.

**Art. R2221-4**

Les statuts fixent les règles générales d'organisation et de fonctionnement du conseil d'administration ou du conseil d'exploitation et les modalités de quorum.

S'agissant des membres du conseil d'administration et du conseil d'exploitation, les statuts fixent notamment :

1° Leur nombre qui ne peut être inférieur à trois ;

2° Les catégories de personnes parmi lesquelles sont choisis ceux d'entre eux n'appartenant pas au conseil municipal ;

3° La durée de leurs fonctions ainsi que la durée du mandat du président et du ou des vice-présidents. Ces durées ne peuvent excéder celle du mandat municipal ;

4° Leur mode de renouvellement.

**Art. R2221-5**

Les membres du conseil d'administration ou du conseil d'exploitation sont désignés par le conseil municipal, sur proposition du maire.

Il est mis fin à leurs fonctions dans les mêmes formes.

**Art. R2221-6**

Les représentants de la commune doivent détenir la majorité des sièges du conseil d'administration ou du conseil d'exploitation.

**Art. R2221-7**

Les membres du conseil d'administration ou du conseil d'exploitation doivent jouir de leurs droits civils et politiques.

**Art. R2221-8**

Les membres du conseil d'administration ou du conseil d'exploitation ne peuvent :

1° Prendre ou conserver un intérêt dans des entreprises en rapport avec la régie ;

2° Occuper une fonction dans ces entreprises ;

3° Assurer une prestation pour ces entreprises ;

4° Prêter leur concours à titre onéreux à la régie.

En cas d'infraction à ces interdictions, l'intéressé est déchu de son mandat soit par le conseil d'administration ou le conseil d'exploitation à la diligence de son président, soit par le préfet agissant de sa propre initiative ou sur proposition du maire.

**Art. R2221-9**

Le conseil d'administration ou le conseil d'exploitation élit, en son sein, son président et un ou plusieurs vice-présidents.

Le conseil d'administration ou le conseil d'exploitation se réunit au moins tous les trois mois sur convocation de son président.

Il est en outre réuni chaque fois que le président le juge utile, ou sur la demande du préfet ou de la majorité de ses membres.

L'ordre du jour est arrêté par le président.

Les séances du conseil d'administration ou du conseil d'exploitation ne sont pas publiques.

En cas de partage égal des voix, celle du président est prépondérante.

Le directeur assiste aux séances avec voix consultative sauf lorsqu'il est personnellement concerné par l'affaire en discussion.

**Art. R2221-10**

Les fonctions de membre du conseil d'administration ou du conseil d'exploitation sont gratuites.

Toutefois, les frais de déplacement engagés par les administrateurs pour se rendre aux réunions du conseil d'administration ou du conseil d'exploitation peuvent être remboursés, sur justificatifs, dans les conditions définies par les articles 9,10 et 31 du décret n° 90-437 du 28 mai 1990 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements des personnels civils sur le territoire métropolitain de la France lorsqu'ils sont à la charge des budgets de l'Etat, des établissements publics nationaux à caractère administratif et de certains organismes subventionnés.

**Art. R2221-11**

Les fonctions de directeur sont incompatibles avec un mandat de sénateur, député, représentant au Parlement européen. Elles sont également incompatibles avec un mandat de conseiller à l'Assemblée de Corse, conseiller régional, conseiller départemental, conseiller municipal, conseiller de Paris ou conseiller d'arrondissement détenu dans la ou les collectivités intéressées ou dans une circonscription incluant cette ou ces collectivités.

Les fonctions de directeur sont incompatibles avec celles de membre du conseil d'administration ou du conseil d'exploitation de la régie.

Le directeur ne peut prendre ou conserver aucun intérêt dans des entreprises en rapport avec la régie, occuper aucune fonction dans ces entreprises, ni assurer des prestations pour leur compte.

En cas d'infraction à ces interdictions, le directeur est démis de ses fonctions soit par le maire, soit par le préfet. Il est immédiatement remplacé.

**Art. R2221-12**

Les corps d'inspection habilités à procéder aux vérifications prévues par l'article L. 2221-6 sont l'inspection générale de l'administration, l'inspection générale des finances et l'inspection générale des affaires sociales avec le concours, le cas échéant, des inspections ministérielles intéressées.

######## Sous-section 3 : Régime financier (R)

**Art. R2221-13**

La dotation initiale de la régie, prévue par l'article R. 2221-1, représente la contrepartie des créances ainsi que des apports en nature ou en espèces effectués par la collectivité locale de rattachement, déduction faite des dettes ayant grevé leur acquisition, lesquelles sont mises à la charge de la régie.

Les apports en nature sont enregistrés pour leur valeur vénale. La dotation s'accroît des apports ultérieurs, des dons et subventions et des réserves.

**Art. R2221-14**

L'ordonnateur de la régie, mentionné à l'article R. 2221-28 et à l'article R. 2221-57, peut, par délégation du conseil d'administration ou du conseil municipal et sur avis conforme du comptable, créer des régies de recettes, d'avances et de recettes et d'avances soumises aux conditions de fonctionnement prévues aux articles R. 1617-1 à R. 1617-18.

**Art. R2221-15**

L'autorité compétente de l'Etat mentionnée au b de l'article L. 2221-5-1 est le directeur départemental ou, le cas échéant, régional des finances publiques.

######## Sous-section 4 : Fin de la régie (R)

**Art. R2221-16**

La régie cesse son exploitation en exécution d'une délibération du conseil municipal.

**Art. R2221-17**

La délibération du conseil municipal décidant de renoncer à l'exploitation de la régie détermine la date à laquelle prennent fin les opérations de celle-ci.

Les comptes sont arrêtés à cette date.

L'actif et le passif de la régie sont repris dans les comptes de la commune.

Le maire est chargé de procéder à la liquidation de la régie. Il peut désigner par arrêté un liquidateur dont il détermine les pouvoirs. Le liquidateur a la qualité d'ordonnateur accrédité auprès du comptable. Il prépare le compte administratif de l'exercice qu'il adresse au préfet du département, siège de la régie, qui arrête les comptes.

Les opérations de liquidation sont retracées dans une comptabilité tenue par le comptable. Cette comptabilité est annexée à celle de la commune. Au terme des opérations de liquidation, la commune corrige ses résultats de la reprise des résultats de la régie, par délibération budgétaire.

####### Section 2 : Régies dotées de la personnalité morale et de l'autonomie financière

######## Sous-section 1 : Dispositions communes (R)

######### Paragraphe 1 : Organisation administrative (R)

**Art. R2221-18**

Le conseil d'administration délibère sur toutes les questions intéressant le fonctionnement de la régie.

**Art. R2221-19**

Le conseil d'administration décide les acquisitions, aliénations et prises en location de biens immobiliers, ainsi que les mises en location de biens mobiliers et immobiliers qui appartiennent à la régie.

**Art. R2221-20**

Le maire ou son représentant peut assister aux séances du conseil d'administration avec voix consultative.

**Art. R2221-21**

Le président du conseil d'administration nomme le directeur désigné dans les conditions prévues à l'article L. 2221-10. Il met fin à ses fonctions dans les mêmes formes, sauf dans les cas prévus à l'article R. 2221-11.

**Art. R2221-22**

Le représentant légal d'une régie est, soit le directeur lorsqu'il s'agit d'une régie chargée de l'exploitation d'un service public à caractère industriel et commercial, soit le président du conseil d'administration lorsqu'il s'agit d'une régie chargée de l'exploitation d'un service public à caractère administratif.

Le représentant légal après autorisation du conseil d'administration intente au nom de la régie les actions en justice et défend la régie dans les actions intentées contre elle. Les transactions sont conclues dans les mêmes conditions.

Le représentant légal peut, sans autorisation préalable du conseil d'administration, faire tous actes conservatoires des droits de la régie.

**Art. R2221-23**

La passation des contrats donne lieu à un compte rendu spécial au conseil d'administration dès sa plus prochaine réunion, à l'exception de ceux dont le montant est inférieur à une somme fixée par le conseil.

**Art. R2221-24**

Les marchés de travaux, transports et fournitures sont soumis aux règles applicables aux marchés de la commune.

Le conseil d'administration peut donner délégation soit au directeur lorsqu'il s'agit d'une régie chargée de l'exploitation d'un service public à caractère industriel et commercial, soit au président du conseil d'administration lorsqu'il s'agit d'une régie chargée de l'exploitation d'un service public à caractère administratif pour prendre toute décision concernant la préparation, la passation, l'exécution et le règlement des marchés et des accords-cadres ainsi que toute décision concernant leurs modifications, lorsque les crédits sont inscrits au budget.

######### Paragraphe 2 : Régime financier (R)

**Art. R2221-25**

Le budget est préparé par l'ordonnateur. Il est voté par le conseil d'administration.

######### Paragraphe 3 : Fin de la régie (R)

**Art. R2221-26**

Dans les cas prévus à l'article L. 2221-7, le directeur d'une régie chargée de l'exploitation d'un service public à caractère industriel et commercial ou le président du conseil d'administration de la régie chargée de l'exploitation d'un service public à caractère administratif prend toutes les mesures d'urgence en vue de remédier à la situation en cause. Il rend compte des mesures prises à la prochaine réunion du conseil d'administration. A défaut, le maire peut mettre le directeur ou le président selon le cas en demeure de remédier à la situation.

Si l'atteinte à la sécurité publique persiste ou si les mesures prises se révèlent insuffisantes, le maire propose au conseil municipal de décider la suspension provisoire ou l'arrêt définitif des opérations de la régie. Dans ce cas, les dispositions des articles R. 2221-16 et R. 2221-17 s'appliquent.

######## Sous-section 2 : Dispositions propres aux régies dotées de la personnalité morale et de l'autonomie financière, chargées de l'exploitation d'un service public à caractère industriel et commercial (R)

######### Paragraphe 1 : Organisation administrative (R)

########## Sous-paragraphe 1 : Conseil d'administration (R)

**Art. R2221-27**

Les membres du conseil d'administration des régies chargées de la gestion d'un marché d'intérêt national sont nommés pour moitié par la ou les collectivités locales intéressées, pour moitié par le préfet.

########## Sous-paragraphe 2 : Le directeur (R)

**Art. R2221-28**

Le directeur assure, sous l'autorité et le contrôle du président du conseil d'administration, le fonctionnement de la régie. A cet effet :

1° Il prend les mesures nécessaires à l'exécution des décisions du conseil d'administration ;

2° Il exerce la direction de l'ensemble des services, sous réserve des dispositions ci-après concernant le comptable ;

3° Il recrute et licencie le personnel nécessaire dans la limite des inscriptions budgétaires ;

4° Il peut faire assermenter certains agents nommés par lui et agréés par le préfet ;

5° Il est l'ordonnateur de la régie et, à ce titre, prescrit l'exécution des recettes et des dépenses ;

6° Il passe, en exécution des décisions du conseil d'administration, tous actes, contrats et marchés.

En outre, le directeur prend les décisions pour lesquelles il a reçu délégation en vertu des dispositions du c de l'article L. 2221-5-1.

**Art. R2221-29**

Le directeur peut, sous sa responsabilité et sa surveillance, déléguer sa signature à un ou plusieurs chefs de service.

########## Sous-paragraphe 3 : Le comptable (R)

**Art. R2221-30**

Les fonctions de comptable sont confiées soit à un comptable de la direction générale des finances publiques, soit à un agent comptable. Le comptable est nommé par le préfet sur proposition du conseil d'administration, après avis du directeur départemental ou, le cas échéant, régional des finances publiques. Il ne peut être remplacé ou révoqué que dans les mêmes formes.

Toutefois, pour les régies créées à compter du 1er juillet 2020, le choix de confier les fonctions de comptable à un comptable de la direction générale des finances publiques est subordonné à un avis conforme du directeur départemental ou, le cas échéant, régional des finances publiques.

**Art. R2221-31**

L'agent comptable peut, sous sa responsabilité, déléguer sa signature à un ou plusieurs agents qu'il constitue ses fondés de pouvoir.

L'agent comptable assure le fonctionnement des services de la comptabilité.

Il est soumis à l'ensemble des obligations qui incombent aux comptables publics en vertu du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. L'agent comptable est placé sous l'autorité du directeur, sauf pour les actes qu'il accomplit en tant que comptable public.

**Art. R2221-32**

L'agent comptable tient la comptabilité générale ainsi que, le cas échéant et sous l'autorité du directeur, la comptabilité analytique.

**Art. R2221-33**

L'agent comptable de la régie est soumis au contrôle de l'inspection générale des finances et du directeur départemental ou, le cas échéant, régional des finances publiques.

Le préfet reçoit communication des rapports de contrôle des membres de l'inspection générale des finances, du directeur départemental ou, le cas échéant, régional des finances publiques. Il peut faire contrôler les opérations et les écritures de la régie par un délégué qu'il désigne à cet effet.

**Art. R2221-34**

Le directeur peut, ainsi que le président du conseil d'administration, prendre connaissance à tout moment dans les bureaux du comptable des pièces justificatives des recettes et des dépenses et des registres de comptabilité. Il peut recevoir copie des pièces de comptabilité.

######### Paragraphe 2 : Régime financier (R)

########## Sous-paragraphe 1 : Dispositions générales (R)

**Art. R2221-35**

Les règles de la comptabilité communale sont applicables aux régies dotées de la personnalité morale et de l'autonomie financière, chargées de l'exploitation d'un service public à caractère industriel et commercial, sous réserve des dérogations prévues au présent paragraphe.

**Art. R2221-36**

La comptabilité des régies est tenue dans les conditions définies par un plan comptable conforme au plan comptable général.

Ce plan comptable est arrêté par le ministre chargé des collectivités locales et le ministre chargé du budget, après avis du l'Autorité des normes comptables. Des plans comptables particuliers à certaines activités peuvent être définis selon la même procédure.

La définition des chapitres et articles des crédits budgétaires est fixée par arrêté conjoint du ministre chargé des collectivités locales et du ministre chargé du budget.

Des instructions conjointes du ministre chargé des collectivités locales et du ministre chargé du budget fixent les principes comptables, les règles de fonctionnement des comptes ainsi que la liste et la contexture des documents budgétaires et comptables à tenir par l'ordonnateur et le comptable.

**Art. R2221-37**

La comptabilité des matières, qui a pour objet la description des existants et des mouvements concernant les stocks et les biens meubles, est tenue sous la responsabilité du directeur de la régie.

**Art. R2221-38**

Les taux des redevances dues par les usagers de la régie sont fixés par le conseil d'administration.

Les taux sont établis de manière à assurer l'équilibre financier de la régie dans les conditions prévues aux articles L. 2224-1, L. 2224-2 et L. 2224-4.

**Art. R2221-39**

Les dotations aux amortissements et aux provisions sont liquidées selon les dispositions et les durées d'usage applicables aux entreprises commerciales du même secteur d'activité.

L'amortissement porte sur les biens meubles autres que les collections et oeuvres d'art, les immeubles à l'exception des terrains non productifs de revenus et les immobilisations incorporelles.

Les immobilisations peuvent être réévaluées selon les dispositions applicables aux entreprises commerciales.

**Art. R2221-40**

La régie peut recevoir en règlement de ses créances des effets de commerce acceptés, les endosser ou les remettre à l'encaissement. Les effets de commerce reçus en règlement peuvent être escomptés conformément aux usages du commerce.

Certaines dépenses fixées par les statuts peuvent être réglées au moyen d'effets de commerce.

**Art. R2221-42**

La régie peut, dans les conditions prévues à l'article L. 2253-1, acquérir des participations financières dans les entreprises publiques, semi-publiques ou privées qui exercent une activité complémentaire ou connexe.

La régie est habilitée à contracter des emprunts auprès de tous organismes prêteurs et auprès des particuliers. Elle peut également acquérir ou faire construire des biens meubles et immeubles payables en plusieurs termes aux cédants et entrepreneurs.

########## Sous-paragraphe 2 : Budget (R)

**Art. R2221-43**

Le budget est présenté en deux sections :

— dans la première, sont prévues et autorisées les opérations d'exploitation ;

— dans la seconde, sont prévues et autorisées les opérations d'investissement.

**Art. R2221-44**

La section d'exploitation ou compte de résultat prévisionnel fait apparaître successivement :

— au titre des produits : les produits d'exploitation, les produits financiers et les produits exceptionnels ;

— au titre des charges : les charges d'exploitation, les charges financières, les charges exceptionnelles, les dotations aux amortissements et aux provisions et le cas échéant l'impôt sur les sociétés.

**Art. R2221-45**

Les recettes de la section d'investissement comprennent notamment :

1° Les apports, réserves et recettes assimilées ;

2° Les subventions d'investissement ;

3° Les provisions et les amortissements ;

4° Les emprunts et dettes assimilées ;

5° La valeur nette comptable des immobilisations sortant de l'actif ;

6° La plus-value résultant de la cession d'immobilisation ;

7° La diminution des stocks et en-cours de production.

**Art. R2221-46**

Les dépenses de la section d'investissement comprennent notamment :

1° Le remboursement du capital des emprunts et dettes assimilées ;

2° L'acquisition d'immobilisations incorporelles, corporelles et financières ;

3° Les charges à répartir sur plusieurs exercices ;

4° L'augmentation des stocks et en-cours de production ;

5° Les reprises sur provisions ;

6° Le transfert des subventions d'investissement au compte de résultat.

**Art. R2221-47**

Les crédits budgétaires de la section d'exploitation du budget non engagés à la clôture de l'exercice ne peuvent être reportés au budget de l'exercice suivant.

Les dépenses de la section d'exploitation régulièrement engagées, non mandatées et pour lesquelles il y a eu service fait au 31 décembre calendaire, sont notifiées par le directeur au comptable et rattachées au résultat de l'exercice qui s'achève.

Les crédits budgétaires de la section d'investissement du budget régulièrement engagés et correspondant à des dépenses non mandatées pour lesquelles il y a eu service fait au 31 décembre calendaire sont notifiés par le directeur au comptable et reportés au budget de l'exercice suivant.

**Art. R2221-48**

A. — Le résultat cumulé défini au B de l'article R. 2311-11 est affecté, lorsqu'il s'agit d'un excédent :

1° En priorité, pour le montant des plus-values de cession d'éléments d'actifs, au financement des mesures d'investissement ;

2° Pour le surplus, à la couverture du besoin de financement de la section d'investissement apparu à la clôture de l'exercice précédent et diminué du montant des plus-values de cession d'éléments d'actifs visés au 1° ;

3° Pour le solde, au financement des dépenses d'exploitation ou d'investissement, en report à nouveau ou au reversement à la collectivité locale de rattachement.

B. — Lorsqu'il s'agit d'un déficit, il est ajouté aux charges d'exploitation de l'exercice.

C. — Pour l'affectation au financement des dépenses d'investissement, l'exécution de la décision budgétaire de reprise des résultats, adoptée par le conseil d'administration, se fait par l'émission d'un titre de recettes. La délibération affectant le résultat excédentaire est produite à l'appui de la décision budgétaire de reprise.

**Art. R2221-48-1**

En l'absence d'adoption du compte financier à la date du vote du budget de l'exercice suivant, lorsque le résultat de la section de fonctionnement, le besoin de financement, ou le cas échéant l'excédent de la section d'investissement et la prévision d'affectation sont reportés par anticipation, dans les conditions fixées au quatrième alinéa de l'article L. 2311-5, les inscriptions au budget sont justifiées par la production en annexe d'une fiche de calcul des résultats prévisionnels.

Cette fiche ainsi qu'un tableau des résultats d'exécution du budget sont établis par le directeur et visés par le comptable, qui les accompagne d'une balance établie après prise en charge du dernier bordereau de titres et de mandats.

Le directeur produit l'état des restes à réaliser de la section d'investissement arrêté au 31 décembre de l'exercice clos.

########## Sous-paragraphe 3 : Compte de fin d'exercice (R)

**Art. R2221-49**

Un inventaire, dont les résultats sont produits à l'appui du compte financier, est dressé en fin d'exercice conformément aux principes du plan comptable général.

**Art. R2221-50**

En fin d'exercice et après inventaire, le directeur fait établir le compte financier par le comptable.

Ce document est présenté au conseil d'administration en annexe à un rapport du directeur donnant tous éléments d'information sur l'activité de la régie au cours du dernier exercice et indiquant les mesures qu'il convient de prendre pour :

1° Abaisser les prix de revient ;

2° Accroître la productivité ;

3° Donner plus de satisfaction aux usagers ;

4° D'une manière générale, maintenir l'exploitation de la régie au niveau du progrès technique en modernisant les installations et l'organisation.

Le conseil d'administration délibère sur ce rapport et ses annexes.

**Art. R2221-51**

Le compte financier comprend :

1° La balance définitive des comptes ;

2° Le développement des dépenses et des recettes budgétaires ;

3° Le bilan et le compte de résultat ;

4° Le tableau d'affectation des résultats ;

5° Les annexes définies par instruction conjointe du ministre chargé des collectivités locales et du ministre chargé du budget ;

6° La balance des stocks établie après inventaire.

Le conseil d'administration arrête le compte financier.

**Art. R2221-52**

Le compte, affirmé sincère et véritable, daté et signé par le comptable, transmis pour information à la collectivité de rattachement dans un délai de deux mois à compter de la délibération du conseil d'administration.

######## Sous-section 3 : Dispositions propres aux régies dotées de la personnalité morale et de l'autonomie financière, chargées de l'exploitation d'un service public à caractère administratif (R)

######### Paragraphe 1 : Dispositions générales (R)

**Art. R2221-53**

Le régime applicable aux régies dotées de la personnalité morale et de l'autonomie financière et chargées de l'exploitation d'un service public à caractère administratif est celui de la commune qui les a créées, sous réserve des dispositions qui leur sont propres.

######### Paragraphe 2 : Organisation administrative (R)

########## Sous-paragraphe 1 : Le conseil d'administration (R)

**Art. R2221-54**

Les agents de la commune ou de la régie ne peuvent être membres du conseil d'administration.

**Art. R2221-55**

Le président et le ou les vice-présidents doivent être membres du conseil municipal.

**Art. R2221-56**

Les emplois de la régie sont créés par le conseil d'administration.

########## Sous-paragraphe 2 : Le président et le directeur (R)

**Art. R2221-57**

Le président du conseil d'administration :

1° Prend les mesures nécessaires à l'exécution des décisions du conseil d'administration ;

2° Peut déléguer, sous sa responsabilité et sa surveillance, sa signature au directeur ;

3° Est l'ordonnateur de la régie et, à ce titre, prescrit l'exécution des recettes et des dépenses ;

4° Nomme les personnels.

**Art. R2221-58**

Le directeur assure le fonctionnement des services de la régie.

########## Sous-paragraphe 3 : Le comptable (R)

**Art. R2221-59**

Le comptable de la régie est un comptable de la direction générale des finances publiques ayant la qualité de comptable principal. Il est nommé par le préfet, sur avis conforme du directeur départemental ou, le cas échéant, régional des finances publiques.

######### Paragraphe 3 : Régime financier (R)

**Art. R2221-60**

En fin d'exercice, l'ordonnateur établit le compte administratif et le comptable établit le compte de gestion.

Ces documents sont présentés au conseil d'administration dans les délais fixés à l'article L. 1612-12.

Les comptes sont ensuite transmis pour information à la commune dans un délai de deux mois à compter de la délibération du conseil d'administration.

**Art. R2221-61**

La tarification des prestations et produits fournis par la régie est fixée par le conseil d'administration.

######### Paragraphe 4 : Fin de la régie (R)

**Art. R2221-62**

En cas de dissolution, la situation des personnels de la régie est déterminée par la délibération prévue à l'article R. 2221-17 et est soumise, pour avis, aux commissions administratives paritaires compétentes.

####### Section 3 : Régies dotées de la seule autonomie financière

######## Sous-section 1 : Dispositions communes (R)

######### Paragraphe 1 : Organisation administrative (R)

########## Sous-paragraphe 1 : Dispositions générales (R)

**Art. R2221-63**

Le maire est le représentant légal d'une régie dotée de la seule autonomie financière et il en est l'ordonnateur.

Il prend les mesures nécessaires à l'exécution des décisions du conseil municipal.

Il présente au conseil municipal le budget et le compte administratif ou le compte financier.

Il peut, sous sa responsabilité et sa surveillance, déléguer sa signature au directeur pour toutes les matières intéressant le fonctionnement de la régie.

########## Sous-paragraphe 2 : Conseil d'exploitation (R)

**Art. R2221-64**

Le conseil d'exploitation délibère sur les catégories d'affaires pour lesquelles le conseil municipal ne s'est pas réservé le pouvoir de décision ou pour lesquelles ce pouvoir n'est pas attribué à une autre autorité par la présente section ou par les statuts.

Il est obligatoirement consulté par le maire sur toutes les questions d'ordre général intéressant le fonctionnement de la régie.

Le conseil peut procéder à toutes mesures d'investigation et de contrôle.

Il présente au maire toutes propositions utiles.

Le directeur tient le conseil au courant de la marche du service.

**Art. R2221-65**

Dans les communes ou groupements de communes de moins de 3 500 habitants, le conseil d'exploitation peut être le conseil municipal.

Dans ce cas, la présidence du conseil d'exploitation peut être assurée par le maire ou par l'un de ses membres, désigné par le maire à cet effet.

**Art. R2221-66**

Lorsqu'il est fait application des dispositions du quatrième alinéa de l'article L. 2221-13 le comité du syndicat de communes est élargi à des personnes extérieures pour exercer les attributions du conseil d'exploitation, les membres du comité syndical devant détenir plus de la moitié des sièges de celui-ci.

Le comité règle l'organisation générale du service et vote le budget.

########## Sous-paragraphe 3 : Le directeur (R)

**Art. R2221-67**

Le maire nomme le directeur dans les conditions prévues à l'article L. 2221-14. Il met fin à ses fonctions dans les mêmes formes.

**Art. R2221-68**

Le directeur assure le fonctionnement des services de la régie. A cet effet :

1° Il prépare le budget ;

2° Il procède, sous l'autorité du maire, aux ventes et aux achats courants, dans les conditions fixées par les statuts ;

3° Il est remplacé, en cas d'absence ou d'empêchement, par un des fonctionnaires ou employés du service, désigné par le maire après avis du conseil d'exploitation.

######### Paragraphe 2 : Régime financier (R)

**Art. R2221-69**

Les recettes et les dépenses de fonctionnement et d'investissement de chaque régie font l'objet d'un budget distinct du budget de la commune.

**Art. R2221-70**

En cas d'insuffisance des sommes mises à la disposition de la régie, la régie ne peut demander d'avances qu'à la commune. Le conseil municipal fixe la date de remboursement des avances.

######### Paragraphe 3 : Fin de la régie (R)

**Art. R2221-71**

Dans les cas prévus à l'article L. 2221-7, le maire prend toutes les mesures d'urgence en vue de remédier à la situation en cause. Il rend compte des mesures prises à la prochaine réunion du conseil d'exploitation.

Si l'atteinte à la sécurité publique persiste ou si les mesures prises se révèlent insuffisantes, le maire propose au conseil municipal de décider la suspension provisoire ou l'arrêt définitif des opérations de la régie. Dans ce cas, les dispositions des articles R. 2221-16 et R. 2221-17 s'appliquent.

######## Sous-section 2 : Dispositions propres aux régies dotées de la seule autonomie financière, chargées de l'exploitation d'un service  public à caractère industriel et commercial (R)

######### Paragraphe 1 : Organisation administrative (R)

########## Sous-paragraphe 1 : Dispositions générales (R)

**Art. R2221-72**

Le conseil municipal, après avis du conseil d'exploitation et dans les conditions prévues par les statuts :

1° Approuve les plans et devis afférents aux constructions neuves ou reconstructions, travaux de première installation ou d'extension ;

2° Autorise le maire à intenter ou soutenir les actions judiciaires, à accepter les transactions ;

3° Vote le budget de la régie et délibère sur les comptes ;

4° Délibère sur les mesures à prendre d'après les résultats de l'exploitation à la fin de chaque exercice et, au besoin, en cours d'exercice.

5° Règle les conditions de recrutement, de licenciement et de rémunération du personnel ;

6° Fixe les taux des redevances dues par les usagers de la régie. Ces taux sont établis de manière à assurer l'équilibre financier de la régie dans les conditions prévues aux articles L. 2224-1, L. 2224-2 et L. 2224-4.

########## Sous-paragraphe 2 : Le directeur (R)

**Art. R2221-73**

La rémunération du directeur est fixée par le conseil municipal, sur la proposition du maire, après avis du conseil d'exploitation.

**Art. R2221-74**

Le directeur nomme et révoque les agents et employés de la régie, sous réserve des dispositions des statuts.

**Art. R2221-75**

Dans les communes ou groupements de communes de moins de 3500 habitants, le directeur de la régie peut être choisi parmi les agents titulaires de la collectivité.

########## Sous-paragraphe 3 : Le comptable (R)

**Art. R2221-76**

Les fonctions de comptable de la régie sont remplies par le comptable de la commune.

Toutefois, lorsque les recettes annuelles d'exploitation excèdent 76 225 €, ces fonctions peuvent être confiées à un agent comptable par délibération du conseil municipal prise après avis du conseil d'exploitation et du directeur départemental ou, le cas échéant, régional des finances publiques.

L'agent qui remplit les fonctions d'agent comptable est nommé par le préfet sur proposition du maire.

Il est soumis à l'ensemble des obligations qui incombent aux comptables publics en vertu du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

L'agent comptable est soumis à la surveillance du directeur départemental ou, le cas échéant, régional des finances publiques, ainsi qu'au contrôle de l'inspection générale des finances.

Les comptes de l'agent comptable sont produits dans les mêmes formes et délais que ceux du comptable de la commune.

######### Paragraphe 2 : Régime financier (R)

########## Sous-paragraphe 1 : Dispositions générales (R)

**Art. R2221-77**

Les règles de la comptabilité communale sont applicables aux régies dotées de la seule autonomie financière, chargées de l'exploitation d'un service public à caractère industriel et commercial, sous réserve des dérogations prévues au présent paragraphe.

**Art. R2221-78**

La comptabilité des régies est tenue dans les conditions définies par un plan comptable conforme au plan comptable général.

Ce plan comptable est arrêté par le ministre chargé des collectivités locales et le ministre chargé du budget, après avis de l'Autorité des normes comptables. Des plans comptables particuliers à certaines activités peuvent être définis selon la même procédure.

La définition des chapitres et articles des crédits budgétaires est fixée par arrêté conjoint du ministre chargé des collectivités locales et du ministre chargé du budget.

Des instructions conjointes du ministre chargé des collectivités locales et du ministre chargé du budget fixent les principes comptables, les règles de fonctionnement des comptes ainsi que la liste et la contexture des documents budgétaires et comptables à tenir par l'ordonnateur et le comptable.

**Art. R2221-79**

La délibération qui institue la régie détermine les conditions du remboursement des sommes mises à sa disposition. La durée du remboursement ne peut excéder trente ans.

**Art. R2221-80**

La comptabilité des matières, qui a pour objet la description des existants et des mouvements concernant les stocks et les biens meubles, est tenue sous la responsabilité du directeur de la régie.

**Art. R2221-81**

Lorsque le fonctionnement du service nécessite l'affectation d'immeubles appartenant à la commune, le loyer de ces immeubles, fixé par le conseil municipal suivant leur valeur locative réelle, est porté en dépense au budget de la régie et en recette au budget de la commune.

Le montant des rémunérations du personnel communal mis à la disposition de la régie est remboursé à la commune. Il est porté en dépense au budget de la régie et en recette au budget de la commune.

**Art. R2221-82**

Les dotations aux amortissements et aux provisions sont liquidées selon les dispositions et les durées d'usage applicables aux entreprises commerciales du même secteur d'activité.

L'amortissement porte sur les biens meubles autres que les collections et oeuvres d'art, les immeubles à l'exception des terrains non productifs de revenus et les immobilisations incorporelles.

Les immobilisations peuvent être réévaluées selon les dispositions applicables aux entreprises commerciales.

########## Sous-paragraphe 2 : Budget (R)

**Art. R2221-83**

Le budget est exécutoire dans les mêmes conditions que le budget de la commune.

Il peut être modifié dans les mêmes formes.

**Art. R2221-84**

Lors de la présentation du budget, le maire fournit à l'appui de ses propositions un exemplaire du dernier compte financier ainsi qu'un rapport faisant ressortir la situation financière et économique de la régie.

**Art. R2221-85**

Le budget est présenté en deux sections :

— dans la première, sont prévues et autorisées les opérations d'exploitation ;

— dans la seconde, sont prévues et autorisées les opérations d'investissement.

**Art. R2221-86**

La section d'exploitation ou compte de résultat prévisionnel fait apparaître successivement :

— au titre des produits : les produits d'exploitation, les produits financiers et les produits exceptionnels ;

— au titre des charges : les charges d'exploitation, les charges financières, les charges exceptionnelles, les dotations aux amortissements et aux provisions et, le cas échéant, l'impôt sur les sociétés.

**Art. R2221-87**

Les recettes de la section d'investissement comprennent notamment :

1° La valeur des biens affectés ;

2° Les réserves et recettes assimilées ;

3° Les subventions d'investissement ;

4° Les provisions et les amortissements ;

5° Les emprunts et dettes assimilées ;

6° La valeur nette comptable des immobilisations sortant de l'actif ;

7° La plus-value résultant de la cession d'immobilisations ;

8° La diminution des stocks et en-cours de production.

**Art. R2221-88**

Les dépenses de la section d'investissement comprennent notamment :

1° Le remboursement du capital des emprunts et dettes assimilées ;

2° L'acquisition d'immobilisations incorporelles, corporelles et financières ;

3° Les charges à répartir sur plusieurs exercices ;

4° L'augmentation des stocks et en-cours de production ;

5° Les reprises sur provisions ;

6° Le transfert des subventions d'investissement au compte de résultat.

**Art. R2221-89**

Les crédits budgétaires de la section d'exploitation du budget non engagés à la clôture de l'exercice ne peuvent être reportés au budget de l'exercice suivant.

Les dépenses de la section d'exploitation régulièrement engagées, non mandatées, et pour lesquelles il y a eu service fait au 31 décembre calendaire, sont notifiées par le directeur au comptable et rattachées au résultat de l'exercice qui s'achève.

Les crédits budgétaires de la section d'investissement du budget régulièrement engagés et correspondant à des dépenses non mandatées, pour lesquelles il y a eu service fait au 31 décembre calendaire, sont notifiés par le directeur au comptable et reportés au budget de l'exercice suivant.

**Art. R2221-90**

A. — Le résultat cumulé défini au B de l'article R. 2311-11 est affecté, lorsqu'il s'agit d'un excédent :

1° En priorité, pour le montant des plus-values de cession d'éléments d'actifs, au financement des mesures d'investissement ;

2° Pour le surplus, à la couverture du besoin de financement de la section d'investissement apparu à la clôture de l'exercice précédent et diminué du montant des plus-values de cession d'éléments d'actifs visés au 1° ;

3° Pour le solde, au financement des dépenses d'exploitation ou d'investissement, en report à nouveau ou au reversement à la collectivité locale de rattachement.

B. — Lorsqu'il s'agit d'un déficit, il est ajouté aux charges d'exploitation de l'exercice.

C. — Pour l'affectation au financement des dépenses d'investissement, l'exécution de la décision budgétaire de reprise des résultats, adoptée par l'assemblée délibérante, se fait par l'émission d'un titre de recettes. La délibération affectant le résultat excédentaire est produite à l'appui de la décision budgétaire de reprise et du compte financier de l'exercice.

**Art. R2221-90-1**

En l'absence d'adoption du compte financier à la date du vote du budget de l'exercice suivant, lorsque le résultat de la section de fonctionnement, le besoin de financement, ou le cas échéant l'excédent de la section d'investissement et la prévision d'affectation sont reportés par anticipation, dans les conditions fixées au quatrième alinéa de l'article L. 2311-5, les inscriptions au budget sont justifiées par la production en annexe d'une fiche de calcul des résultats prévisionnels.

Cette fiche ainsi qu'un tableau des résultats d'exécution du budget sont établis par l'ordonnateur et visés par le comptable, qui les accompagne d'une balance établie après prise en charge du dernier bordereau de titres et de mandats.

L'ordonnateur produit l'état des restes à réaliser de la section d'investissement arrêté au 31 décembre de l'exercice clos.

########## Sous-paragraphe 3 : Compte de fin d'exercice (R)

**Art. R2221-91**

Un inventaire, dont les résultats sont produits à l'appui du compte financier, est dressé en fin d'exercice conformément aux principes du plan comptable général.

**Art. R2221-92**

A la fin de chaque exercice et après inventaire, le comptable prépare le compte financier.

L'ordonnateur vise le compte financier. Il le soumet pour avis au conseil d'exploitation accompagné d'un rapport donnant tous éléments d'information sur l'activité de la régie.

Le compte financier est présenté par le maire au conseil municipal qui l'arrête.

**Art. R2221-93**

Le compte financier comprend :

1° La balance définitive des comptes ;

2° Le développement des dépenses et des recettes budgétaires ;

3° Le bilan et le compte de résultat ;

4° Le tableau d'affectations des résultats ;

5° Les annexes définies par instruction conjointe du ministre chargé des collectivités locales et du ministre chargé du budget ;

6° La balance des stocks établie après inventaire par le responsable de la comptabilité matière.

**Art. R2221-94**

Indépendamment des comptes, un relevé provisoire des résultats de l'exploitation est arrêté tous les six mois par le directeur, soumis pour avis au conseil d'exploitation, et présenté par le maire au conseil municipal.

Lorsqu'il résulte de ce relevé que l'exploitation est en déficit, le conseil municipal est immédiatement invité par le maire à prendre les mesures nécessaires pour rétablir l'équilibre soit en modifiant les tarifs ou les prix de vente, soit en réalisant des économies dans l'organisation des services.

######## Sous-section 3 : Dispositions propres aux régies dotées de la seule autonomie financière, chargées de l'exploitation d'un service  public à caractère administratif (R)

######### Paragraphe 1 : Organisation administrative (R)

**Art. R2221-95**

Le régime applicable aux régies dotées de la seule autonomie financière et chargées de l'exploitation d'un service public à caractère administratif est celui de la commune qui les a créées, sous réserve des dispositions qui leur sont propres.

**Art. R2221-96**

Les fonctions de comptable de la régie sont remplies par le comptable de la commune.

######### Paragraphe 2 : Régime financier (R)

**Art. R2221-97**

La tarification des prestations et produits fournis par la régie est fixée par le conseil municipal, après avis du conseil d'exploitation.

**Art. R2221-98**

En fin d'exercice, l'ordonnateur établit le compte administratif et le comptable établit le compte de gestion.

Le maire soumet les comptes pour avis au conseil d'exploitation. Puis ces documents sont présentés au conseil municipal dans les délais fixés à l'article L. 1612-12.

####### Section 4 : Régies ayant pour objet de combattre les prix excessifs des denrées alimentaires de première nécessité

**Art. R2221-99**

Le commissaire enquêteur est désigné par le maire.

L'enquête dure quinze jours à partir de l'accomplissement des formalités habituelles de publicité.

###### CHAPITRE II : Services gérés en application de conventions

**Art. R2222-1**

Toute entreprise liée à une commune ou à un établissement public communal par une convention financière comportant des règlements de compte périodiques est tenue de fournir à la collectivité contractante des comptes détaillés de ses opérations.

**Art. R2222-2**

L'entreprise communique aux agents désignés par le maire ainsi qu'à l'inspection générale des finances et à l'inspection générale de l'administration au ministère de l'intérieur, tous livres et documents nécessaires à la vérification de ses comptes.

La communication est faite sur place au siège de l'entreprise, aux époques et dans les délais qui sont arrêtés d'un commun accord. Toutefois, ces délais ne peuvent en aucun cas être inférieurs à ceux que la loi accorde aux commissaires aux comptes des sociétés anonymes.

**Art. R2222-3**

Dans toute commune ou établissement ayant plus de 75 000 euros de recettes de fonctionnement, les comptes mentionnés à l'article R. 2222-1 sont en outre examinés par une commission de contrôle dont la composition est fixée par une délibération du conseil municipal ou du conseil de l'établissement.

**Art. R2222-4**

Les comptes détaillés qui sont mentionnés à l'article R. 2222-1 ainsi que les rapports des vérificateurs et de la commission de contrôle sont joints aux comptes de la commune ou de l'établissement pour servir de justification à la recette ou à la dépense résultant du règlement de compte périodique prévu au même article.

**Art. R2222-5**

Lorsque la convention relative aux modalités de l'exploitation d'un service public est qualifiée contractuellement de régie intéressée, et sans préjudice des obligations résultant des dispositions du code de la commande publique ou, le cas échéant, de celles des chapitres préliminaire et Ier du titre Ier du livre IV de la première partie du présent code, elle détermine :

– les modalités de liquidation et de mandatement de la rémunération du régisseur intéressé par la commune ou l'établissement public ainsi que, s'il y a lieu, les conditions du versement d'avances ;

– la transmission au moins mensuelle par le régisseur intéressé à la commune ou à l'établissement de l'état des charges et des produits, globalisés par compte et par nature, résultant de la régie intéressée, état au vu duquel l'ordonnateur émet après contrôle les titres de recettes et les mandats de dépenses et intègre ces opérations de la régie intéressée à la comptabilité de la commune ou de l'établissement ;

– la transmission au moins mensuelle à la commune ou à l'établissement de toutes les pièces utiles pour l'exercice, le cas échéant, de ses droits à déduction de la taxe à la valeur ajoutée acquittée au cours du mois au titre de l'activité de la régie intéressée ;

– les modalités de reversement des fonds disponibles de la régie intéressée dans la caisse du comptable public ;

– les modalités de contrôle du régisseur intéressé par la commune ou l'établissement.

**Art. R2222-6**

Lorsque des marchés ou conventions passés par une commune ou un établissement public communal font l'objet d'une rétrocession même partielle, le concessionnaire est soumis en ce qui concerne les mesures de contrôle aux mêmes obligations que le cédant.

###### CHAPITRE III : Cimetières, sites cinéraires et opérations funéraires

####### Section 1 : Cimetières

######## Sous-section 1 : Dispositions générales.

**Art. R2223-1**

Ont le caractère de communes urbaines, pour l'application du deuxième alinéa de l'article L. 2223-1, les communes dont la population compte plus de 2 000 habitants et celles qui appartiennent, en totalité ou en partie, à une agglomération de plus de 2 000 habitants.

Le silence gardé pendant plus de six mois sur la demande d'autorisation prévue par l'article L. 2223-1 vaut décision de rejet.

**Art. R2223-2**

Les terrains les plus élevés et exposés au nord sont choisis de préférence. Ceux-ci doivent être choisis sur la base d'un rapport établi par l'hydrogéologue. Ce rapport se prononce sur le risque que le niveau des plus hautes eaux de la nappe libre superficielle puisse se situer à moins d'un mètre du fond des sépultures.

Ils sont entourés d'une clôture ayant au moins 1,50 mètre de haut.

Cette clôture peut être faite de grillage métallique soutenu, de 3 mètres en 3 mètres, par des poteaux en fonte ou en ciment armé ; dans ce cas, elle est renforcée par un écran d'arbustes épineux ou à feuilles persistantes.

Des plantations sont faites en prenant les précautions convenables pour ne pas gêner la circulation de l'air.

**Art. R2223-3**

Chaque inhumation a lieu dans une fosse séparée.

Chaque fosse a 1,50 mètre à 2 mètres de profondeur sur 80 centimètres de largeur.

Elle est ensuite remplie de terre bien foulée.

**Art. R2223-4**

Les fosses sont distantes les unes des autres de 30 à 40 centimètres sur les côtés, et de 30 à 50 centimètres à la tête et aux pieds.

**Art. R2223-5**

L'ouverture des fosses pour de nouvelles sépultures n'a lieu que de cinq années en cinq années.

**Art. R2223-6**

Lorsque le cimetière n'offre pas d'emplacement suffisant pour la construction de l'ossuaire visé au premier alinéa de l'article L. 2223-4, les restes peuvent être transférés par décision du maire dans l'ossuaire d'un autre cimetière appartenant à la commune.

Lorsque la commune est membre d'un syndicat de communes, d'un district ou d'une communauté urbaine, le transfert peut avoir lieu dans les mêmes conditions sur le territoire d'une autre commune appartenant au même groupement de communes.

Les cendres des restes exhumés sont déposées dans un columbarium, dans l'ossuaire ou dispersées dans le lieu spécialement affecté à cet effet prévu à l'article R. 2223-9.

Les noms des personnes, même si aucun reste n'a été retrouvé, sont consignés dans un registre tenu à la disposition du public et peuvent être gravés sur un dispositif établi en matériaux durables dans le lieu spécialement affecté à cet effet ou au-dessus de l'ossuaire.

**Art. R2223-7**

Dans le cas prévu au troisième alinéa de l'article L. 2223-5, la décision de combler les puits est prise par arrêté du préfet à la demande du maire.

**Art. R2223-8**

Aucune inscription ne peut être placée sur les pierres tumulaires ou monuments funéraires sans avoir été préalablement soumise à l'approbation du maire.

**Art. R2223-9**

Le conseil municipal peut décider l'affectation de tout ou partie d'un cimetière au dépôt ou à l'inhumation des urnes et à la dispersion des cendres des corps ayant fait l'objet d'une crémation.

######## Sous-section 2 : Concessions.

**Art. R2223-10**

En cas de translation d'un cimetière, les concessionnaires sont en droit d'obtenir, dans le nouveau cimetière, un emplacement égal en superficie au terrain qui leur avait été concédé.

Conformément au 14° de l'article L. 2321-2, les restes qui y avaient été inhumés sont transportés aux frais de la commune.

**Art. R2223-11**

Des tarifs différenciés pour chaque catégorie de concessions sont fixés par le conseil municipal de la commune.

Ces tarifs peuvent, dans chaque classe, être progressifs, suivant l'étendue de la surface concédée, pour la partie de cette surface qui excède 2 mètres carrés.

**Art. R2223-12**

Conformément à l'article L. 2223-17, une concession perpétuelle ne peut être réputée en état d'abandon avant l'expiration d'un délai de trente ans à compter de l'acte de concession.

La procédure prévue par les articles L. 2223-4, R. 2223-13 à R. 2223-21 ne peut être engagée que dix ans après la dernière inhumation faite dans le terrain concédé.

**Art. R2223-13**

L'état d'abandon est constaté par un procès-verbal dressé par le maire ou son délégué après transport sur les lieux, en présence d'un fonctionnaire de police délégué par le chef de circonscription ou, à défaut de ce dernier, d'un garde-champêtre ou d'un policier municipal.

Les descendants ou successeurs des concessionnaires, lorsque le maire a connaissance qu'il en existe encore, sont avisés un mois à l'avance, par lettre recommandée avec demande d'avis de réception, du jour et de l'heure auxquels a lieu la constatation. Ils sont invités à assister à la visite de la concession ou à se faire représenter.

Il est éventuellement procédé de même à l'égard des personnes chargées de l'entretien de la concession.

Dans le cas où la résidence des descendants ou successeurs des concessionnaires n'est pas connue, l'avis mentionné ci-dessus est affiché à la mairie ainsi qu'à la porte du cimetière.

**Art. R2223-14**

Le procès-verbal :

– indique l'emplacement exact de la concession ;

– décrit avec précision l'état dans lequel elle se trouve ;

– mentionne, lorsque les indications nécessaires ont pu être obtenues, la date de l'acte de concession, le nom des parties qui ont figuré à cet acte, le nom de leurs ayants-droit et des défunts inhumés dans la concession.

Copie de l'acte de concession est jointe si possible au procès-verbal.

Si l'acte de concession fait défaut, il est dressé par le maire un acte de notoriété constatant que la concession a été accordée depuis plus de trente ans.

Le procès-verbal est signé par le maire et par les personnes qui, conformément à l'article R. 2223-13, ont assisté à la visite des lieux.

Lorsque les descendants ou successeurs des concessionnaires ou les personnes chargées de l'entretien de la tombe refusent de signer, il est fait mention spéciale de ce refus.

**Art. R2223-15**

Lorsqu'il a connaissance de l'existence de descendants ou successeurs des concessionnaires, le maire leur notifie dans les huit jours copie du procès-verbal et les met en demeure de rétablir la concession en bon état d'entretien.

La notification et la mise en demeure sont faites par une seule lettre recommandée avec demande d'avis de réception.

**Art. R2223-16**

Dans le même délai de huit jours, des extraits de procès-verbal sont portés à la connaissance du public par voie d'affiches apposées durant un mois à la porte de la mairie, ainsi qu'à la porte du cimetière.

Ces affiches sont renouvelées deux fois à quinze jours d'intervalle.

Un certificat signé par le maire constate l'accomplissement de ces affichages. Il est annexé à l'original du procès-verbal.

**Art. R2223-17**

Il est tenu dans chaque mairie une liste des concessions dont l'état d'abandon a été constaté conformément aux articles R. 2223-12 à R. 2223-16.

Cette liste est déposée au bureau du conservateur du cimetière, si cet emploi existe, ainsi qu'à la préfecture et à la sous-préfecture.

Une inscription placée à l'entrée du cimetière indique les endroits où cette liste est déposée et mise à la disposition du public.

**Art. R2223-18**

Après l'expiration du délai d'un an prévu à l'article L. 2223-17, lorsque la concession est toujours en état d'abandon, un nouveau procès-verbal, dressé par le maire ou son délégué, dans les formes prévues par les articles R. 2223-13 et R. 2223-14, est notifié aux intéressés avec indication de la mesure qui doit être prise.

Un mois après cette notification et conformément à l'article L. 2223-17, le maire a la faculté de saisir le conseil municipal qui est appelé à décider si la reprise de la concession est prononcée ou non. Dans l'affirmative, le maire peut prendre l'arrêté prévu au troisième alinéa de l'article L. 2223-17.

**Art. R2223-19**

L'arrêté du maire qui prononce la reprise des terrains affectés à une concession est exécutoire de plein droit dès qu'il a été procédé à sa publication et à sa notification.

**Art. R2223-20**

Trente jours après la publication et la notification de l'arrêté, le maire peut faire enlever les matériaux des monuments et emblèmes funéraires restés sur la concession.

Il fait procéder à l'exhumation des restes des personnes inhumées. Pour chaque concession, ces restes sont réunis dans un cercueil de dimensions appropriées.

**Art. R2223-21**

Les terrains occupés par les concessions reprises peuvent faire l'objet d'un nouveau contrat de concession seulement lorsque les prescriptions des articles L. 2223-4, R. 2223-6, R. 2223-19 et R. 2223-20 ont été observées.

**Art. R2223-22**

Les articles L. 2223-4, R. 2223-12 à R. 2223-21 ne dérogent pas aux dispositions qui régissent les sépultures militaires.

Lorsqu'une personne dont l'acte de décès porte la mention " Mort pour la France " régulièrement inscrite a été inhumée dans une concession perpétuelle ou centenaire, celle-ci ne peut faire l'objet d'une reprise avant l'expiration d'un délai de cinquante ans à compter de la date de l'inhumation. Cette disposition ne s'applique pas dans le cas où vient à expirer au cours des cinquante ans une concession centenaire.

**Art. R2223-23**

Une concession centenaire ou perpétuelle ne peut faire l'objet d'une reprise lorsque la commune ou un établissement public est dans l'obligation de l'entretenir en exécution d'une donation ou d'une disposition testamentaire régulièrement acceptée.

####### Section 2 : Sites cinéraires 

**Art. R2223-23-1**

En cas de translation du site cinéraire, les titulaires des emplacements sont en droit d'obtenir, dans le nouveau site cinéraire, un emplacement répondant à des caractéristiques identiques.

**Art. R2223-23-2**

Lorsqu'ils sont concédés, les espaces pour le dépôt ou l'inhumation des urnes dans le site cinéraire sont soumis aux dispositions des articles R. 2223-11 à R. 2223-23.

Toutefois, lors de la reprise de la concession, l'urne est déposée dans l'ossuaire communal ou les cendres dispersées dans l'espace aménagé à cet effet.

**Art. R2223-23-3**

L'autorisation de retirer une urne d'une concession d'un site cinéraire est accordée par le maire dans les conditions définies à l'article R. 2213-40.

Dans les sites cinéraires ne faisant pas l'objet de concessions, le dépôt et le retrait d'une urne d'un emplacement sont subordonnés à une déclaration préalable auprès du maire de la commune d'implantation du site cinéraire.

**Art. R2223-23-4**

Les gestionnaires des sites cinéraires veillent à ce qu'aucun document de nature commerciale n'y soit visible, à l'exception des tarifs de leurs prestations.

####### Section 3 : Opérations funéraires

######## Sous-section 1 : Service des pompes funèbres

######### Paragraphe 1 : Dispositions générales (R)

**Art. R2223-23-5**

Le règlement national des pompes funèbres prévu à l'article L. 2223-20 est constitué par les dispositions des articles R. 2223-24 à R. 2223-33, R. 2223-40 à R. 2223-55-1, R. 2223-67 à R. 2223-72, R. 2223-75 à R. 2223-79, R. 2223-88 à R. 2223-95 et R. 2223-132.

########## Sous-paragraphe 1 : Information des familles (R).

**Art. R2223-24**

La documentation générale, les devis obligatoirement remis aux familles et les bons de commande établis par les régies, les entreprises, les associations et leurs établissements, habilités conformément à l'article L. 2223-23, doivent être conformes aux dispositions prévues par les articles R. 2223-25 à R. 2223-30.

**Art. R2223-25**

La documentation générale et les devis doivent comporter l'indication du nom, du représentant légal, de l'adresse de l'opérateur et, le cas échéant, son numéro d'inscription au registre du commerce ou au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat, ainsi que l'indication de sa forme juridique, de l'habilitation dont il est titulaire et, le cas échéant, du montant de son capital.

Le contenu de la documentation générale est fixé par arrêté du ministre de l'économie.

**Art. R2223-26**

Les devis doivent mentionner la commune du lieu du décès, de la mise en bière, du service funéraire, de l'inhumation ou de la crémation, ainsi que la date à laquelle ces devis ont été établis.

**Art. R2223-27**

Les devis doivent regrouper les fournitures et services de l'opérateur en les distinguant des sommes versées à des tiers en rémunération de prestations assurées par eux et des taxes.

Ils doivent indiquer, le cas échéant, l'entreprise ou le service tiers qui réalise l'ouverture et la fermeture du monument funéraire, le creusement et le comblement de la fosse.

**Art. R2223-28**

Les devis doivent faire apparaître le nombre d'agents exécutant l'une des prestations funéraires et affectés au convoi.

**Art. R2223-29**

Les devis doivent faire apparaître de manière distincte les prestations obligatoires, qui comportent la housse mortuaire en cas de transport avant mise en bière et, dans tous les cas le cercueil, ses poignées, sa plaque d'identité et sa cuvette étanche, à l'exclusion de ses accessoires intérieurs et extérieurs, ainsi que soit les opérations d'inhumation, soit les opérations de crémation et l'urne cinéraire ou cendrier.

En fonction des circonstances ou des causes du décès, du mode de transport et des modalités de l'inhumation ou de la crémation, les prestations obligatoires incluent également, dans les cas et conditions prévus par la section 2 du chapitre III du titre Ier du présent livre, et par la section 1 du présent chapitre, les soins de conservation, le véhicule de transport de corps avant mise en bière, le cercueil hermétique muni d'un filtre épurateur.

**Art. R2223-30**

Le bon de commande comporte l'accord et la signature de la personne qui a passé commande. Il contient, en plus des informations mentionnées à l'article R. 2223-26, les mentions suivantes :

– nom et prénom du défunt ;

– date de naissance du défunt ;

– date du décès ;

– date et heure de la mise en bière ;

– date et heure du service funéraire ;

– date et heure de l'inhumation ou de la crémation ;

– nom et prénom de la personne qui a passé commande ;

– adresse de la personne qui a passé commande ;

– lien avec le défunt de la personne qui a passé commande ;

– montant de la somme totale, toutes taxes comprises.

**Art. R2223-31**

Les communes doivent afficher à la vue du public, dans le service d'état civil de la mairie et des mairies annexes ainsi que dans le local de conservation du ou des cimetières communaux, la liste des régies, entreprises, associations et de leurs établissements habilités à fournir les prestations du service extérieur des pompes funèbres.

Cette liste est établie dans les conditions prévues à l'article R. 2223-71.

Elle doit être communiquée par les services municipaux à toute personne sur simple demande.

**Art. R2223-32**

Les établissements de santé publics ou privés tiennent à la disposition du public la liste des régies, entreprises, associations et de leurs établissements habilités à fournir les prestations du service extérieur des pompes funèbres, établie dans les conditions prévues à l'article R. 2223-71.

Les établissements de santé publics ou privés doivent afficher dans les locaux de leur chambre mortuaire, à la vue du public, et communiquer à toute personne sur sa demande, la liste des chambres funéraires habilitées. Celle-ci est établie par le préfet du département où sont situés ces établissements dans les mêmes conditions que celles fixées pour la liste des opérateurs funéraires par l'article R. 2223-71.

**Art. R2223-32-1**

Les régies, entreprises ou associations habilitées, conformément à l'article L. 2223-23, qui organisent les funérailles d'une personne dont le corps doit faire l'objet d'une crémation, dans les conditions fixées à l'article R. 2213-34, sont tenues d'informer les familles des dispositions des articles L. 2223-18-1 et L. 2223-18-2.

########## Sous-paragraphe 2 : Formules de financement en prévision d'obsèques (R).

**Art. R2223-33**

Les formules de financement en prévision d'obsèques visées au 2° de l'article L. 2223-20 et proposées par les régies, les entreprises, les associations et leurs établissements habilités conformément à l'article L. 2223-23 sont des contrats dont l'exécution dépend de la durée de la vie humaine au sens du 1° de l'article L. 310-1 du code des assurances.

########## Sous-paragraphe 3 : Capacité et formation professionnelles (R).

**Art. D2223-34**

Les régies, les entreprises, les associations et leurs établissements qui sollicitent l'habilitation prévue à l'article L. 2223-23 doivent justifier que leurs dirigeants et leurs agents, nommés ou confirmés dans leur emploi, qui exercent l'une des fonctions visées aux articles R. 2223-42 à R. 2223-47 ont la capacité professionnelle définie par les articles D. 2223-35 à D. 2223-39.

**Art. D2223-35**

Les agents qui justifient ou sont réputés justifier de la formation professionnelle correspondant à l'une des fonctions visées aux articles R. 2223-42 et R. 2223-44 ont la capacité professionnelle pour l'exercice de cette fonction.

**Art. D2223-36**

Les agents qui ont la capacité professionnelle dans les conditions de l'article D. 2223-35 sont réputés justifier de la formation professionnelle pour la fonction qu'ils exercent.

**Art. D2223-37**

Les thanatopracteurs titulaires du diplôme national prévu à l'article L. 2223-45 ont la capacité professionnelle pour réaliser les soins de conservation.

Seuls les thanatopracteurs justifiant de la réalisation de la vaccination mentionnée à l'article L. 3111-4-1 du code de la santé publique ou de l'exemption ou d'une contre-indication de cette vaccination telles que précisées à l'article R. 3111-4-2 peuvent réaliser ces soins de conservation.

**Art. D2223-38**

Les personnes qui assurent leur fonction sans être en contact direct avec les familles et sans participer personnellement à la conclusion ou à l'exécution de l'une des prestations funéraires énumérées à l'article L. 2223-19 n'ont pas à satisfaire à des conditions minimales de capacité professionnelle au titre du présent sous-paragraphe.

**Art. D2223-39**

Les régies, les entreprises, les associations et leurs établissements doivent adresser au préfet auprès duquel ils sollicitent l'habilitation prévue à l'article L. 2223-23 :

— pour chacun de leurs agents visés à l'article D. 2223-35, une copie de l'attestation de formation professionnelle ;

— pour chacun de leurs dirigeants, gestionnaires, conseillers funéraires et maîtres de cérémonie, sous réserve des articles D. 2223-55-7 et D. 2223-55-13, tout document attestant de la détention du diplôme mentionné à l'article D. 2223-55-2 ;

— pour les agents visés aux articles R. 2223-42 à R. 2223-45 et R. 2223-49, le certificat d'aptitude physique de la médecine du travail ;

— pour les agents qui conduisent les véhicules assurant le transport de corps avant ou après mise en bière, la copie de leur permis de conduire ;

— pour les personnes qui réalisent les soins de conservation, tout document attestant de l'obtention du diplôme national de thanatopracteur et le certificat médical mentionné respectivement aux articles R. 3111-4-1 et R. 3111-4-2 du code de la santé publique.

**Art. R2223-40**

Les dirigeants et agents des régies, entreprises, associations et de leurs établissements habilités conformément à l'article L. 2223-23 doivent justifier, selon le cas, de la détention du diplôme mentionné à l'article D. 2223-55-2 ou de la formation professionnelle prévue par le présent sous-paragraphe.

**Art. R2223-41**

La formation professionnelle est prise en charge financièrement par les employeurs selon les modalités définies au chapitre Ier du titre III du livre III de la sixième partie de la partie législative du code du travail.

Lorsqu'elle concerne les agents de la fonction publique territoriale, elle est assurée dans les conditions fixées par la loi n° 84-594 du 12 juillet 1984 relative à la formation des agents de la fonction publique territoriale et complétant la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

**Art. R2223-42**

Les agents qui exécutent l'une des prestations funéraires énumérées à l'article L. 2223-19 doivent justifier d'une formation professionnelle d'une durée de seize heures.

Cette formation porte sur la législation et la réglementation funéraires, l'hygiène et la sécurité, la psychologie et la sociologie du deuil.

**Art. R2223-43**

Les agents qui coordonnent le déroulement des diverses cérémonies qui ont lieu de la mise en bière jusqu'à l'inhumation ou la crémation d'un défunt doivent justifier de la détention du diplôme mentionné à l'article D. 2223-55-2, délivré dans les conditions définies au sous-paragraphe 5 de la présente sous-section.

**Art. R2223-44**

Les agents qui accueillent et renseignent les familles doivent justifier d'une formation professionnelle d'une durée de quarante heures.

Cette formation porte sur la législation et la réglementation funéraires ainsi que sur l'hygiène et la sécurité (seize heures) ; la psychologie et la sociologie du deuil (huit heures) ; le protocole des obsèques, les pratiques et la symbolique des différents rites funéraires dont la crémation (seize heures).

**Art. R2223-45**

Les agents qui déterminent directement avec la famille l'organisation et les conditions de la prestation funéraire doivent justifier de la détention du diplôme mentionné à l'article D. 2223-55-2, délivré dans les conditions définies au sous-paragraphe 5 de la présente sous-section.

**Art. R2223-46**

Les agents responsables d'une agence, d'un établissement, d'une succursale ou d'un bureau dans lequel sont accueillies les familles qui viennent conclure un contrat relatif à des prestations funéraires, ainsi que les gestionnaires d'une chambre funéraire ou d'un crématorium doivent justifier de la détention du diplôme mentionné à l'article D. 2223-55-2, délivré dans les conditions définies au sous-paragraphe 5 de la présente sous-section.

**Art. R2223-47**

Les personnes qui assurent la direction des régies, entreprises ou associations habilitées doivent justifier de la détention du diplôme mentionné à l'article D. 2223-55-2, délivré dans les conditions définies au sous-paragraphe 5 de la présente sous-section.

**Art. R2223-48**

La formation professionnelle prévue à l'article R. 2223-42 est assurée par l'employeur dans les conditions fixées aux articles D. 6321-1 et D. 6321-3 du code du travail. Lorsqu'elle s'adresse à des agents de la fonction publique territoriale, celle-ci est organisée dans les conditions prévues à l'article 23 de la loi n° 84-594 du 12 juillet 1984 relative à la formation des agents de la fonction publique territoriale et complétant la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

La formation définie à l'article R. 2223-44 doit être assurée par un organisme de formation déclaré conformément aux articles L. 6351-1 et suivants du code du travail. Lorsqu'elle s'adresse à des agents de la fonction publique territoriale, celle-ci est organisée par le Centre national de la fonction publique territoriale.

**Art. R2223-49**

Les thanatopracteurs titulaires du diplôme national de thanatopracteur prévu par les articles D. 2223-122 à D. 2223-131 sont réputés justifier de la formation professionnelle prévue par le présent paragraphe pour la réalisation des soins de conservation.

**Art. R2223-50**

Les agents, nommés ou confirmés dans leur emploi, qui exercent ou ont exercé l'une des fonctions visées aux articles R. 2223-42, R. 2223-43 et R. 2223-44 durant douze mois à compter du 10 mai 1995, date de publication du décret n° 95-653 du 9 mai 1995 relatif au règlement national des pompes funèbres, sont réputés justifier de la formation professionnelle prévue pour la fonction qu'ils exercent.

**Art. R2223-51**

Les dirigeants et les agents, nommés ou confirmés dans leur emploi, qui exercent ou ont exercé l'une des fonctions visées aux articles R. 2223-45, R. 2223-46 et R. 2223-47 durant vingt-quatre mois à compter du 10 mai 1995, date de publication du décret n° 95-653 du 9 mai 1995 relatif au règlement national des pompes funèbres, sont réputés justifier de la formation professionnelle prévue pour la fonction qu'ils exercent.

**Art. R2223-52**

Les personnes qui assurent leur fonction sans être en contact direct avec les familles et sans participer à la conclusion ou à l'exécution de l'une des prestations funéraires énumérées à l'article L. 2223-19 n'ont pas à justifier de la formation professionnelle prévue par le présent sous-paragraphe.

**Art. R2223-53**

La formation professionnelle prévue à l'article R. 2223-42 doit avoir été dispensée dans les trois mois à compter du début de l'exercice des fonctions par les agents concernés.

La formation professionnelle prévue à l'article R. 2223-44 doit avoir été dispensée dans les six mois à compter du début de l'exercice des fonctions par les agents concernés.

**Art. R2223-54**

Des attestations de formation professionnelle pour chaque agent ayant suivi la formation requise pour la fonction exercée sont délivrées par l'organisme de formation professionnelle ou le Centre national de la fonction publique territoriale. L'attestation est délivrée, le cas échéant, par l'employeur.

**Art. R2223-55**

Lorsque le titulaire d'une attestation de formation professionnelle correspondant à l'une des fonctions visées aux articles R. 2223-42 et R. 2223-44 est amené à exercer une autre fonction visée au présent sous-paragraphe, il doit acquérir, le cas échéant, la formation professionnelle complémentaire correspondant à la nouvelle fonction dans les conditions prévues aux articles R. 2223-48 et R. 2223-53.

########## Sous-paragraphe 4 : Délais de conservation des documents

**Art. R2223-55-1**

Les déclarations préalables et les pièces justificatives mentionnées aux articles R. 2213-2-2, R. 2213-5, R. 2213-7, R. 2213-8, R. 2213-8-1, R. 2213-10, R. 2213-13, R. 2213-14, R. 2213-21 et R. 2213-28 sont conservées pendant un délai de cinq ans par les régies, entreprises ou associations mentionnées à l'article L. 2223-23.

########## Sous-paragraphe 5 : Diplômes prévus à l'article L. 2223-25-1

**Art. D2223-55-2**

En application de l'article L. 2223-25-1, l'exercice des professions suivantes du secteur funéraire est subordonné à la détention d'un diplôme comprenant une formation théorique et une évaluation pratique :

– maître de cérémonie, chargé de la coordination du déroulement des diverses cérémonies qui ont lieu de la mise en bière jusqu'à l'inhumation ou la crémation d'un défunt ;

– conseiller funéraire et assimilé, chargé de déterminer directement avec les familles l'organisation et les conditions de la prestation funéraire.

Les dirigeants et les gestionnaires sont titulaires du diplôme permettant d'exercer la profession de conseiller funéraire et assimilé.

Au terme de la session d'examens, le jury transmet la liste des diplômés au secrétariat du Conseil national des opérations funéraires . La liste des diplômés est publiée une fois par an au Bulletin officiel du ministère de l'intérieur.

**Art. D2223-55-3**

Les enseignements théoriques dispensés en vue de l'obtention du diplôme s'étendent sur un volume horaire minimum fixé à :

70 heures pour le diplôme permettant d'exercer la fonction de maître de cérémonie ;

140 heures pour le diplôme permettant d'exercer la fonction de conseiller funéraire et assimilé. Une formation complémentaire de 70 heures, ou la détention d'un titre sanctionnant un niveau de formation initiale équivalent, est requise pour l'exercice de la profession de dirigeant ou gestionnaire d'une entreprise, d'une régie ou d'une association de pompes funèbres.

La formation théorique est sanctionnée par un examen organisé sous la responsabilité des organismes formateurs. Un arrêté du ministre de l'intérieur détermine la nature des épreuves constituant l'examen théorique.

**Art. D2223-55-4**

L'enseignement théorique défini à l'article D. 2223-55-3 comprend obligatoirement les matières suivantes :

1° Pour le diplôme permettant d'exercer la fonction de maître de cérémonie :

– hygiène, sécurité et ergonomie ;

– législation et réglementation funéraire ;

– psychologie et sociologie du deuil ;

– pratiques et rites funéraires ;

– conception et animation d'une cérémonie ;

– encadrement d'une équipe.

2° Pour le diplôme permettant d'exercer la fonction de conseiller funéraire et assimilé :

– l'ensemble des matières mentionnées au 1° du présent article ;

– produits, services et conseil à la vente ;

– réglementation commerciale.

3° Pour l'exercice de la fonction de dirigeant ou gestionnaire :

– l'ensemble des matières mentionnées au 2° du présent article ;

– connaissances générales relatives à la gestion des entreprises.

Un arrêté du ministre de l'intérieur fixe, par diplôme et pour chacune des matières, le volume horaire correspondant.

**Art. D2223-55-5**

Outre les enseignements théoriques définis à l'article D. 2223-55-3, une formation pratique est réalisée au sein d'une entreprise, d'une régie ou d'une association habilitée conformément à l'article L. 2223-23. Pour chaque candidat, cette formation fait l'objet d'une convention conclue entre l'organisme de formation et l'entreprise, la régie ou l'association.

La durée de la formation pratique est fixée à 140 heures.

La formation mentionnée au premier alinéa vise à vérifier la capacité opérationnelle du candidat par une mise en situation professionnelle et par la validation d'un minimum de cas pratiques listés par l'arrêté mentionné à l'article D. 2223-55-4. Au terme de la période de formation pratique, le dirigeant ou le gestionnaire de l'entreprise, de la régie ou de l'association procède à une évaluation écrite du candidat.

Le résultat de cette évaluation est transmis à l'organisme de formation chargé de la formation théorique.

**Art. D2223-55-6**

La délivrance du diplôme confère à son titulaire l'aptitude professionnelle à l'exercice de la profession considérée.

Le diplôme est délivré par le jury prévu à l'article D. 2223-55-11, au regard des résultats de l'examen théorique prévu à l'article D. 2223-55-3 et de l'évaluation de la formation pratique prévue à l'article D. 2223-55-5. Le jury détermine, le cas échéant sur proposition de l'organisme de formation ou du Conseil national des opérations funéraires, les sujets des épreuves théoriques, s'assure du bon déroulement de ces épreuves, procède à l'évaluation des candidats et attribue le diplôme national.

Les épreuves théoriques du diplôme correspondant à l'une des professions mentionnées à l'article D. 2223-55-2 sont organisées par l'organisme formateur, déclaré conformément aux articles L. 6352-1 et suivants du code du travail.

**Art. D2223-55-7**

Les maîtres de cérémonie, les conseillers funéraires et assimilés et les dirigeants ou gestionnaires des entreprises, régies ou associations habilitées, ressortissants d'un Etat membre de l'Union européenne ou d'un Etat partie à l'Espace économique européen sont réputés satisfaire à l'obligation de détenir un diplôme telle que prévue à l'article L. 2223-25-1 lorsqu'ils ont obtenu la reconnaissance de leur qualification professionnelle dans les conditions prévues aux articles L. 2223-48 à L. 2223-51.

**Art. D2223-55-8**

Les maîtres de cérémonie, les conseillers funéraires et assimilés et les gestionnaires disposent d'un délai de douze mois à compter de la date de conclusion de leur contrat de travail ou, pour les agents publics, de la date de nomination ou de confirmation dans leur emploi, pour satisfaire à l'exigence de diplôme énoncée à l'article L. 2223-25-1 du code général des collectivités territoriales.

Les dirigeants, disposent d'un délai de douze mois à compter de la date de création de l'entreprise, de l'association ou de l'institution de la régie.

**Art. D2223-55-9**

Dans chaque département, le préfet établit une liste des personnes habilitées pour remplir les fonctions de membres du jury. Leur nombre est défini en fonction de la population totale du département concerné, selon les modalités suivantes :

– département dont la population est inférieure à 500 000 habitants : 15 personnes au moins ;

– département dont la population est égale ou supérieure à 500 000 et inférieure à un million d'habitants : 20 personnes au moins ;

– département dont la population est égale ou supérieure à un million d'habitants : 30 personnes au moins.

Ces listes sont actualisées tous les trois ans, sans préjudice du remplacement des personnes décédées ou ayant déménagé hors du département. Elles permettent aux organismes de formation de respecter la parité entre les femmes et les hommes lors de la constitution des jurys.

**Art. D2223-55-10**

Figurent sur la liste visée à l'article D. 2223-55-9 :

– des maires, adjoints au maire ou conseillers municipaux délégués, en exercice ou honoraires, désignés par l'association départementale des maires ;

– des représentants des chambres consulaires, désignés par le président de la chambre consulaire concernée ;

– des enseignants des universités, désignés par les présidents des universités sollicitées ;

– des agents des services de l'Etat chargés de la concurrence, de la consommation et de la répression des fraudes ou de la réglementation funéraire, en activité ou retraités ;

– des fonctionnaires territoriaux de catégorie A, en activité ou retraités, désignés par le président du centre de gestion territorialement compétent ;

— des représentants de la profession titulaires du diplôme ou d'une équivalence de l'examen organisé ;

– des représentants des usagers, désignés par le président de l'union départementale des associations familiales.

Chaque membre de jury signe la charte éthique annexée à l'arrêté mentionné à l'article D. 2223-55-4.

**Art. D2223-55-11**

Pour chaque session d'examen, les organismes de formation constituent un jury composé de quatre personnes figurant sur la liste du département où se déroulent les épreuves théoriques. Chaque jury constitué ne peut comporter au maximum qu'un représentant des chambres consulaires et un représentant de la profession. En cas de défection d'un membre du jury, le jury peut régulièrement se tenir dès lors que trois membres sont présents.

En cas d'indisponibilité de l'ensemble des personnes inscrites sur la liste, les organismes précités peuvent avoir recours aux listes d'un autre département.

**Art. D2223-55-12**

La participation aux travaux du jury prévu à l'article D. 2223-55-11 donne lieu au versement, par l'organisme de formation, d'une rémunération, équivalente à celle perçue par les agents publics qui participent, à titre accessoire, à des activités de recrutement pour le ministère de l'intérieur, de l'outre-mer, des collectivités territoriales et de l'immigration.

**Art. D2223-55-13**

Les maîtres de cérémonie pouvant se prévaloir des dispositions de l'article R. 2223-50 sont réputés satisfaire à l'exigence de diplôme mentionnée à l'article L. 2223-25-1.

Les conseillers funéraires et assimilés ainsi que les dirigeants et les gestionnaires pouvant se prévaloir des dispositions de l'article R. 2223-51, sont réputés satisfaire à l'exigence de diplôme mentionnée à l'article L. 2223-25-1.

Les maîtres de cérémonie justifiant avoir suivi la formation prévue à l'article R. 2223-43 et qui, au 1er janvier 2013, exercent cette activité sur le territoire national ou dans un autre Etat membre de l'Union européenne ou dans un Etat partie à l'espace économique européen depuis au moins six mois, ou l'ont exercée pendant au moins six mois entre le 1er janvier 2011 et le 31 décembre 2012, sont réputés satisfaire à l'exigence de diplôme mentionnée à l'article L. 2223-25-1.

Les conseillers funéraires et assimilés justifiant avoir suivi la formation prévue à l'article R. 2223-45 et qui, au 1er janvier 2013, exercent cette activité sur le territoire national ou dans un autre Etat membre de l'Union européenne ou dans un Etat partie à l'espace économique européen depuis au moins six mois, ou l'ont exercée pendant au moins six mois entre le 1er janvier 2011 et le 31 décembre 2012, sont réputés satisfaire à l'exigence de diplôme mentionnée à l'article L. 2223-25-1.

Les conseillers funéraires et assimilés, titulaires du certificat de qualification professionnelle correspondant au 1er janvier 2013, sont également réputés satisfaire aux dispositions de l'article L. 2223-25-1.

Les dirigeants et les gestionnaires justifiant avoir suivi la formation prévue à l'article R. 2223-46 et qui, au 1er janvier 2013, exercent cette activité sur le territoire national ou dans un autre Etat membre de l'Union européenne ou dans un Etat partie à l'espace économique européen depuis au moins six mois, ou l'ont exercée pendant au moins six mois entre le 1er janvier 2011 et le 31 décembre 2012, sont réputés satisfaire à l'exigence de diplôme mentionnée à l'article L. 2223-25-1.

**Art. D2223-55-14**

Les maîtres de cérémonie, les conseillers funéraires et assimilés, les gestionnaires et les dirigeants ayant suivi les formations prévues respectivement par les articles R. 2223-43, R. 2223-45 et R. 2223-46 et qui justifient d'une expérience inférieure à la durée mentionnée aux troisième, quatrième et sixième alinéas de l'article D. 2223-55-13 peuvent être dispensés, par l'organisme de formation, de suivre tout ou partie des enseignements portant sur les matières définies à l'article D. 2223-55-4.

Ils sont également dispensés de la formation pratique prévue à l'article D. 2223-55-5 du même code.

**Art. D2223-55-15**

Les personnes souhaitant se prévaloir des dispositions des articles D. 2223-55-13 et D. 2223-55-14 apportent la preuve de leur expérience professionnelle dans les conditions définies par arrêté du ministre de l'intérieur.

La date prise en compte pour justifier de l'expérience professionnelle acquise est la date à laquelle l'agent a été nommé ou confirmé dans son emploi

Pour l'application des dispositions du présent article, les périodes mentionnées aux chapitres V et VI du titre II du livre deuxième de la première partie du code du travail et les périodes consacrées au service civique ne sont pas comptabilisées.

**Art. D2223-55-16**

Les dirigeants ou les gestionnaires des entreprises, régies ou associations, et de leurs établissements, proposant l'une des prestations prévues à l'article L. 2223-19 et habilités conformément à l'article L. 2223-23, informent leurs salariés ou leurs agents de la nécessité de justifier de leur aptitude professionnelle par voie d'affichage et, le cas échéant, par l'intermédiaire des représentants du personnel ou du comité d'entreprise.

**Art. D2223-55-17**

En application du décret n° 2007-1845 du 26 décembre 2007relatif à la formation professionnelle tout au long de la vie des agents de la fonction publique territoriale, la formation de perfectionnement dispensée en cours de carrière à la demande de l'employeur ou de l'agent ouvre le droit, pour l'agent de la fonction publique territoriale qui suit l'une des formations prévues au présent sous-paragraphe, au maintien de la rémunération.

Son temps de formation vaut temps de service dans l'administration.

Pour l'application des dispositions du présent sous-paragraphe aux agents de la fonction publique territoriale, les dépenses de formation sont prises en charge par la collectivité qui emploie l'agent.

######### Paragraphe 2 : Habilitation (R)

**Art. R2223-56**

L'habilitation prévue aux articles L. 2223-23, L. 2223-41 et L. 2223-43 est délivrée par le préfet dans le département où a son siège la régie, l'entreprise ou l'association.

Elle est délivrée, pour chacun de leurs établissements, par le préfet dans le département où ceux-ci sont situés.

A Paris, l'habilitation est délivrée par le préfet de police. Celui-ci délivre également l'habilitation aux personnes de nationalité étrangère qui n'ont en France aucun établissement, succursale, agence ou bureau.

L'arrêté du préfet qui a délivré l'habilitation est publié au recueil des actes de la préfecture.

**Art. R2223-57**

La demande d'habilitation comprend :

1° Une déclaration indiquant la dénomination de la régie, de l'entreprise, de l'association ou de l'établissement, sa forme juridique, son activité, son siège ainsi que l'état civil, le domicile et la qualité du représentant légal et du responsable de l'établissement et, le numéro unique d'identification et le numéro interne de classement, ou lorsque le demandeur sollicite l'application de l'article L. 2223-47, une attestation certifiant qu'il remplit la condition prévue au 1° de cet article ;

2° La liste des activités exploitées par la régie, l'entreprise, l'association ou l'établissement pour lesquelles l'habilitation est sollicitée ;

3° Les justifications attestant la régularité de la situation de la régie, de l'entreprise, de l'association ou de l'établissement en ce qui concerne les impositions de toute nature et les cotisations sociales ;

4° Les attestations justifiant que le dirigeant et les agents de la régie, de l'entreprise, de l'association ou de l'établissement répondent aux conditions minimales de capacité professionnelle fixées par le 2° de l'article L. 2223-23 ou aux conditions d'exercice professionnel, d'expérience professionnelle, de formation préalable ou de qualifications professionnelles fixées par les articles L. 2223-47 à L. 2223-51 ;

5° L'état à jour du personnel employé par la régie, l'entreprise, l'association ou l'établissement.

**Art. R2223-58**

La régie, l'entreprise, l'association ou l'établissement qui sollicite l'habilitation pour effectuer la prestation de transport de corps avant mise en bière ou celle de transport de corps après mise en bière, visées à l'article L. 2223-19, doit produire l'attestation de la conformité du ou des véhicules utilisés pour réaliser l'une ou l'autre de ces prestations aux prescriptions fixées par le paragraphe 2 de la sous-section 4 de la présente section.

**Art. R2223-59**

La régie, l'entreprise, l'association ou l'établissement qui sollicite l'habilitation pour assurer la gestion et l'utilisation d'une chambre funéraire, visées à l'article L. 2223-19, doit produire l'attestation de la conformité de la chambre funéraire aux prescriptions fixées par les articles R. 2223-74 à D. 2223-87.

**Art. R2223-60**

La régie, l'entreprise, l'association ou l'établissement qui sollicite l'habilitation pour assurer les soins de conservation, visés à l'article L. 2223-19, doit produire l'attestation que le personnel exécutant ces soins est titulaire du diplôme national de thanatopracteur prévu à l'article L. 2223-45 ou remplit les conditions fixées par les articles L. 2223-47 à L. 2223-51.

**Art. R2223-61**

La régie ou le délégataire qui sollicite l'habilitation pour assurer la gestion d'un crématorium, visée à l'article L. 2223-41, doit produire l'attestation de la conformité du crématorium aux prescriptions mentionnées à l'article D. 2223-99.

**Art. R2223-62**

Lorsque les conditions prévues pour obtenir l'habilitation sont remplies par la régie, l'entreprise, l'association ou l'établissement, l'habilitation est accordée pour une durée de cinq ans.

Toutefois, lorsque la régie, l'entreprise, l'association ou l'établissement sollicite l'ajout d'une prestation supplémentaire visée à l'article L. 2223-19 ou de la gestion d'un crématorium conformément à l'article L. 2223-41, l'habilitation correspondante est accordée pour le délai restant à courir de l'habilitation en cours de validité.

**Art. R2223-63**

Tout changement dans les indications prévues à l'article R. 2223-57 doit être déclaré dans un délai de deux mois au préfet qui a délivré l'habilitation.

**Art. R2223-64**

La décision de suspension ou de retrait de l'habilitation, prévue par l'article L. 2223-25, peut être prise pour une seule activité.

**Art. R2223-65**

L'arrêté du préfet ou du préfet de police qui suspend, retire ou met fin à l'habilitation, conformément à l'article L. 2223-25, est publié au recueil des actes de la préfecture.

######## Sous-section 2 : Réglementation de l'activité des opérateurs participant au service extérieur des pompes funèbres

######## Sous-section 3 : Sanctions pénales

**Art. R2223-66**

Toute contravention aux dispositions de l'article L. 2223-4, des articles R. 2213-2-1 à R. 2213-42, R. 2213-44 à R. 2213-46, R. 2223-74 à R. 2223-79 et de l'article R. 2223-89 est punie des peines prévues pour les contraventions de 5e classe.

######## Sous-section 4 : Equipements funéraires

######### Paragraphe 1 : Chambre funéraire, chambre mortuaire et crématorium (R)

########## Sous-paragraphe 1 : Dispositions générales (R).

**Art. R2223-67**

Les gestionnaires d'une chambre funéraire, d'une chambre mortuaire, d'un crématorium sont tenus d'adopter un règlement intérieur conforme aux dispositions prévues par le présent paragraphe. Ce règlement doit être affiché à la vue du public dans les locaux d'accueil du public.

Ce règlement mentionne notamment :

— la date de création et les dates et modalités de contrôle de la chambre funéraire ou du crématorium ;

— les conditions d'accès et d'intervention des personnels mentionnés à l'article R. 2223-69 ;

— les conditions d'admission des défunts dans la chambre funéraire ou mortuaire ou le crématorium ;

— les aménagements techniques ainsi que les dispositifs de sécurité et de secours.

**Art. R2223-68**

Les gestionnaires des chambres funéraires et des crématoriums déposent leur règlement intérieur daté et signé, dès son adoption et lors de toute modification, auprès du préfet qui leur a délivré l'habilitation.

Les établissements de santé publics ou privés qui gèrent une chambre mortuaire déposent leur règlement intérieur daté et signé, dès son adoption et lors de toute modification, auprès du préfet dans le département où ils sont installés.

**Art. R2223-69**

Les personnels de régies, entreprises, associations et de leurs établissements habilités ont accès aux chambres funéraires et aux chambres mortuaires dans les conditions fixées aux articles R. 2223-75 et R. 2223-89-1.

Ils ont également accès aux crématoriums dans les conditions prévues par le règlement intérieur.

**Art. R2223-70**

Les familles ont accès à la chambre funéraire, à la chambre mortuaire ou au crématorium où se trouve leur défunt. Le règlement intérieur précise les modalités de cet accès.

**Art. R2223-71**

Le préfet du département établit la liste des régies, entreprises et associations et de leurs établissements auxquels il a accordé une habilitation, conformément à l'article L. 2223-23.

Cette liste est mise à jour chaque année. Elle est affichée dans les locaux d'accueil des chambres funéraires, des chambres mortuaires et des crématoriums et y est tenue à la disposition des familles.

La liste comprend le nom commercial de l'opérateur, les activités pour lesquelles l'habilitation a été délivrée, l'adresse complète, les numéros de téléphone et de télécopie et, le cas échéant, l'adresse de messagerie électronique. Les opérateurs funéraires sont classés par commune, par arrondissement à Paris, Lyon, Marseille, et par ordre alphabétique.

**Art. R2223-72**

Les gestionnaires des équipements mentionnés à l'article R. 2223-68 doivent veiller à ce qu'aucun document de nature commerciale n'y soit visible, sous réserve des dispositions des articles R. 2223-71 et R. 2223-88.

**Art. R2223-73**

Lorsque, dans des circonstances exceptionnelles, certaines dispositions du présent paragraphe se heurtent à des difficultés d'application, le ministre de l'intérieur et le ministre chargé de la santé y pourvoient par des mesures temporaires prises après avis du Haut Conseil de la santé publique.

########## Sous-paragraphe 2 : Chambres funéraires (R).

**Art. R2223-74**

La création ou l'extension d'une chambre funéraire est autorisée par le préfet.

Le dossier de demande de création ou d'extension d'une chambre funéraire comprend obligatoirement :

— une notice explicative ;

— un plan de situation ;

— un projet d'avis au public détaillant les modalités du projet envisagé. L'avis est ensuite publié, à la charge du demandeur, dans deux journaux régionaux ou locaux.

Le préfet consulte le conseil municipal, qui se prononce dans un délai de deux mois, et recueille l'avis du conseil départemental de l'environnement et des risques sanitaires et technologiques.

La décision intervient dans le délai de quatre mois suivant le dépôt de la demande. En l'absence de notification de la décision à l'expiration de ce délai, l'autorisation est considérée comme accordée.

L'autorisation ne peut être refusée qu'en cas d'atteinte à l'ordre public ou de danger pour la salubrité publique.

Dans les mêmes cas, le préfet peut, après mise en demeure, ordonner la fermeture provisoire ou définitive de la chambre funéraire. Le maire de la commune concernée est informé.

**Art. R2223-75**

Les personnels des régies, entreprises ou associations de pompes funèbres et leurs établissements habilitées conformément à l'article L. 2223-23 mandatés par toute personne qui a qualité pour pourvoir aux funérailles ont accès aux chambres funéraires pour le dépôt et le retrait des corps et la pratique des soins de conservation mentionnés au 3° de l'article L. 2223-19 et de la toilette mortuaire.

**Art. R2223-76**

L'admission en chambre funéraire intervient dans un délai de quarante-huit heures à compter du décès.

Elle a lieu sur la demande écrite :

– soit de toute personne qui a qualité pour pourvoir aux funérailles et justifie de son état civil et de son domicile ;

– soit de la personne chez qui le décès a eu lieu, à condition qu'elle atteste par écrit qu'il lui a été impossible de joindre ou de retrouver l'une des personnes ayant qualité pour pourvoir aux funérailles ;

– soit du directeur de l'établissement, dans le cas de décès dans un établissement de santé public ou privé qui n'entre pas dans la catégorie de ceux devant disposer obligatoirement d'une chambre mortuaire conformément à l'article L. 2223-39, sous la condition qu'il atteste par écrit qu'il lui a été impossible de joindre ou de retrouver dans un délai de dix heures à compter du décès l'une des personnes ayant qualité pour pourvoir aux funérailles.

La demande d'admission en chambre funéraire est présentée après le décès. Elle énonce les nom, prénoms, âge et domicile du défunt.

Le corps d'une personne décédée ne peut être admis dans une chambre funéraire que sur production d'un extrait du certificat prévu à l'article L. 2223-42.

Lorsque la chambre funéraire d'accueil du corps est située sur le territoire de la commune du lieu du décès, la remise de l'extrait du certificat précité s'effectue auprès du responsable de cette chambre funéraire.

Dans les autres cas, le maire de la commune où se trouve la chambre funéraire d'accueil du corps et le responsable de la chambre funéraire sont destinataires de l'extrait du certificat précité.

**Art. R2223-77**

Lorsque le décès a eu lieu sur la voie publique ou dans un lieu ouvert au public, l'admission du corps en chambre funéraire est requise par les autorités de police ou de gendarmerie.

Un médecin est commis pour s'assurer auparavant de la réalité et de la cause du décès.

Dans les cas prévus à l'article 81 du code civil et à l'article 74 du code de procédure pénale, l'admission d'un corps en chambre funéraire est autorisée par le procureur de la République.

**Art. R2223-78**

Sans préjudice des dispositions qui précèdent, le corps d'une personne décédée ne peut être admis dans une chambre funéraire, située hors du territoire de la commune du lieu de décès, sans la déclaration de transport effectuée auprès du maire de la commune du lieu de décès.

Toutefois, cette déclaration n'est pas exigée lorsque le transport est requis par les autorités de police ou de gendarmerie, sous réserve pour elles d'en rendre compte dans les vingt-quatre heures au préfet du département où s'est produit le décès, d'en aviser le maire de la commune où le décès s'est produit et de prendre toutes dispositions pour que l'acte de décès soit dressé sur les registres de l'état civil de la commune du lieu du décès.

**Art. R2223-79**

Lorsque le transfert à une chambre funéraire du corps d'une personne décédée dans un établissement de santé public ou privé, qui n'entre pas dans la catégorie de ceux devant disposer obligatoirement d'une chambre mortuaire conformément à l'article L. 2223-39, a été opéré à la demande du directeur de l'établissement, les frais résultant du transport à la chambre funéraire sont à la charge de l'établissement ainsi que les frais de séjour durant les trois premiers jours suivant l'admission.

Dans le cas prévu à l'alinéa précédent, le corps peut faire l'objet d'un nouveau transport dans les conditions définies par l'article R. 2213-7.

**Art. D2223-80**

Toute chambre funéraire est aménagée de façon à assurer une séparation entre la partie destinée à l'accueil du public, comprenant un ou plusieurs salons de présentation, et la partie technique destinée à la préparation des corps.

L'accès à la chambre funéraire des corps avant mise en bière ou du cercueil s'effectue par la partie technique à l'abri des regards. Les pièces de la partie technique communiquent entre elles de façon à garantir le passage des corps ou des cercueils hors de la vue du public.

Chaque salon de présentation dispose d'un accès particulier vers la partie technique destinée au passage en position horizontale des corps ou des cercueils.

Chaque accès à la partie technique est doté d'un dispositif réservant l'entrée aux personnels dûment autorisés.

**Art. D2223-81**

Le salon de présentation est protégé de la vue du voisinage ou des personnes extérieures par l'utilisation de vitrages non transparents ou, le cas échéant, de tout autre mécanisme permanent d'occultation visuelle.

Les cloisonnements fixes des salons de présentation assurent un isolement acoustique d'au moins 38 décibels (A) en ce qui concerne les bruits aériens intérieurs et de 30 décibels (A) en ce qui concerne les bruits aériens extérieurs lorsque la chambre funéraire est située à proximité d'une voie routière, ferroviaire ou de toute autre source de nuisance sonore importante.

Le décret en Conseil d'Etat mentionné au troisième alinéa de l'article L. 571-10 du code de l'environnement est applicable à la partie publique de la chambre funéraire.

**Art. D2223-82**

La chambre funéraire doit disposer de matériel de réfrigération permettant l'exposition du corps et susceptible d'être utilisé dans chaque salon de présentation. Ces derniers sont équipés d'une ventilation assurant un renouvellement d'air d'au moins un volume par heure pendant la présentation du corps.

**Art. D2223-83**

La partie technique comporte au moins autant de cases réfrigérées que de salons de présentation.

Chaque case réfrigérée permet de maintenir de façon constante pendant le dépôt du corps une température située entre 0° et 5° C. Certaines cases réfrigérées peuvent néanmoins être programmables pour atteindre des températures négatives, pour des raisons médico-légales.

**Art. D2223-84**

La partie technique comporte une salle de préparation qui dispose d'une surface utile au sol d'au moins 12 mètres carrés, équipée d'une table de préparation accessible par au moins trois côtés, dont les deux longueurs, lessivable et désinfectable, d'un évier ou d'un bac à commande non manuelle et d'un dispositif de désinfection des instruments de soins.

Le revêtement au sol, les siphons d'évacuation, les piétements du mobilier et les plinthes sont susceptibles d'être désinfectés de façon intensive sans altération.

Le dispositif de ventilation de la salle de préparation assure un renouvellement d'air d'au moins quatre volumes par heure pendant la durée de la préparation d'un corps ; il est muni d'une entrée haute et d'une sortie basse. Les systèmes de chauffage à air pulsé sont interdits. L'air rejeté à l'extérieur du bâtiment est préalablement traité par un filtre absorbant et désodorisant.

L'installation électrique de la salle de préparation est étanche aux projections.

Les murs et plafonds de la partie technique sont durs, lisses, imputrescibles et lessivables.

L'arrivée d'eau de la salle de préparation est munie d'un disconnecteur évitant les risques de pollution du réseau public d'alimentation en eau potable. Les siphons de sol sont munis de paniers démontables et désinfectables.

Les thanatopracteurs qui procèdent à des soins de conservation au sein des chambres funéraires doivent recueillir les déchets issus de ces activités et procéder à leur élimination conformément aux dispositions des articles R. 1335-1 à R. 1335-14 du code de la santé publique.

La salle de préparation est équipée d'un distributeur d'essuie-mains à usage unique. Les sèche-mains électriques et les essuie-mains en tissu y sont interdits.

**Art. D2223-85**

Les chambres funéraires dont la demande de permis de construire est déposée postérieurement au 31 juillet 1999 sont soumises immédiatement aux dispositions des articles D. 2223-80 à D. 2223-84 et de l'article D. 2223-86. Les chambres funéraires construites avant cette date sont tenues d'assurer une mise en conformité aux prescriptions des articles précités, à l'exception de celles des deuxième et troisième alinéas de l'article D. 2223-80, au plus tard le 30 juin 2000.

**Art. D2223-86**

Les chambres funéraires répondant soit aux normes françaises, soit aux normes ou aux spécifications techniques prévues dans les réglementations d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord instituant l'Espace économique européen assurant un niveau de protection reconnu équivalent sont présumées respecter les exigences des articles D. 2223-80 à D. 2223-85. Les références de ces normes et réglementations sont publiées au Journal officiel de la République française.

**Art. D2223-87**

Lorsque la création ou l'extension de la chambre funéraire a été autorisée dans les conditions prévues à l'article R. 2223-74, son ouverture au public est subordonnée à la conformité aux prescriptions énoncées aux articles précédents, vérifiée par un organisme de contrôle accrédité pour ces activités par le Comité français d'accréditation (COFRAC) ou par tout autre organisme d'accréditation signataire de l'accord de reconnaissance multilatéral établi dans le cadre de la coordination européenne des organismes d'accréditation (European Cooperation for Accreditation ou " EA ") selon les critères généraux relatifs au fonctionnement des différents types d'organismes procédant à l'inspection. L'organisme procédant à l'inspection ne doit posséder aucun lien d'intérêt de nature à porter atteinte à son impartialité et à son indépendance à l'égard de l'entreprise dont l'installation est soumise à son contrôle. En cas de non-conformité attestée lors de cette visite, le préfet communique au maître de l'ouvrage les modifications à opérer avant ouverture au public, sous peine de suspension ou de retrait de son habilitation dans le domaine funéraire.

Une visite de conformité est ensuite assurée dans les mêmes conditions lorsque des travaux touchant la configuration, l'équipement ou l'organisation interne de la chambre funéraire ont été réalisés, et dans les six mois qui précèdent le renouvellement de l'habilitation de l'entreprise, de l'association, de la régie ou de l'établissement gestionnaire.

Le préfet peut ordonner à tout moment une visite de contrôle en tant que de besoin.

**Art. R2223-88**

Lorsque le corps d'un défunt a été admis dans une chambre funéraire dans les conditions prévues aux quatrième et cinquième alinéas de l'article R. 2223-76 et de l'article R. 2223-77 et que cette chambre funéraire comprend, dans le respect des dispositions de l'article L. 2223-38, un local dans lequel sont proposées aux familles les autres prestations du service extérieur des pompes funèbres, le gestionnaire de la chambre funéraire ne peut accepter une commande de ces autres prestations avant d'avoir reçu de la personne qui a qualité pour pourvoir aux funérailles un document signé par elle et attestant qu'elle a pris connaissance, au préalable, de la liste mentionnée à l'article R. 2223-71.

########## Sous-paragraphe 3 : Chambres mortuaires (R).

**Art. R2223-89**

Le dépôt et le séjour à la chambre mortuaire d'un établissement de santé public ou privé du corps d'une personne qui y est décédée sont gratuits pendant les trois premiers jours suivant le décès.

**Art. R2223-89-1**

Les personnels des régies, entreprises ou associations et leurs établissements habilités conformément à l'article L. 2223-23, mandatés par toute personne qui a qualité pour pourvoir aux funérailles, ont accès, dans les conditions prévues par le règlement intérieur de l'établissement, aux chambres mortuaires pour le dépôt et le retrait des corps, pour la pratique des soins de conservation mentionnés au 3° de l'article L. 2223-19 et la toilette mortuaire.

**Art. R2223-90**

Les établissements de santé publics ou privés doivent disposer au moins d'une chambre mortuaire dès lors qu'ils enregistrent un nombre moyen annuel de décès au moins égal à deux cents.

L'appréciation de la condition définie à l'alinéa précédent s'effectue au vu du nombre moyen de décès intervenus dans chacun des établissements considérés au cours des trois dernières années civiles écoulées.

Un établissement de santé cesse d'être soumis à l'obligation prévue au premier alinéa du présent article dès lors que le nombre de décès enregistré en son sein reste inférieur au seuil défini au même alinéa pendant trois années civiles.

Pour l'application du présent article, il est tenu compte des décès intervenus dans les établissements d'hébergement pour personnes âgées gérés par les établissements de santé dans les conditions définies à l'article L. 6111-3 du code de la santé publique.

**Art. R2223-91**

Sous réserve de l'article R. 2223-92, les établissements de santé publics ou privés doivent gérer directement leurs chambres mortuaires.

**Art. R2223-92**

Sans préjudice des dispositions de l'article R. 2223-91, les établissements de santé peuvent satisfaire à leur obligation de disposer d'une chambre mortuaire en utilisant les facultés qui leur sont ouvertes en matière de coopération hospitalière.

**Art. R2223-93**

Dans toute la mesure du possible, la famille a accès auprès du défunt avant que le corps ne soit déposé dans la chambre mortuaire sans que ce dépôt ne soit différé, de ce fait, d'un délai supérieur à dix heures tel que prévu au cinquième alinéa de l'article R. 2223-76.

**Art. R2223-94**

Le directeur s'il s'agit d'un établissement public ou son organe qualifié s'il s'agit d'un établissement privé fixe les prix de séjour en chambre mortuaire au-delà du délai de trois jours prévu à l'article R. 2223-89.

**Art. R2223-95**

Lorsque le transfert du corps en chambre mortuaire nécessite de sortir de l'enceinte d'un établissement de santé ou d'un établissement d'hébergement pour personnes âgées ou de l'un de leurs sites d'implantation, le transport sans mise en bière s'effectue après accord du chef d'établissement, dans les conditions prévues aux 2° et 3° de l'article R. 2213-8-1 et à l'article R. 2213-9.

Lorsque le transfert visé à l'alinéa précédent s'effectue vers une chambre mortuaire située sur le territoire d'une autre commune, le maire de celle-ci reçoit sans délai copie de cet accord.

Lorsque l'établissement de santé où le décès a eu lieu n'est pas le gestionnaire de la chambre mortuaire d'accueil, le responsable de celle-ci reçoit copie de cet accord.

**Art. R2223-96**

Un arrêté du ministre chargé de la santé détermine les conditions de fonctionnement des chambres mortuaires.

**Art. R2223-97**

Les établissements de santé autres que ceux mentionnés à l'article R. 2223-90, ainsi que les établissements qui assurent l'hébergement des personnes âgées mentionnés au 6° de l'article L. 312-1 du code de l'action sociale et des familles, peuvent créer et gérer des chambres mortuaires dans les conditions définies aux articles R. 2223-91 à R. 2223-96.

**Art. R2223-98**

Les établissements de santé et les établissements mentionnés à l'article L. 312-1 du code de l'action sociale et des familles ne peuvent être habilités à gérer les chambres funéraires mentionnées à l'article L. 2223-38.

Ils ne peuvent autoriser sous quelque forme que ce soit l'installation d'une chambre funéraire dans leurs locaux ou sur l'un de leurs terrains.

########## Sous-paragraphe 4 : Crématoriums (R).

**Art. D2223-99**

Le crématorium, tel que défini à l'article L. 2223-40, doit être conforme aux prescriptions fixées aux articles D. 2223-100 à D. 2223-103.

**Art. R2223-99-1**

Le silence gardé pendant plus de six mois sur la demande de création et d'extension des crématoriums prévue par l'article L. 2223-40 vaut décision de rejet.

**Art. D2223-100**

Un crématorium comprend une partie publique réservée à l'accueil des familles et une partie technique réservée aux professionnels.

Il est conçu conformément aux dispositions de l'article L. 112-2 du code de la construction et de l'habitation.

La partie publique du crématorium réservée à l'accueil des familles est conforme à la réglementation applicable aux établissements recevant du public, notamment aux dispositions du règlement de sécurité contre l'incendie.

La partie technique et la partie publique du crématorium dans laquelle des professionnels sont amenés à exercer leur activité sont conformes aux dispositions réglementaires de la quatrième partie du code du travail, notamment en ce qui concerne :

1° L'utilisation des lieux de travail, y compris en matière de prévention incendie ;

2° La conception et l'utilisation des équipements de travail ;

3° La prévention des risques particuliers.

Les caractéristiques techniques relatives aux parties publiques et techniques d'un crématorium sont déterminées par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé de la santé.

**Art. D2223-101**

La hauteur minimale du débouché à l'air libre de la cheminée ainsi que les quantités maximales de polluants évalués par des prélèvements et analyses dans les gaz rejetés dans l'atmosphère sont définies par arrêté du ministre chargé de la santé pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. D2223-102**

Le crématorium est soumis à une visite de conformité par un organisme de contrôle accrédité pour ces activités par le Comité français d'accréditation (COFRAC) ou par tout autre organisme d'accréditation membre de la Coopération européenne pour l'accréditation et ayant signé les accords de reconnaissance mutuelle multilatéraux couvrant l'activité considérée selon les critères généraux relatifs au fonctionnement des différents types d'organismes procédant à la visite de contrôle. La visite de conformité porte sur le respect des prescriptions prévues aux articles D. 2223-100 et D. 2223-101. L'attestation de conformité du crématorium est délivrée au gestionnaire du crématorium par l'organisme de contrôle accrédité pour une durée de cinq ans, au vu de ce rapport de visite et du rapport de conformité du ou des appareils de crémation délivré pour une durée de deux ans en application du deuxième alinéa du présent article.

Le ou les appareils de crémation font l'objet d'un contrôle tous les deux ans par un organisme de contrôle accrédité pour ces activités par le Comité français d'accréditation (COFRAC) ou par tout autre organisme d'accréditation membre de la Coopération européenne pour l'accréditation et ayant signé les accords de reconnaissance mutuelle multilatéraux couvrant l'activité considérée selon les critères généraux relatifs au fonctionnement des différents types d'organismes procédant à la visite de contrôle. Le contrôle du ou des appareils de crémation, porte sur la conformité avec les dispositions de l'article D. 2223-100, le respect des prescriptions applicables aux rejets gazeux fixées à l'article D. 2223-101 et les dispositifs de sécurité.

Les prélèvements et les analyses réalisés dans le cadre des dispositions de l'article D. 2223-101 sont effectués par des laboratoires accrédités pour ces activités par le Comité français d'accréditation (COFRAC) ou par tout autre organisme d'accréditation membre de la Coopération européenne pour l'accréditation et ayant signé les accords de reconnaissance mutuelle multilatéraux couvrant l'activité considérée selon les exigences générales relatives à la compétence des laboratoires d'étalonnages et d'essais.

Lors de la mise en service d'un nouvel appareil de crémation, une campagne de mesures permettant de vérifier le respect des prescriptions des articles D. 2223-100 et D. 2223-101 doit être effectuée dans les trois mois suivant la mise en service de l'installation. Les résultats sont communiqués, dans les trois mois, à l'organisme de contrôle accrédité qui a délivré l'attestation de conformité.

La responsabilité des contrôles de conformité et des contrôles périodiques est assurée par l'organisme accrédité selon les dispositions des précédents alinéas. L'organisme procédant aux inspections mentionnées aux premier et deuxième alinéas ne doit posséder aucun lien d'intérêt de nature à porter atteinte à son impartialité et à son indépendance à l'égard de l'entreprise dont l'installation est soumise à son contrôle.

Le préfet peut également ordonner à tout moment un contrôle de la conformité de tout ou partie des prescriptions mentionnées aux articles D. 2223-100 et D. 2223-101.

Le coût des contrôles de conformité est à la charge du gestionnaire du crématorium.

**Art. D2223-103**

I. — Dans un délai de soixante jours à compter de la réalisation de l'un des contrôles prévus aux cinquième et sixième alinéas de l'article D. 2223-102, l'organisme de contrôle accrédité remet le rapport de contrôle de conformité au préfet de département et au gestionnaire du crématorium.

Lorsque l'organisme de contrôle accrédité ne constate aucun défaut de conformité, il délivre une attestation de conformité au gestionnaire.

II. — Lorsque le rapport de contrôle relève une ou plusieurs non-conformités, le gestionnaire du crématorium adresse à l'organisme de contrôle accrédité, dans un délai de trois mois à compter de la réception de ce rapport, par tout moyen donnant date certaine à la réception de l'envoi, un échéancier des mesures qu'il entend prendre pour y remédier. Ces mesures doivent être prises dans un délai maximum d'un an. Une fois ces mesures prises, le gestionnaire adresse à l'organisme de contrôle accrédité une demande de contrôle complémentaire. Ce contrôle est effectué dans un délai de deux mois à compter de la date de réception de la demande du gestionnaire. L'organisme de contrôle accrédité adresse un nouveau rapport au gestionnaire, dans un délai d'un mois suivant la date du contrôle complémentaire.

En cas d'urgence, lorsqu'il constate une non-conformité qui porte atteinte à l'ordre public ou présente un danger pour la salubrité publique, l'organisme de contrôle accrédité en informe sans délai le préfet en vue de la mise en œuvre de la procédure mentionnée au III.

Lorsque l'organisme de contrôle accrédité constate qu'il n'y a plus de défaut de conformité, il délivre une attestation de conformité au gestionnaire.

III. — L'organisme de contrôle accrédité informe le préfet sans délai dans les cas suivants :

1° Lorsque le gestionnaire d'un crématorium ne lui a pas adressé d'échéancier de mise en conformité dans le délai requis ;

2° Lorsque le gestionnaire d'un crématorium ne lui a pas adressé de demande de contrôle complémentaire dans le délai requis ;

3° Lorsque le contrôle complémentaire a conclu à la persistance de défauts de conformité.

Dans l'un de ces cas, le préfet met en demeure le gestionnaire de remédier aux défauts de conformité constatés dans un délai qu'il détermine, le cas échéant après avoir recueilli l'avis du directeur régional de l'agence régionale de santé, et qui ne peut excéder un an. A l'expiration de ce délai, si le gestionnaire n'a pas pris les mesures nécessaires, il peut saisir, pour avis, le directeur général de l'agence régionale de santé et suspendre ou retirer l'habilitation prévue à l'article L. 2223-23. Il en informe la commune ou l'établissement public de coopération intercommunale concerné.

**Art. R2223-103-1**

I. — Lorsqu'il est fait application du 1° du II de l'article L. 2223-18-1-1, le gestionnaire du crématorium verse le produit de la cession des métaux récupérés à l'issue de la crémation à une ou plusieurs communes, qui ne peuvent affecter la somme correspondante qu'à la prise en charge des frais d'obsèques des personnes dépourvues de ressources suffisantes.

II. — Le don mentionné au 2° du II de l'article L. 2223-18-1-1 ne peut être effectué qu'auprès d'une association d'intérêt général ou d'une fondation reconnue d'utilité publique, figurant sur une liste établie par l'organe délibérant de la commune ou de l'établissement public de coopération intercommunale compétent pour la création et la gestion du crématorium.

Lorsque le crématorium fait l'objet d'une gestion déléguée, la commune ou l'établissement de coopération intercommunale consulte le délégataire préalablement à la délibération établissant cette liste.

III. — Les dispositions des I et II de l'article L. 2223-18-1-1 sont reproduites dans le devis relatif à la crémation. Ces dispositions figurent également, le cas échéant, dans le contrat prévoyant des prestations d'obsèques à l'avance lorsqu'il stipule le recours à la crémation.

IV. — Le gestionnaire du crématorium affiche dans la partie publique de l'établissement une information concernant la destination des métaux issus de la crémation et l'utilisation du produit éventuel de leur cession. Cette information comprend :

1° Les dispositions des I et II de l'article L. 2223-18-1-1 ;

2° La liste des communes bénéficiaires des versements mentionnés au I du présent article et la liste des associations d'intérêt général et des fondations reconnues d'utilité publique établie sur le fondement du II du présent article.

V. — Le gestionnaire du crématorium publie chaque année les montants et les bénéficiaires des financements et dons éventuellement effectués en application de l'article L. 2223-18-1-1.

Le gestionnaire met gratuitement à disposition un exemplaire papier de cette publication dans la partie publique de l'établissement. Cette publication est également mise à disposition, sous forme électronique, sur le site internet du gestionnaire lorsqu'il existe.

Lorsque le crématorium fait l'objet d'une gestion déléguée, cette publication est transmise à l'autorité délégante.

######### Paragraphe 2 : Véhicules funéraires (R)

########## Sous-paragraphe 1 : Véhicules affectés au transport de corps avant mise en bière (R).

**Art. D2223-110**

Le compartiment funéraire, destiné à recevoir un ou plusieurs corps avant mise en bière, est séparé de façon close et hermétique de l'habitacle destiné au conducteur et, le cas échéant, aux passagers. Il peut être constitué d'un caisson hermétique fixé de façon inamovible dans la caisse du véhicule.

Le compartiment funéraire ne peut comporter ni partie vitrée, ni système d'aération. Sa surface est lisse, imperméable et susceptible d'être lavée et désinfectée de façon quotidienne sans corrosion. Il est équipé d'un dispositif de sécurité permettant d'actionner son système d'ouverture de l'intérieur.

Les corps sont transportés sur des civières incurvées dont la surface est lisse, imperméable et susceptible d'être lavée et désinfectée de façon fréquente sans corrosion, munies d'un dispositif de sangles. Un dispositif autobloquant à l'intérieur du compartiment funéraire assure le maintien des civières pendant le transport.

**Art. D2223-111**

Le compartiment funéraire dispose d'une isolation isotherme telle que le coefficient global de transmission thermique est au plus de 0,7 watt par mètre carré et par degré Kelvin.

Pour une température ambiante de 30° C, le dispositif de refroidissement du compartiment funéraire doit permettre d'atteindre en une heure au plus une température intérieure comprise entre 0° C et 7° C, puis de la maintenir entre ces valeurs pendant au moins neuf heures.

Toute installation d'un dispositif de production de froid par évaporation ou sublimation d'un agent frigorigène dans le compartiment funéraire est interdite. Les véhicules mis en service avant le 1er novembre 1994 peuvent néanmoins conserver de tels dispositifs jusqu'au 1er septembre 2000, sous réserve que le véhicule ait fait l'objet d'une visite de conformité dans les conditions prévues à l'article D. 2223-114.

Lorsque la production de froid est assurée par un groupe mécanique monté dans la caisse du véhicule, le refroidissement du condenseur est conçu de façon à éviter l'aspiration de l'air ayant déjà circulé dans le compartiment ou des gaz d'échappement et à assurer l'évacuation de l'air chaud à l'extérieur du véhicule.

La température intérieure du compartiment funéraire est mesurée de façon permanente par un thermomètre dont la sonde est placée dans le système d'aspiration de l'évaporateur et dont l'affichage est installé de façon apparente à l'extérieur du compartiment.

**Art. D2223-112**

La carrosserie des véhicules de transport de corps avant mise en bière ne peut être de couleur blanche. Les signes distinctifs de l'entreprise utilisatrice, le cas échéant, sont limités à trois par véhicule, chacun ayant une surface d'au plus de 10 décimètres carrés.

**Art. D2223-113**

I. — Toute personne proposant à la vente un véhicule de transport de corps avant mise en bière, un caisson isotherme ou un système de refroidissement susceptibles d'être installés dans un tel véhicule est tenue de faire vérifier chaque année la conformité d'un modèle de la série mise sur le marché aux prescriptions des articles D. 2223-110 à D. 2223-114 auprès d'un organisme tierce partie accrédité pour ces activités par le Comité français d'accréditation (COFRAC) ou par tout autre organisme d'accréditation signataire de l'accord de reconnaissance multilatéral établi dans le cadre de la coordination européenne des organismes d'accréditation (European Cooperation for Accreditation ou " EA ") selon les critères généraux relatifs au fonctionnement des différents types d'organismes procédant à l'inspection. Elle remet une copie du rapport de contrôle à l'acheteur. L'organisme procédant au contrôle de conformité ne doit posséder aucun lien d'intérêt avec une entreprise intervenant dans la commercialisation du véhicule, du caisson isotherme ou du système de refroidissement, de nature à porter atteinte à son impartialité et à son indépendance.

La responsabilité des contrôles de conformité est assurée par l'organisme accrédité selon les dispositions de l'alinéa précédent.

Les essais réalisés dans le cadre des dispositions de l'article D. 2223-111 sont effectués par des laboratoires accrédités pour ces essais par le Comité français d'accréditation (COFRAC) ou par tout autre organisme d'accréditation signataire de l'accord de reconnaissance multilatéral établi dans le cadre de la coordination européenne des organismes d'accréditation (European Cooperation for Accreditation ou " EA "), selon les exigences générales relatives à la compétence des laboratoires d'étalonnages et d'essais.

Le vendeur identifie le véhicule, le caisson ou le système de refroidissement appartenant à une série ayant fait l'objet d'un contrôle de conformité par une plaque inamovible ou un gravage inaltérable indiquant la désignation de l'organisme de contrôle accrédité, le numéro de la série, la date et les références du contrôle.

Une copie du rapport de contrôle est transmise sans délai par l'acheteur au préfet compétent pour lui délivrer une habilitation dans le domaine funéraire.

II. — Les véhicules fabriqués conformément soit aux normes françaises, soit aux normes étrangères ou aux spécifications techniques prévues dans les réglementations d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord instituant l'Espace économique européen assurant un niveau de protection reconnu équivalent sont présumés respecter les exigences des articles D. 2223-110 à D. 2223-114. Les références de ces normes et réglementations sont publiées au Journal officiel de la République française.

Les véhicules neufs appartenant à une série ayant fait l'objet d'une certification, par un organisme qualifié, de leur conformité à une norme reconnue équivalente sont dispensés du contrôle de conformité préalable à leur mise en circulation prévu au I du présent article.

Le producteur ou le distributeur de ces véhicules identifie le véhicule, le caisson ou le système de refroidissement avant mise sur le marché par une plaque inamovible ou un gravage inaltérable indiquant la désignation de la série, les références de la certification, la mention de la norme concernée et les références de l'organisme certificateur. Il remet à l'acquéreur du véhicule une attestation en double exemplaire faisant figurer les mêmes mentions.

L'acquéreur du véhicule, du caisson ou du système de refroidissement est tenu d'adresser sans délai un exemplaire de l'attestation mentionnée à l'alinéa précédent au préfet compétent pour lui délivrer une habilitation dans le domaine funéraire.

III. — Le certificat d'immatriculation prévu à l'article R. 322-2 du code de la route des véhicules de transport de corps avant mise en bière doit préciser que ces véhicules sont classés dans le genre " véhicules automoteurs spécialisés " (VASP), carrosserie " fourgons funéraires " (FG FUNER).

**Art. D2223-114**

Les véhicules de transport de corps avant mise en bière font l'objet d'une visite de conformité tous les trois ans au plus. Le préfet désigne le ou les organismes chargés d'effectuer la visite de conformité parmi les organismes de contrôle accrédités selon les dispositions de l'article D. 2223-113.

Une visite doit également être effectuée après tout remplacement total ou partiel ou toute modification ou réparation d'un caisson ou d'un dispositif de refroidissement du compartiment funéraire. Le procès verbal est adressé sans délai par l'acheteur au préfet compétent pour lui délivrer une habilitation dans le domaine funéraire.

Le préfet peut ordonner à tout moment que le véhicule fasse l'objet d'une visite de conformité dans un délai qu'il prescrit, en tant que de besoin.

########## Sous-paragraphe 2 : Véhicules affectés au transport de corps après mise en bière (R).

**Art. D2223-116**

Tout véhicule de transport de corps après mise en bière comporte un compartiment funéraire destiné à accueillir un ou plusieurs cercueils, séparé de façon étanche de la partie de l'habitacle réservé au conducteur et aux passagers.

Le compartiment funéraire peut être constitué d'un caisson rigide, fermé, étanche et inamovible par rapport à la caisse du véhicule, recouvrant intégralement le cercueil.

**Art. D2223-117**

S'il comporte des parties vitrées, le compartiment funéraire doit comporter un procédé d'occultation visuelle pour les besoins des transports sur moyenne et longue distance.

La surface interne du compartiment funéraire est lisse, imperméable et susceptible d'être lavée et désinfectée de façon quotidienne sans corrosion.

Le compartiment funéraire comporte un dispositif de guidage du cercueil et d'amortissement des chocs lors du chargement ou du déchargement. Il comprend par ailleurs un dispositif assurant le blocage complet du cercueil pendant le transport.

Les portes d'accès au compartiment funéraire doivent pouvoir être bloquées en position ouverte.

La dépose de la roue de secours doit pouvoir s'opérer sans déchargement du cercueil.

**Art. D2223-118**

Les signes distinctifs de l'utilisateur du véhicule de transport de corps après mise en bière et des autres véhicules participant aux convois funéraires sont limités à trois par véhicule, chacun ayant une surface d'au plus 10 décimètres carrés.

**Art. D2223-119**

I. – Toute personne proposant à la vente un véhicule de transport de corps après mise en bière neuf ou d'occasion est tenue d'en faire vérifier à ses frais la conformité par rapport aux prescriptions des articles D. 2223-116 à D. 2223-120 auprès d'un organisme de contrôle tierce partie accrédité pour ces activités par le Comité français d'accréditation (COFRAC) ou par tout autre organisme d'accréditation signataire de l'accord de reconnaissance multilatéral établi dans le cadre de la coordination européenne des organismes d'accréditation (European Cooperation for Accreditation ou " EA ") selon les critères généraux relatifs au fonctionnement des différents types d'organismes procédant à l'inspection. L'organisme procédant au contrôle de conformité ne doit posséder aucun lien d'intérêt avec une entreprise intervenant dans la commercialisation du véhicule de nature à porter atteinte à son impartialité et à son indépendance.

L'organisme de contrôle identifie le véhicule ayant fait l'objet du contrôle de conformité par une plaque inamovible ou un gravage inaltérable indiquant sa raison sociale, son adresse, la date et les références du contrôle.

Une copie du certificat de conformité est transmise sans délai par l'acheteur au préfet compétent pour lui délivrer une habilitation dans le domaine funéraire.

II. – Les véhicules fabriqués conformément soit aux normes françaises, soit aux normes étrangères ou aux spécifications techniques prévues dans les réglementations d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord instituant l'Espace économique européen assurant un niveau de protection reconnu équivalent sont présumés respecter les exigences des articles D. 2223-116 à D. 2223-120. Les références de ces normes et réglementations sont publiées au Journal officiel de la République Française.

Les véhicules neufs appartenant à une série ayant fait l'objet d'une certification, par un organisme qualifié, de leur conformité à une norme reconnue équivalente sont dispensés du contrôle de conformité préalable à leur mise en circulation prévu au I du présent article.

Le producteur ou le distributeur de ces véhicules identifie le véhicule avant mise sur le marché par une plaque inamovible ou un gravage inaltérable indiquant la désignation de la série, les références de la certification de la série, la mention de la norme concernée et les références de l'organisme certificateur. Il remet à l'acquéreur du véhicule une attestation en double exemplaire faisant figurer les mêmes mentions.

L'acquéreur du véhicule est tenu d'adresser sans délai un exemplaire de l'attestation mentionnée à l'alinéa précédent au préfet compétent pour lui délivrer une habilitation dans le domaine funéraire.

III. – Le certificat d'immatriculation prévu à l'article R. 322-2 du code de la route des véhicules de transport de corps après mise en bière doit préciser que ces véhicules sont classés dans le genre " véhicules automoteurs spécialisés " (VASP), carrosserie " fourgons funéraires " (FG FUNER).

**Art. D2223-120**

Les véhicules de transport de corps après mise en bière font l'objet d'une visite de conformité tous les trois ans au plus. Le préfet désigne le ou les organismes chargés d'effectuer la visite de conformité.

Le préfet peut ordonner à tout moment que le véhicule fasse l'objet d'une visite de conformité dans un délai qu'il prescrit, en tant que de besoin.

######## Sous-section 5 : Dispositions diverses et transitoires Paragraphe 1 Diplôme national de thanatopracteurs (R).

######### Paragraphe 1 Diplôme national de thanatopracteurs (R)

**Art. D2223-122**

Les candidats au diplôme national de thanatopracteur doivent avoir suivi les formations théorique et pratique dont les durées, les matières enseignées ainsi que les modalités du cursus sont déterminées par arrêté conjoint du ministre de l'intérieur, du ministre chargé de la santé et du ministre chargé du travail.

**Art. D2223-123**

La formation pratique aux soins de conservation est délivrée par des thanatopracteurs diplômés dans les conditions définies à l'article L. 2223-45 et exerçant dans une régie, une entreprise, une association ou un établissement habilité dans les conditions définies à l'article L. 2223-23.

Les centres de formation des élèves thanatopracteurs sont responsables de la totalité des formations théorique et pratique et doivent s'assurer que chaque élève est suivi par au moins un maître de stage lorsqu'il est en formation pratique en entreprise.

La formation pratique est appréciée en entreprise par des évaluateurs désignés par le Comité national d'évaluation de la formation pratique des thanatopracteurs.

**Art. D2223-123-1**

Les candidats au diplôme national de thanatopracteur transmettent à l'organisme de formation le certificat médical établi dans les conditions mentionnées aux articles R. 3111-4-1 ou R. 3111-4-2 du code de la santé publique au moment de leur inscription en formation et au plus tard avant de commencer la formation pratique. Le certificat médical est conservé dans le dossier du candidat.

**Art. D2223-124**

Peuvent seuls accéder à la formation pratique les candidats ayant été reçus aux épreuves théoriques en vue de l'examen d'obtention du diplôme national de thanatopracteur et classés en rang utile.

Un arrêté conjoint du ministre de l'intérieur et du ministre chargé de la santé fixe annuellement le contingent de places offertes pour la formation pratique, après avis du jury national de thanatopracteur et des organisations professionnelles mentionnées au 3° de l'article R. 1241-1.

**Art. D2223-125**

L'examen d'accès au diplôme national de thanatopracteur comprend des épreuves théoriques et une évaluation de la formation pratique en entreprise.

Peuvent seuls se présenter aux épreuves théoriques les candidats ayant achevé la totalité de la formation théorique telle que définie à l'article D. 2223-122.

**Art. D2223-126**

Les membres titulaires et suppléants du jury national chargé d'examiner les candidats au diplôme national de thanatopracteur sont nommés pour une durée de trois ans par arrêté conjoint du ministre de l'intérieur et du ministre chargé de la santé.

Ce jury se compose d'un représentant du ministre de l'intérieur, d'un représentant du ministre chargé de la santé, de trois médecins légistes, anatomopathologistes ou enseignants universitaires de médecine participant ou ayant participé à l'enseignement théorique mentionné à l'article D. 2223-122 et de six thanatopracteurs.

Le même arrêté désigne pour trois ans le président du jury national parmi les membres du collège des enseignants universitaires de médecine ou de personnes qualifiées.

En outre, les membres thanatopracteurs sont obligatoirement désignés évaluateurs de la formation pratique par le comité national d'évaluation de la formation pratique des thanatopracteurs mentionné à l'article D. 2223-123.

**Art. D2223-127**

Le règlement de l'examen, le programme de l'ensemble des épreuves, les modalités de l'examen ainsi que la notation minimale pour obtenir le diplôme national de thanatopracteur sont définis par arrêté conjoint du ministre de l'intérieur et du ministre chargé de la santé pris sur proposition du jury national.

**Art. D2223-128**

Le jury national arrête les sujets des épreuves.

**Art. D2223-129**

Les centres de formation des élèves thanatopracteurs doivent afficher dans leur local d'inscription et communiquer à tout élève désirant s'inscrire les résultats dudit centre à l'examen du diplôme national de thanatopracteur pour les deux années précédentes.

**Art. D2223-130**

Un arrêté conjoint du ministre de l'intérieur et du ministre chargé de la santé, publié au Bulletin officiel du ministère de l'intérieur et au Bulletin officiel du ministère chargé de la santé, fixe la liste des candidats ayant obtenu le diplôme national de thanatopracteur.

**Art. D2223-131**

La composition, le rôle et le fonctionnement du Comité national d'évaluation de la formation pratique des thanatopracteurs mentionné à l'article D. 2223-123 et les conditions d'organisation de l'examen d'accès au diplôme national de thanatopracteur sont déterminés par un arrêté conjoint du ministre de l'intérieur et du ministre chargé de la santé.

######### Paragraphe 2 : Condition d'intervention des thanatopracteurs

**Art. R2223-132**

Les soins de conservation sont réalisés dans le respect de la dignité de la personne décédée :

1° Dans la salle de préparation de la partie technique d'une chambre funéraire dans les conditions prévues par l'article D. 2223-84 ;

2° Dans le local de préparation des corps de la zone technique d'une chambre mortuaire dans les conditions prévues par l'arrêté mentionné à l'article R. 2223-96 ;

3° Au domicile du défunt, lorsque les équipements du thanatopracteur ainsi que la configuration de la pièce répondent à des exigences minimales, notamment de superficie, d'accès, de ventilation, de nettoyage et d'éclairage, fixées par arrêté des ministres chargés de la santé, du travail et de l'intérieur pris après avis du Haut Conseil de la santé publique. Ces soins sont réalisés dans un délai de 36 heures après le décès. Ce délai peut être prorogé de 12 heures pour tenir compte de circonstances particulières, sous réserve de la faisabilité des soins de conservation évaluée par le thanatopracteur.

######## Sous-section 6 : Reconnaissance des qualifications professionnelles des ressortissants d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

**Art. R2223-133**

Pour l'application des articles L. 2223-47 à L. 2223-51 et de la présente sous-section, l'autorité compétente est le préfet territorialement compétent en vertu de l'article R. 2223-56.

**Art. R2223-134**

I. – Lorsqu'il est saisi d'une demande tendant à obtenir la reconnaissance des qualifications professionnelles prévue à l'article L. 2223-49, le préfet accuse réception du dossier du demandeur dans le délai d'un mois à compter de sa saisine et l'informe, le cas échéant, de tout document manquant.

II. – Le préfet fait procéder, par les personnes mentionnées à l'article R. 2223-135, à une vérification des connaissances, aptitudes et compétences acquises par le demandeur au cours de son expérience professionnelle ou de l'apprentissage tout au long de la vie et ayant fait l'objet à cette fin d'une validation en bonne et due forme par un organisme compétent. A l'issue de cette vérification, le préfet ou, pour les fonctions de thanatopracteur, le ministre chargé de la santé valide la vérification des connaissances, aptitudes et compétences.

III. – Le préfet notifie, le cas échéant, au demandeur sa décision de le soumettre à une mesure de compensation, en lui précisant :

1° Le niveau de qualification professionnelle requis en France et le niveau de la qualification professionnelle que possède le demandeur ;

2° Les raisons pour lesquelles les différences substantielles qui sont observées dans les matières couvertes par ces deux niveaux de qualification, qui ne peuvent être que des différences de contenu lorsque l'activité considérée est réglementée dans l'Etat d'origine du demandeur, ne peuvent être couvertes par les connaissances, aptitudes et compétences acquises au cours de l'expérience professionnelle ou de l'apprentissage tout au long de la vie ayant fait l'objet, à cette fin, d'une validation en bonne et due forme par un organisme compétent ;

3° Celles des matières du programme mentionné à l'article R. 2223-136 sur lesquelles le demandeur est interrogé ou la durée et le contenu du stage d'adaptation en tenant compte des éléments recueillis lors de la vérification des connaissances.

Il l'informe en outre que, s'il n'opte pas entre l'épreuve d'aptitude et le stage d'adaptation dans le délai d'un mois à compter de la notification de la décision, il sera réputé avoir renoncé à sa demande de reconnaissance de qualifications professionnelles.

IV. – La décision du préfet de reconnaissance des qualifications professionnelles est motivée et notifiée dans un délai de quatre mois à compter de la réception du dossier complet. La décision de recourir à une épreuve d'aptitude ou à un stage d'adaptation suspend ce délai jusqu'à la fin de l'accomplissement de cette mesure de compensation.

**Art. R2223-135**

La vérification des connaissances du demandeur de la reconnaissance de ses qualifications professionnelles prévues à l'article L. 2223-50 est effectuée au vu des pièces justificatives produites par le demandeur.

Elle est réalisée, s'agissant des fonctions de thanatopracteur, par trois personnes qualifiées, dont un thanatopracteur, désignées par arrêté conjoint du ministre de l'intérieur et du ministre chargé de la santé parmi les membres du jury national chargé de délivrer le diplôme de thanatopraxie et, s'agissant des autres fonctions, par un organisme de formation déclaré conformément aux articles L. 6351-1 à L. 6351-8 du code du travail.

A l'issue de cette vérification, le préfet et, pour les fonctions de thanatopracteur, le ministre chargé de la santé reçoivent, le cas échéant, une proposition relative aux matières à valider du programme de l'épreuve d'aptitude ainsi qu'au contenu et à la durée du stage d'adaptation susceptible d'être requis.

**Art. R2223-136**

Le programme et les modalités d'organisation de l'épreuve d'aptitude et du stage d'adaptation sont fixés par arrêté conjoint du ministre de l'intérieur et du ministre chargé de la santé.

Le stage d'adaptation prévu à l'article L. 2223-50 est assuré par une régie, entreprise ou association funéraire habilitée conformément à l'article L. 2223-23 et qui exerce l'activité funéraire pour laquelle la reconnaissance des qualifications professionnelles est sollicitée.

Ce stage consiste en l'exercice, en tant que stagiaire et sous la responsabilité d'un professionnel qualifié, de l'activité professionnelle pour laquelle le demandeur souhaite obtenir la reconnaissance de ses qualifications.

Le stage d'adaptation fait l'objet d'une évaluation, par le responsable du stage, validée par le préfet ou, pour les fonctions de thanatopracteur, par le ministre chargé de la santé. Le préfet, après avis du ministre chargé de la santé pour les fonctions de thanatopracteur, peut proroger le stage une seule fois, pour une durée maximale équivalente, si le niveau requis n'est pas estimé atteint. La durée maximale du stage ne peut être supérieure à deux ans pour les thanatopracteurs et à un an pour les autres fonctions.

La réussite à l'épreuve d'aptitude est validée par le préfet ou, pour les fonctions de thanatopracteur, par le ministre chargé de la santé. En cas d'échec, le préfet, après avis du ministre chargé de la santé pour les fonctions de thanatopracteur, peut proposer au demandeur de repasser l'épreuve d'aptitude ou d'effectuer un stage d'adaptation.

**Art. R2223-137**

S'agissant des thanatopracteurs, le ministre chargé de la santé informe le préfet du déroulement des différentes phases de l'application des mesures de compensation prévues à l'article L. 2223-50. Le préfet notifie au demandeur les résultats de ces différentes phases.

###### CHAPITRE IV : Services publics industriels et commerciaux

####### Section 1 : Dispositions générales

**Art. D2224-1**

Le maire présente au conseil municipal, ou le président du groupement de collectivités présente à son assemblée délibérante un rapport annuel sur le prix et la qualité du service public de l'eau potable. Il en est de même pour le service public de l'assainissement ainsi que pour le service public de prévention et de gestion des déchets ménagers et assimilés, qu'il concerne l'assainissement collectif ou l'assainissement non collectif. Ces rapports sont présentés au plus tard dans les neuf mois qui suivent la clôture de l'exercice concerné.

Les dispositions des articles D. 2224-1 à D. 2224-5 s'appliquent quel que soit le mode d'exploitation des services publics de l'eau potable, de l'assainissement et de prévention et de gestion des déchets ménagers et assimilés.

Les indicateurs techniques et financiers figurant obligatoirement dans les rapports annuels sur le prix et la qualité des services publics de l'eau potable, de l'assainissement et de prévention et de gestion des déchets ménagers et assimilés sont respectivement définis par les annexes V, VI et XIII du présent code.

Lorsque la compétence de collecte des déchets ménagers et assimilés a été transférée à un groupement de collectivités conformément à l'article L. 2224-13, le rapport sur le prix et la qualité du service public de prévention et de gestion des déchets mentionné au premier alinéa est présenté à son assemblée délibérante par le président de ce groupement.

Lorsque la compétence de traitement des déchets ménagers et assimilés a été transférée à un groupement de collectivités conformément à l'article L. 2224-13, celui-ci transmet à la commune ou au groupement ayant la compétence de collecte des déchets ménagers et assimilés les indicateurs techniques et financiers mentionnés à l'annexe XIII relatifs au traitement des déchets ménagers et assimilés de la commune ou du groupement ayant la compétence de collecte.

**Art. D2224-2**

Le maire d'une commune qui exerce en propre ses compétences en matière d'eau potable et d'assainissement, ou le président d'un groupement de collectivités qui exerce à la fois les compétences en matière d'eau potable et d'assainissement peut présenter un rapport annuel unique. S'il choisit de présenter deux rapports distincts, il fait apparaître, dans une note liminaire, le prix total de l'eau et ses différentes composantes en utilisant les indicateurs mentionnés aux annexes V et VI du présent code.

Lorsque la compétence en matière de prévention et de gestion des déchets ménagers et assimilés a été transférée à un établissement public de coopération intercommunale, le contenu du rapport sur le prix et la qualité du service public de prévention et de gestion des déchets est intégré dans le rapport prévu à l'article L. 5211-39. Son contenu présente le coût total du service public de prévention et de gestion des déchets et ses différentes composantes en utilisant les indicateurs mentionnés à l'annexe XIII.

**Art. D2224-3**

Le conseil municipal de chaque commune adhérant à un établissement public de coopération intercommunale est destinataire du rapport annuel adopté par cet établissement.

Dans chaque commune ayant transféré l'une au moins de ses compétences en matière d'eau potable ou d'assainissement ou de prévention et de gestion des déchets ménagers et assimilés à un ou plusieurs établissements publics de coopération intercommunale, le maire présente au conseil municipal, au plus tard dans les douze mois qui suivent la clôture de l'exercice concerné, le ou les rapports annuels qu'il aura reçus du ou des établissements publics de coopération intercommunale ci-dessus mentionnés. Il indique, dans une note liminaire :

– la nature exacte du service assuré par ce ou ces établissements publics de coopération intercommunale et, le cas échéant, ce qui relève de la gestion directe de la commune concernée ;

– le prix total de l'eau et ses différentes composantes, en utilisant les indicateurs mentionnés aux annexes V et VI du présent code.

– le prix total de la prévention et de la gestion des déchets et ses différentes composantes, et son financement, en utilisant les indicateurs mentionnés à l'annexe XIII.

Ces rapports sont, le cas échéant, présentés dans les mêmes délais à la commission consultative des services publics locaux prévue à l'article L. 1413-1.

**Art. D2224-4**

En cas de délégation de service public, les rapports annuels précisent la nature exacte des services délégués. Les indicateurs financiers relatifs aux recettes perçues distinguent la part revenant directement ou par reversement au délégataire, d'une part, et, d'autre part, à la commune ou à l'établissement public de coopération intercommunale ainsi que, le cas échéant, les recettes perçues auprès des usagers.

**Art. D2224-5**

Dans les communes ou les établissements publics de coopération intercommunale de 3 500 habitants et plus, le ou les rapports annuels, ainsi que, le cas échéant, les notes liminaires définies aux articles D. 2224-1 à D. 2224-4, sont mis à la disposition du public à la mairie et, le cas échéant, à la mairie annexe, ou au siège de l'établissement public de coopération intercommunale.

Ces éléments ainsi que l'avis du conseil municipal ou de l'assemblée délibérante, sont transmis par voie électronique au préfet de département et au système d'information prévu à l'article L. 213-2 du code de l'environnement, dans les quinze jours qui suivent leur présentation devant le conseil municipal ou l'assemblée délibérante, ou leur adoption par ceux-ci. Les indicateurs décrits en annexes V et VI du présent code sont saisis par voie électronique dans le système d'information prévu à l'article L. 213-2 du code de l'environnement dans les mêmes délais.

Le public est avisé par le maire ou le président de l'établissement public de coopération intercommunale de ces mises à disposition par voie d'affiche apposée en mairie ou au siège de l'établissement public de coopération intercommunale, et aux lieux habituels d'affichage pendant au moins un mois.

Dans les communes disposant d'un site internet, le rapport sur le prix et la qualité du service public de prévention et de gestion des déchets ménagers et assimilés est, sauf si son volume ou ses caractéristiques ne le permettent pas, mis à disposition du public par voie électronique.

####### Section 2 : Eau et assainissement

**Art. D2224-5-1**

Le descriptif détaillé des ouvrages de transport et de distribution d'eau potable mentionné à l'article L. 2224-7-1 et le descriptif détaillé des ouvrages de collecte et de transport des eaux usées mentionné à l'article L. 2224-8 incluent, d'une part, le plan des réseaux mentionnant la localisation des dispositifs généraux de mesures, d'autre part, un inventaire des réseaux comprenant la mention des linéaires de canalisations, la mention de l'année ou, à défaut de la période de pose, la catégorie de l'ouvrage définie en application de l'article R. 554-2 du code de l'environnement, la précision des informations cartographiques définie en application du V de l'article R. 554-23 du même code ainsi que les informations disponibles sur les matériaux utilisés et les diamètres des canalisations. Le descriptif détaillé est mis à jour et complété chaque année en mentionnant les travaux réalisés sur les réseaux ainsi que les données acquises pendant l'année, notamment en application de l'article R. 554-34 du code de l'environnement.

Les valeurs des indices de connaissance et de gestion patrimoniale des réseaux d'eau potable et de collecte des eaux usées mentionnés aux annexes V et VI aux articles D. 2224-1, D. 2224-2 et D. 2224-3 rendent compte de la réalisation des descriptifs détaillés des réseaux.

**Art. R2224-5-2**

Sauf dans le cas où cette contribution est obligatoire, la décision de contribuer à la gestion et à la préservation de la ressource en eau fait l'objet d'une délibération de la personne publique mentionnée à l'article L. 2224-7-5.

**Art. R2224-5-3**

Pour la mise en œuvre des mesures mentionnées à l'article L. 2224-7-7, une cellule d'animation et un comité de pilotage dédiés peuvent être mis en place par la personne publique mentionnée à l'article L. 2224-7-5. Dans le cas d'un territoire concerné par un schéma d'aménagement et de gestion de l'eau, la commission locale de l'eau peut être consultée sur le plan d'action.

Lorsque plusieurs aires d'alimentation se superposent en tout ou partie, les personnes publiques en charge des services concernés veillent à coordonner les mesures prévues dans leurs plans d'action.

Le plan d'action complété d'une carte présentant le périmètre de l'aire d'alimentation concernée est déposé par la personne publique qui l'a établi et tenu à disposition du public à la mairie de chacune des communes couvertes par ce périmètre. Avis de ce dépôt est donné par chaque commune concernée par affichage pendant une période d'au moins un mois.

Chaque année, la mise en œuvre du plan d'action fait l'objet d'un rapport qui est annexé au rapport mentionné à l'article L. 2224-5 et présenté dans les conditions prévues aux articles D. 2224-1 à D. 2224-5.

**Art. R2224-5-4**

Le rapport mentionné au dernier alinéa de l'article R. 2224-5-3 fait, en outre, état de l'utilisation du droit de préemption pour la préservation de la qualité de la ressource en eau destinée à la consommation humaine prévu au chapitre VIII du titre Ier du livre II du code de l'urbanisme dans le périmètre de l'aire d'alimentation concernée. Il comporte, à cet effet, un état recensant pour l'année concernée :

1° Les décisions de préemption intervenues sur ce fondement, complétées de la mention des surfaces préemptées ;

2° Les avis d'appel à candidatures intervenus au titre de l'article R. 218-19 du code de l'urbanisme, complétés de l'énoncé des clauses environnementales et des obligations réelles environnementales proposées pour assurer la préservation de la ressource en eau ;

3° Les décisions de cession, location et mise à disposition des biens acquis, complétées, selon le cas, de l'énoncé des obligations réelles environnementales et des clauses environnementales retenues.

**Art. R2224-5-5**

Le diagnostic territorial établi en application des articles L. 2224-7-2 et L. 2224-7-3 n'exclut aucun site sur le fondement de la légalité de son occupation et aucune personne au regard de sa situation administrative. Il permet au moins de :

1° Dénombrer et de localiser, à partir des données d'observation du territoire disponibles et de l'expertise des acteurs locaux, les personnes présentes sur le territoire n'ayant pas un accès suffisant à l'eau destinée à la consommation humaine ;

2° Etablir un état des lieux des modalités d'accès à l'eau, des usages et des pratiques, le cas échéant après une enquête de terrain, et d'analyser les causes et les conséquences des insuffisances d'accès à l'eau constatées. L'état des lieux permet, le cas échéant, de répertorier les actions déjà mises en œuvre pour favoriser l'accès à l'eau, de localiser les fontaines et autres équipements de distribution d'eau, les ressources en eau et les sources d'énergie existants et de présenter un bilan de leur état de fonctionnement ;

3° Formuler des recommandations d'actions ou de solutions destinées à améliorer les conditions d'accès à l'eau ;

4° Proposer, le cas échéant, des mesures d'accompagnement des acteurs intervenant pour améliorer les conditions d'accès à l'eau ;

5° Préconiser les modalités adaptées d'information des populations sur les solutions retenues pour améliorer les conditions d'accès à l'eau ainsi que les conditions requises pour la mise en œuvre de ces solutions.

Les communes ou leurs établissements publics de coopération peuvent solliciter, pour l'établissement de ce diagnostic territorial, le département, le représentant de l'Etat dans le département et les organisations de la société civile.

Les informations relatives aux conditions d'accès à l'eau dans les lieux d'habitat informel, recueillies dans le cadre du diagnostic établi en application des articles L. 2224-7-2 et L. 2224-7-3, sont mises à la disposition du public et des acteurs concernés selon des modalités définies par arrêté du ministre chargé du logement.

**Art. R2224-5-6**

En application du 2° de l'article L. 2224-7-3, les solutions mises en œuvre par les communes ou leurs établissements publics de coopération afin d'améliorer l'accès à l'eau destinée à la consommation humaine peuvent être pérennes ou provisoires selon les situations et mobiliser des équipements fixes ou mobiles. Elles ne peuvent avoir pour effet d'engendrer des risques pour la santé et la sécurité de la population. Elles peuvent consister en fonction de la nature des insuffisances d'accès à l'eau identifiées par le diagnostic territorial prévu à l'article R. 2224-5-5, en :

1° Un raccordement de la zone sans accès à l'eau à un réseau d'eau destinée à la consommation humaine ;

2° La mise à disposition d'équipements tels que des fontaines publiques d'eau potable, des rampes d'eau ou encore des bornes fontaines ;

3° La mise en œuvre d'actions correctives sur les fontaines et autres équipements de distribution d'eau potable, lorsque les dysfonctionnements de ces derniers sont à l'origine des situations d'accès insuffisant à l'eau destinée à la consommation humaine ;

4° La mobilisation des dispositifs de la politique sociale de l'eau, tels que la tarification sociale de l'eau ou les aides forfaitaires prévues à l'article L. 2224-12-1-1, lorsque les insuffisances d'accès à l'eau sont liées à des difficultés de paiement des factures d'eau ;

5° Un accompagnement des personnes disposant d'un accès insuffisant à l'eau vers l'utilisation de ressources alternatives telles que des eaux de puits ou de forage, lorsque le domicile ou le lieu de vie de ces personnes est éloigné du réseau public de distribution d'eau destinée à la consommation humaine. Cet accompagnement consiste, au minimum, en une information adaptée. A défaut de ressources alternatives, des dispositifs d'approvisionnement mobiles en eau peuvent être mis en œuvre.

**Art. R2224-5-7**

L'information des personnes, n'ayant pas accès à l'eau destinée à la consommation humaine ou ayant un accès limité, prévue au 3° de l'article L. 2224-7-3, peut s'effectuer par la mise à disposition par les collectivités ou leurs établissements publics de coopération des données relatives à la localisation géographique des points d'approvisionnement en eau et à leurs caractéristiques techniques sur le site de la plateforme de données publiques françaises. Un arrêté des ministres chargés de l'environnement et des collectivités territoriales fixe la liste des données pouvant être mises à disposition sur cette plateforme ainsi que les modalités de leur publication.

**Art. R2224-6**

Les dispositions de la présente section s'appliquent aux eaux usées mentionnées aux articles L. 2224-8 et L. 2224-10.

Pour l'application de la présente section, on entend par :

– " agglomération d'assainissement " une zone dans laquelle la population et les activités économiques sont suffisamment concentrées pour qu'il soit possible de collecter les eaux usées pour les acheminer vers une station d'épuration ou un point de rejet final ;

– " charge brute de pollution organique " le poids d'oxygène correspondant à la demande biochimique en oxygène sur cinq jours (DBO5) calculé sur la base de la charge journalière moyenne de la semaine au cours de laquelle est produite la plus forte charge de substances polluantes dans l'année ;

– " équivalent habitant (EH) " la charge organique biodégradable ayant une demande biochimique d'oxygène en cinq jours (DBO5) de 60 grammes d'oxygène par jour.

Le préfet arrête la liste des agglomérations d'assainissement, en déterminant les systèmes d'assainissement tels que définis à la rubrique 2.1.1.0. de la nomenclature annexée à l'article R. 214-1 du code de l'environnement qui les composent. Cet arrêté est publié au recueil des actes administratifs de la préfecture.

Pour les agglomérations d'assainissement dont le périmètre s'étend sur plusieurs départements, l'arrêté fixant la liste des agglomérations d'assainissement est pris conjointement par les préfets concernés. Le préfet du département sur lequel se situe la station de traitement des eaux usées destinée à recevoir la plus grande charge brute de pollution organique est chargé de conduire la procédure.

Pour les agglomérations d'assainissement dont le périmètre s'étend sur plus de deux départements en Ile-de-France, l'autorité administrative compétente est le préfet de région.

**Art. R2224-7**

Peuvent être placées en zones d'assainissement non collectif les parties du territoire d'une commune dans lesquelles l'installation d'un système de collecte des eaux usées ne se justifie pas, soit parce qu'elle ne présente pas d'intérêt pour l'environnement et la salubrité publique, soit parce que son coût serait excessif.

**Art. R2224-8**

L'enquête publique préalable à la délimitation des zones mentionnées à l'article L. 2224-10 est conduite par le maire ou le président de l'établissement public de coopération intercommunale compétent, dans les formes prévues par les articles R. 123-1 à R. 123-27 du code de l'environnement.

**Art. R2224-9**

Le dossier soumis à l'enquête comprend un projet de délimitation des zones d'assainissement de la commune, faisant apparaître les agglomérations d'assainissement comprises dans le périmètre du zonage, ainsi qu'une notice justifiant le zonage envisagé.

**Art. R2224-10**

Les communes dont tout ou partie du territoire est compris dans une agglomération d'assainissement dont les populations et les activités économiques produisent des eaux usées dont la charge brute de pollution organique est supérieure à 120 kg par jour doivent être équipées, pour la partie concernée de leur territoire, d'un système de collecte des eaux usées.

Un arrêté des ministres chargés de la santé et de l'environnement fixe les prescriptions techniques minimales qui permettent de garantir sans coût excessif l'efficacité de la collecte et du transport des eaux usées ainsi que celle des mesures prises pour limiter les pointes de pollution, notamment celles dues aux fortes pluies.

**Art. R2224-11**

Les eaux entrant dans un système de collecte des eaux usées doivent, sauf dans le cas de situations inhabituelles, notamment de celles dues à de fortes pluies, être soumises à un traitement avant d'être rejetées dans le milieu naturel, dans les conditions fixées aux articles R. 2224-12 à R. 2224-17 ci-après.

Un arrêté des ministres chargés de la santé et de l'environnement fixe les prescriptions techniques minimales qui permettent de garantir l'efficacité de l'épuration des eaux usées, en ce qui concerne notamment la " demande biochimique en oxygène " (DBO), la " demande chimique en oxygène " (DCO), les matières en suspension (MES), le phosphore et l'azote.

Lorsque l'installation est soumise à autorisation ou à déclaration en application des articles L. 214-2 à L. 214-6 du code de l'environnement, les prescriptions techniques minimales prévues à l'alinéa précédent peuvent être complétées ou renforcées par les arrêtés préfectoraux pris en application des articles 13 et 15 du décret n° 93-742 du 29 mars 1993 ou les mesures édictées en application des articles 31 et 32 du même décret.

**Art. R2224-12**

Dans les agglomérations d'assainissement dont la population et les activités économiques produisent des eaux usées dont la charge brute de pollution organique est inférieure ou égale à 120 kg par jour, le traitement mentionné à l'article R. 2224-11 doit permettre de respecter les objectifs de qualité applicables aux eaux réceptrices par le décret n° 91-1283 du 19 décembre 1991, par le schéma directeur d'aménagement et de gestion des eaux du bassin auquel appartiennent ces agglomérations et, le cas échéant, par le schéma d'aménagement et de gestion des eaux.

**Art. R2224-13**

Dans les agglomérations d'assainissement dont la population et les activités économiques produisent des eaux usées dont la charge brute de pollution organique est supérieure à 120 kg par jour, le traitement mentionné à l'article R. 2224-11 est un traitement biologique avec décantation secondaire ou un traitement ayant un pouvoir épuratoire équivalent.

Toutefois, les eaux usées dont le traitement s'effectue à plus de 1 500 mètres d'altitude peuvent faire l'objet d'un traitement moins rigoureux que celui prescrit au premier alinéa, à condition qu'il soit établi que les rejets n'altèrent pas l'environnement.

**Art. R2224-14**

Dans les agglomérations d'assainissement dont la population et les activités économiques produisent des eaux usées dont la charge brute de pollution organique est supérieure à 600 kg par jour et dont les rejets s'effectuent dans une zone sensible définie aux articles 6 et 7 du décret n° 94-469 du 3 juin 1994, le traitement mentionné à l'article R. 2224-11 est un traitement plus rigoureux que celui prévu à l'article R. 2224-13.

Ce traitement plus rigoureux est applicable dans les nouvelles zones sensibles délimitées en application de l'article 7 du décret du 3 juin 1994 dans un délai fixé pour chaque agglomération d'assainissement par le préfet et qui ne peut excéder sept ans après la date de l'arrêté de révision qui les a délimitées dans les conditions définies à l'article 6 du même décret.

La fixation de ce délai est établie après consultation des communes et des établissements publics compétents en matière d'assainissement collectif dans chaque agglomération d'assainissement.

**Art. R2224-15**

Les communes doivent mettre en place une surveillance des systèmes de collecte des eaux usées et des stations d'épuration en vue d'en maintenir et d'en vérifier l'efficacité, d'une part, du milieu récepteur du rejet, d'autre part.

Un arrêté des ministres chargés de la santé et de l'environnement fixe les modalités techniques selon lesquelles est assurée la surveillance :

a) De l'efficacité de la collecte des eaux usées ;

b) De l'efficacité du traitement de ces eaux dans la station d'épuration ;

c) Des eaux réceptrices des eaux usées épurées ;

d) Des sous-produits issus de la collecte et de l'épuration des eaux usées.

Les résultats de la surveillance sont communiqués par les communes ou leurs délégataires à l'agence de l'eau et au préfet, dans les conditions fixées par l'arrêté mentionné à l'alinéa précédent.

**Art. R2224-15-1**

Le délai mentionné au deuxième alinéa du II de l'article L. 2224-8 est fixé par le règlement de service prévu à l'article L. 2224-12.

Ce délai ne peut excéder six semaines à compter de la date à laquelle la commune a reçu la demande du propriétaire ou du syndicat des copropriétaires de réaliser le contrôle de raccordement au réseau public d'assainissement.

**Art. R2224-16**

Les rejets de boues d'épuration dans le milieu aquatique, par quelque moyen que ce soit, sont interdits.

**Art. R2224-17**

Les systèmes d'assainissement non collectif doivent permettre la préservation de la qualité des eaux superficielles et souterraines.

Les prescriptions techniques applicables aux dispositifs d'assainissement non collectif recevant une charge brute de pollution organique inférieure ou égale à 1,2 kg sont fixées par arrêté conjoint des ministres chargés de la santé, du logement et de l'environnement.

Les prescriptions techniques applicables aux dispositifs d'assainissement non collectif recevant une charge brute de pollution organique supérieure à 1,2 kg sont celles fixées par l'arrêté prévu à l'article R. 2224-11.

Les modalités du contrôle technique exercé par les communes sur les dispositifs d'assainissement non collectif sont définies par arrêté des ministres chargés des collectivités locales, de la santé et de l'environnement.

**Art. R2224-18**

I. – Le fichier des abonnés mentionné à l'article L. 2224-11-4 mis en œuvre pour la facturation de l'eau et de l'assainissement par le délégataire d'un service public d'eau ou d'assainissement comprend les éléments nécessaires à l'élaboration des factures, des titres de recettes et pièces comptables requises pour la production des quittances et le recouvrement des sommes dues ainsi qu'à la perception et au recouvrement des taxes et droits rattachés et à la gestion des comptes des personnes concernées.

A cette fin, le fichier des abonnés comporte :

– la mention des caractéristiques du compteur d'eau incluant la référence du carnet métrologique et la date de pose du compteur ;

– les éléments relatifs aux facturations réalisées, dans les limites de la prescription mentionnée à l'article L. 137-2 du code de la consommation ;

– les informations relatives aux diligences entreprises sur les réclamations et contentieux en cours ;

– les données relatives à l'identification de l'abonné (dénomination, adresse, identifiant à l'exclusion du numéro national d'identité, et le numéro de téléphone s'il y a lieu), la dénomination et l'adresse du destinataire de la facture ainsi que le mode de paiement ;

– les éléments nécessaires à la facturation des taxes et impositions de toute nature perçues sur la facture d'eau et, le cas échéant, des redevances d'assainissement en application des articles R. 2224-19 à R. 2224-19-6.

II. – Six mois au moins avant l'échéance du contrat de délégation, le délégataire transmet à l'autorité délégante, de manière sécurisée, la copie du fichier des abonnés sous format électronique sécurisé, dans les conditions prescrites par le référentiel général d'interopérabilité mentionné à l'article 11 de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives.

Sont joints à cette transmission :

– le recueil des tarifs appliqués par le service ;

– une note précisant les dispositions prises pour la remise du règlement de service aux abonnés en application de l'article L. 2224-12.

III. – L'autorité délégante ayant reçu le fichier des abonnés en assure la conservation dans des conditions sécurisées et conformément aux dispositions du 5° de l'article 6 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés. Les traitements de données sont soumis aux formalités préalables à la mise en œuvre des traitements définies par la loi mentionnée ci-dessus.

IV. – Les modalités de transmission et de conservation prévues au premier alinéa du II et au III sont également applicables au terme de la convention de délégation de service public, si le délégataire n'est pas reconduit, lors de la remise du fichier des abonnés à la collectivité délégante puis au service chargé de la facturation de l'eau.

**Art. R2224-19**

Tout service public d'assainissement, quel que soit son mode d'exploitation, donne lieu à la perception de redevances d'assainissement établies dans les conditions fixées par les articles R. 2224-19-1 à R. 2224-19-11.

**Art. R2224-19-1**

Le conseil municipal ou l'organe délibérant de l'établissement public compétent pour tout ou partie du service public d'assainissement collectif ou non collectif institue une redevance d'assainissement pour la part du service qu'il assure et en fixe le tarif.

Lorsque le service d'assainissement concerne à la fois l'assainissement collectif et l'assainissement non collectif, deux redevances distinctes sont instituées. Le budget annexe du service d'assainissement ou le budget commun d'eau et d'assainissement établi dans les conditions fixées par l'article L. 2224-6 ou l'état sommaire mentionné à l'article L. 2221-11 doivent faire apparaître dans un état complémentaire la répartition entre les opérations relatives respectivement à l'assainissement collectif et à l'assainissement non collectif. Le compte administratif doit faire apparaître de la même manière cette répartition.

En cas de délégation du service d'assainissement, le tarif de la redevance peut comprendre, outre une part, fixée par la convention de délégation, revenant au délégataire au titre des charges du service qu'il assure, une part revenant à l'autorité délégante destinée à couvrir les dépenses qui demeurent à sa charge.

**Art. R2224-19-2**

La redevance d'assainissement collectif comprend une partie variable et, le cas échéant, une partie fixe.

La partie variable est déterminée en fonction du volume d'eau prélevé par l'usager sur le réseau public de distribution ou sur toute autre source, dont l'usage génère le rejet d'une eau usée collectée par le service d'assainissement. Ce volume est calculé dans les conditions définies aux articles R. 2224-19-3 et R. 2224-19-4.

La partie fixe est calculée pour couvrir tout ou partie des charges fixes du service d'assainissement.

Les volumes d'eau utilisés pour l'irrigation et l'arrosage des jardins, ou pour tout autre usage ne générant pas une eau usée pouvant être rejetée dans le système d'assainissement, dès lors qu'ils proviennent de branchements spécifiques, n'entrent pas en compte dans le calcul de la redevance d'assainissement.

Lorsqu'un abonné bénéficie d'un écrêtement de la facture d'eau potable dans les conditions prévues par les articles L. 2224-12-4 et R. 2224-20-1, les volumes d'eau imputables aux fuites d'eau sur la canalisation après compteur n'entrent pas dans le calcul de la redevance d'assainissement. Ces volumes d'eau sont évalués en fonction de la différence entre le volume d'eau dont l'augmentation anormale a justifié l'écrêtement de la facture d'eau potable et le volume d'eau moyen consommé déterminé dans les conditions prévues au premier alinéa du III bis de l'article L. 2224-12-4.

**Art. R2224-19-3**

Lorsque la consommation d'eau est calculée de façon forfaitaire, en application du troisième alinéa du I de l'article L. 2224-12-4, la redevance d'assainissement peut être également calculée forfaitairement.

**Art. R2224-19-4**

Toute personne tenue de se raccorder au réseau d'assainissement et qui s'alimente en eau, totalement ou partiellement, à une source qui ne relève pas d'un service public doit en faire la déclaration à la mairie.

Dans le cas où l'usage de cette eau générerait le rejet d'eaux usées collectées par le service d'assainissement, la redevance d'assainissement collectif est calculée :

– soit par mesure directe au moyen de dispositifs de comptage posés et entretenus aux frais de l'usager et dont les relevés sont transmis au service d'assainissement dans les conditions fixées par l'autorité mentionnée au premier alinéa de l'article R. 2224-19-1 ;

– soit, en l'absence de dispositifs de comptage, de justification de la conformité des dispositifs de comptage à la réglementation ou de transmission des relevés, sur la base de critères permettant d'évaluer le volume d'eau prélevé, définis par la même autorité et prenant en compte notamment la surface de l'habitation et du terrain, le nombre d'habitants, la durée du séjour.

**Art. R2224-19-5**

La redevance d'assainissement non collectif comprend une part destinée à couvrir les charges de contrôle de la conception, de l'implantation et de la bonne exécution et du bon fonctionnement des installations et, le cas échéant, une part destinée à couvrir les charges d'entretien de celles-ci.

La part représentative des opérations de contrôle est calculée en fonction de critères définis par l'autorité mentionnée au premier alinéa de l'article R. 2224-19-1 et tenant compte notamment de la situation, de la nature et de l'importance des installations. Ces opérations peuvent donner lieu à une tarification forfaitaire.

La part représentative des prestations d'entretien n'est due qu'en cas de recours au service d'entretien par l'usager. Les modalités de tarification doivent tenir compte de la nature des prestations assurées.

**Art. R2224-19-6**

Indépendamment de la participation aux dépenses de premier établissement, d'entretien et d'exploitation prévues par l'article L. 1331-10 du code de la santé publique, tout déversement d'eaux usées autres que domestiques dans le réseau public d'assainissement donne lieu au paiement, par l'auteur du déversement, d'une redevance d'assainissement assise :

– soit sur une évaluation spécifique déterminée à partir de critères définis par l'autorité mentionnée au premier alinéa de l'article R. 2224-19-1 et prenant en compte notamment l'importance, la nature et les caractéristiques du déversement, ainsi que, s'il y a lieu, la quantité d'eau prélevée ;

– soit selon les modalités prévues aux articles R. 2224-19-2 à R. 2224-19-4. Dans ce cas, la partie variable peut être corrigée pour tenir compte du degré de pollution et de la nature du déversement ainsi que de l'impact réel de ce dernier sur le service d'assainissement. Les coefficients de correction sont fixés par l'autorité mentionnée au premier alinéa de l'article R. 2224-19-1.

**Art. R2224-19-7**

Le recouvrement, à l'exclusion des procédures contentieuses, des redevances pour consommation d'eau et des redevances d'assainissement collectif et non collectif peut être confié à un même organisme qui en fait apparaître le détail sur une même facture.

En cas de recouvrement séparé de ces redevances, l'exploitant du réseau public de distribution d'eau est tenu de communiquer aux services d'assainissement, dans un délai d'un mois à compter de sa propre facturation, les éléments nécessaires au calcul des redevances dues par leurs usagers.

**Art. R2224-19-8**

La facturation des sommes dues par les usagers est faite au nom du titulaire de l'abonnement à l'eau, à défaut au nom du propriétaire du fonds de commerce, à défaut au nom du propriétaire de l'immeuble.

Toutefois, la part de la redevance d'assainissement non collectif qui porte sur le contrôle de la conception, de l'implantation et de la bonne exécution des installations est facturée au propriétaire de l'immeuble.

**Art. R2224-19-9**

A défaut de paiement dans un délai de trois mois à compter de la présentation de la quittance et dans les quinze jours d'une mise en demeure par lettre recommandée avec demande d'avis de réception, la redevance est majorée de 25 %.

**Art. R2224-19-10**

Le produit des redevances d'assainissement est affecté au financement des charges du service d'assainissement.

Ces charges comprennent notamment :

— les dépenses de fonctionnement du service, y compris les dépenses de personnel ;

— les dépenses d'entretien ;

— les charges d'intérêt de la dette contractée pour l'établissement et l'entretien des installations ;

— les charges d'amortissement des immobilisations.

**Art. R2224-19-11**

Le produit des sommes exigibles au titre du troisième alinéa de l'article L. 1331-1 et des articles L. 1331-2, L. 1331-3, L. 1331-6, L. 1331-7, L. 1331-8 et L. 1331-10 du code de la santé publique s'ajoute au produit des redevances ainsi qu'aux autres recettes du service d'assainissement, notamment celles correspondant aux aides et primes d'épuration versées par les agences de l'eau, pour être affecté au financement des charges de ce service.

**Art. R2224-20**

I. – L'autorisation de mise en oeuvre d'une tarification de l'eau ne comportant pas de terme directement proportionnel au volume total consommé ne peut être accordée que si la population totale de la commune, de l'établissement public de coopération intercommunale ou du syndicat mixte est inférieure à mille habitants et si la ressource en eau est naturellement abondante dans le sous-bassin ou dans la nappe d'eau souterraine utilisés par le service d'eau potable.

II. – Lorsqu'il est saisi par le maire, le président de l'établissement public de coopération intercommunale ou le président du syndicat mixte compétent d'une demande tendant à autoriser la mise en oeuvre d'une tarification de l'eau ne comportant pas de terme directement proportionnel au volume total consommé, le préfet consulte les délégataires de service public intéressés et les associations départementales de consommateurs agréées en application de l'article L. 411-1 du code de la consommation par arrêté préfectoral ou du fait de leur affiliation à une association nationale elle-même agréée.

Les avis sont réputés favorables s'ils n'interviennent pas dans un délai de deux mois à compter de la date de la demande d'avis.

III. – Lorsque l'autorisation est accordée, la tarification mise en oeuvre dans la commune, l'établissement public de coopération intercommunale ou le syndicat mixte comporte une partie forfaitaire identique pour tous les usagers ou variable selon les besoins de ceux-ci.

IV. – L'autorisation est reconduite tacitement chaque année. Toutefois, si pendant trois années consécutives les conditions de délivrance de l'autorisation ne sont plus remplies par la commune, l'établissement public de coopération intercommunale ou le syndicat mixte, le préfet met fin à l'autorisation par un arrêté motivé.

Dans un délai de deux ans à compter de la date de publication de cet arrêté, la tarification de l'eau dans la commune, l'établissement public de coopération intercommunale ou le syndicat mixte est mise en conformité avec les premier et deuxième alinéas du I de l'article L. 2224-12-4.

V. – En Corse, la mise en oeuvre du régime de tarification prévu au présent article est autorisée, selon les mêmes conditions, par délibération de l'Assemblée de Corse.

**Art. R2224-20-1**

I. – Les dispositions du III bis de l'article L. 2224-12-4 s'appliquent aux augmentations de volume d'eau consommé dues à une fuite sur une canalisation d'eau potable après compteur, à l'exclusion des fuites dues à des appareils ménagers et des équipements sanitaires ou de chauffage.

II. – Lorsque le service d'eau potable constate une augmentation anormale de consommation au vu du relevé de compteur enregistrant la consommation d'eau effective de l'abonné, il en informe l'abonné par tout moyen et au plus tard lors de l'envoi de la facture établie d'après ce relevé. Cette information précise les démarches à effectuer pour bénéficier de l'écrêtement de la facture prévu au III bis de l'article L. 2224-12-4.

L'attestation d'une entreprise de plomberie à produire par l'abonné indique que la fuite a été réparée en précisant la localisation de la fuite et la date de la réparation.

Le service peut procéder à tout contrôle nécessaire. En cas d'opposition à contrôle, le service engage, s'il y a lieu, les procédures de recouvrement.

III. – Lorsque l'abonné, faute d'avoir localisé une fuite, demande la vérification du bon fonctionnement du compteur en application du troisième alinéa du III bis de l'article L. 2224-12-4, le service lui notifie sa réponse dans le délai d'un mois à compter de la demande dont il est saisi.

**Art. R2224-21**

Les distributions municipales d'eau potable s'assurent du respect des exigences fixées par l'article R. 1321-2 du code de la santé publique pour les eaux destinées à la consommation humaine.

**Art. R2224-22**

Tout dispositif de prélèvement, puits ou forage, dont la réalisation est envisagée pour obtenir de l'eau destinée à un usage domestique au sens de l'article R. 214-5 du code de l'environnement, est déclaré au maire de la commune sur le territoire de laquelle cet ouvrage est prévu, au plus tard un mois avant le début des travaux.

La déclaration est faite par le propriétaire de l'ouvrage ou, s'il est différent, son utilisateur.

Elle indique notamment :

1° Les nom et adresse du propriétaire de l'ouvrage et, le cas échéant, ceux de l'utilisateur ;

2° La localisation précise de l'ouvrage et ses principales caractéristiques ;

3° Le ou les usages auxquels l'eau prélevée est destinée ;

4° S'il est prévu que l'eau prélevée sera utilisée dans un réseau de distribution d'eau intérieur à une habitation ;

5° S'il est prévu que tout ou partie de l'eau obtenue de l'ouvrage sera rejetée dans le réseau public de collecte des eaux usées.

Un arrêté conjoint des ministres chargés de l'environnement, de l'intérieur et de la santé précise le contenu de cette déclaration.

**Art. R2224-22-1**

Le déclarant complète la déclaration dans un délai d'un mois suivant l'achèvement des travaux en communiquant au maire :

1° La date à laquelle l'ouvrage a été achevé ;

2° Les modifications éventuellement apportées à l'un des éléments de la déclaration initiale ;

3° Une analyse de la qualité de l'eau lorsque l'eau est destinée à la consommation humaine, au sens de l'article R. 1321-1 du code de la santé publique. Le prélèvement et l'analyse sont effectués par un laboratoire agréé par le ministère chargé de la santé.

**Art. R2224-22-2**

Le maire accuse réception, y compris par voie électronique, de la déclaration initiale et des informations qui la complètent dans les meilleurs délais et au plus tard un mois après la date de réception.

Le maire qui enregistre cette déclaration et ces informations dans la base de données mise en place à cet effet par le ministère chargé de l'écologie est réputé s'acquitter de l'obligation de mise à disposition qui lui est faite par l'article L. 2224-9.

**Art. R2224-22-3**

Le contrôle prévu par l'article L. 2224-12 comporte notamment :

1° Un examen des parties apparentes du dispositif de prélèvement de l'eau, du puits ou du forage, notamment des systèmes de protection et de comptage ;

2° Le constat des usages de l'eau effectués ou possibles à partir de cet ouvrage ;

3° La vérification de l'absence de connexion du réseau de distribution de l'eau provenant d'une autre ressource avec le réseau public de distribution d'eau potable.

Un arrêté conjoint des ministres chargés de l'environnement, de l'intérieur et de la santé précise le contenu du contrôle.

**Art. R2224-22-4**

Le règlement du service de distribution d'eau potable organise les modalités d'exercice du contrôle prévu par l'article L. 2224-12, dans le respect des règles énoncées au présent article.

Le service chargé du contrôle informe l'abonné de la date du contrôle au plus tard sept jours ouvrés avant celui-ci.

Sont seuls autorisés à procéder aux contrôles les agents nommément désignés par le responsable du service.

Le contrôle est effectué en présence de l'abonné ou de son représentant.

L'accès et la visite des lieux sont limités aux seules nécessités du contrôle.

Le service notifie à l'abonné le rapport de visite.

Hors les cas visés par l'article R. 2224-22-5, un nouveau contrôle portant sur le même ouvrage et pour un même abonné ne peut être effectué avant l'expiration d'une période de cinq années.

Le règlement de service fixe les tarifs des contrôles, en fonction des coûts exposés pour les réaliser.

**Art. R2224-22-5**

Lorsqu'il apparaît que la protection du réseau public de distribution d'eau potable contre tout risque de pollution n'est pas garantie par l'ouvrage ou les installations intérieures contrôlés, le rapport de visite expose la nature des risques constatés et fixe les mesures à prendre par l'abonné dans un délai déterminé.

Dans ce cas, le rapport de visite est également adressé au maire de la commune concernée.

A l'expiration du délai fixé par le rapport, le service peut organiser une nouvelle visite de contrôle et procéder, si les mesures prescrites n'ont pas été exécutées, après une mise en demeure restée sans effet, à la fermeture du branchement d'eau potable.

**Art. R2224-22-6**

Le service adresse au maire avant le 1er avril de chaque année un bilan des contrôles effectués au cours de l'année précédente sur le territoire de la commune.

####### Section 3 : Déchets des ménages et autres déchets

**Art. R2224-23**

Au sens de la présente section, on entend par :

1° " Déchet " : tout déchet tel que défini à l'article L. 541-1-1 du code de l'environnement ;

2° " Déchets ménagers " : les déchets ménagers tels que définis à l'article R. 541-8 du code de l'environnement ;

3° " Déchets assimilés " : les déchets collectés par le service public de gestion des déchets dont le producteur n'est pas un ménage ;

4° " Ordures ménagères résiduelles " : les déchets ménagers et les déchets assimilés collectés en mélange ;

5° " Biodéchets " : les biodéchets tels que définis à l'article L. 541-1-1 du code de l'environnement ;

6° " Tri à la source " : le tri à la source tel que défini à l'article L. 541-1-1 du code de l'environnement ;

7° " Collecte " : toute opération de ramassage des déchets, y compris leur tri et leur stockage préliminaires, en vue de leur transport vers une installation de traitement des déchets ;

8° " Collecte en porte à porte " : toute collecte à partir d'un emplacement situé au plus proche des limites séparatives de propriétés dans la limite des contraintes techniques et de sécurité du service ;

9° " Collecte séparée " : la collecte séparée telle que définie à l'article L. 541-1-1 du code de l'environnement. La collecte des ordures ménagères résiduelles n'est pas une collecte séparée ;

10° " Modalités de collecte " : l'ensemble des caractéristiques techniques et organisationnelles de la collecte ;

11° " Zone agglomérée " : toute zone au tissu bâti continu ne présentant pas de coupure de plus de 200 mètres entre deux constructions.

**Art. R2224-24**

I. – Dans les zones agglomérées groupant plus de 2 000 habitants permanents, qu'elles soient comprises dans une ou plusieurs communes, les ordures ménagères résiduelles sont collectées au moins une fois par semaine en porte à porte.

II. – Dans les autres zones, les ordures ménagères résiduelles sont collectées au moins une fois toutes les deux semaines en porte à porte.

III. – Dans les communes touristiques au sens de l'article L. 133-11 du code du tourisme et en périodes touristiques dans les zones agglomérées groupant plus de 2 000 habitants, les ordures ménagères résiduelles sont collectées au moins une fois par semaine en porte à porte.

IV. – Les dispositions des I, II et III ne s'appliquent pas dans les zones où a été mise en place une collecte des ordures ménagères résiduelles par apport volontaire, dès lors que cette collecte offre un niveau de protection de la salubrité publique et de l'environnement ainsi qu'un niveau de qualité de service à la personne équivalents à ceux de la collecte en porte à porte.

**Art. R2224-25**

Dans les communes ou groupements de communes où sont aménagés des terrains de camping, des terrains de stationnement de caravanes ou des aires d'accueil au sens de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage, la collecte des ordures ménagères résiduelles sur ces terrains ou aires d'accueil est assurée au moins une fois par semaine pendant leur période d'ouverture ou d'occupation, à partir d'un point de dépôt spécialement aménagé sur ces terrains ou aires d'accueil ou à leur proximité immédiate.

**Art. R2224-25-1**

Les obligations relatives aux fréquences et modalités de collecte prévues aux articles R. 2224-24 et R. 2224-25 ne s'appliquent pas dans les zones où les biodéchets font l'objet d'une collecte séparée, ou d'un tri à la source permettant de traiter une quantité de biodéchets équivalente à la quantité de biodéchets qu'une collecte séparée permet de collecter.

**Art. R2224-26**

I. – Le maire ou le président du groupement de collectivités territoriales compétent en matière de collecte des déchets fixe par arrêté motivé, après avis de l'organe délibérant de la commune ou du groupement de collectivités territoriales compétent pour la collecte des déchets ménagers, les modalités de collecte des différentes catégories de déchets.

II. – L'arrêté mentionné au I précise les modalités de collecte spécifiques applicables aux déchets volumineux et, le cas échéant, aux déchets dont la gestion est faite dans le cadre d'une filière à responsabilité élargie du producteur au sens de l'article L. 541-10 du code de l'environnement.

Il précise également la quantité maximale de déchets pouvant être prise en charge chaque semaine par le service public de gestion des déchets auprès d'un producteur qui n'est pas un ménage.

III. – La durée de validité de cet arrêté est au plus de six ans.

**Art. R2224-27**

Le maire ou le président du groupement de collectivités territoriales compétent en matière de collecte des déchets porte à la connaissance des administrés les modalités de collecte mentionnées à l'article R. 2224-26 par la mise à disposition d'un guide de collecte. Dans les communes disposant d'un site internet, le guide de collecte est, sauf si ses caractéristiques ne le permettent pas, mis à disposition du public par voie électronique.

**Art. R2224-28**

Le guide de collecte mentionné à l'article R. 2224-27 comporte au minimum les éléments suivants :

– les modalités de collecte des différentes catégories de déchets ;

– les règles d'attribution et d'utilisation des contenants pour la collecte, notamment pour ce qui concerne la collecte en porte à porte ;

– les modalités de collecte des ordures ménagères résiduelles ;

– les modalités des collectes séparées ;

– les modalités d'apport des déchets en déchèterie ;

– les conditions et les limites de prise en charge des déchets assimilés par le service public de gestion des déchets, en précisant notamment les types de déchets qui ne sont pas pris en charge ;

– le mécanisme de financement du service public de gestion des déchets ;

– les sanctions encourues en cas de non-respect des dispositions de l'arrêté mentionné au I de l'article R. 2224-26.

**Art. R2224-29**

Le préfet peut édicter des dispositions dérogeant temporairement ou de façon saisonnière aux articles R. 2224-24 et R. 2224-25, par arrêté motivé, pris après avis de l'organe délibérant des communes ou des groupements de collectivités territoriales compétents pour la collecte des déchets des ménages et du conseil départemental de l'environnement et des risques sanitaires et technologiques.

Ces dispositions sont prises pour une durée ne pouvant excéder six ans.

**Art. R2224-29-1**

Pour l'application des articles R. 2224-26 et R. 2224-29, l'avis de l'organe délibérant de la commune ou du groupement de collectivités territoriales est réputé favorable lorsque celui-ci, régulièrement requis et convoqué, refuse de délibérer ou n'émet pas d'avis favorable à l'issue d'un délai de trois mois à compter de la réception de la demande d'avis.

####### Section 4 : Halles, marchés et poids publics

**Art. R2224-30**

Dans le cas prévu à l'article L. 2224-21, la mise en demeure est adressée à la commune par le préfet sous la forme d'un arrêté pris sur le rapport du directeur départemental de l'équipement.

**Art. R2224-31**

Un décret contresigné par le ministre chargé de l'équipement et le ministre de l'intérieur peut, conformément à l'article L. 2224-22, étendre l'application des dispositions des articles L. 2224-20 et L. 2224-21 aux déviations mentionnées à l'article L. 2224-22.

####### Section 5 : Abattoirs

####### Section 6 : Distribution et production d'électricité

######## Sous-section 1 : Régies d'électricité

**Art. R2224-33**

Les services de distribution d'énergie électrique, constitués en régie jusqu'au 18 février 1930 et exploités directement par les communes ou les syndicats de communes, sont soumis aux règles définies par le décret du 8 octobre 1917 portant règlement d'administration publique pour l'application de la loi du 15 juin 1906 et fixant les conditions de l'exploitation en régie des distributions d'énergie électrique par les communes ou les syndicats de communes.

Les régies municipales constituées après le 18 février 1930 pour la distribution d'énergie électrique sont soumises aux dispositions des chapitres Ier et II et de la section 1 du chapitre IV du titre II du présent livre.

######## Sous-section 2 : Compte rendu annuel d'activité des concessions d'électricité

######### Paragraphe 1 : Dispositions communes

**Art. D2224-34**

Les organismes de distribution d'électricité mentionnés au troisième alinéa de l'article L. 2224-31 et les fournisseurs d'électricité aux tarifs réglementés mentionnés au troisième alinéa de l'article L. 121-5 du code de l'énergie titulaires d'un contrat de concession communiquent à l'autorité concédante, au plus tard le 1er juin de chaque année, un compte rendu annuel d'activité retraçant les conditions d'exécution de ce contrat durant l'année civile écoulée.

Lorsque les missions du service public concédé sont assurées conjointement par deux entreprises distinctes, elles établissent un compte rendu distinguant les informations relevant de l'activité de distribution publique d'électricité et celles liées à l'activité de fourniture aux tarifs réglementés.

**Art. D2224-35**

Le compte rendu prévu à l'article D. 2224-34 tient compte des spécificités des missions de développement et d'exploitation des réseaux publics de distribution d'électricité et de fourniture d'électricité aux tarifs réglementés de vente, notamment des principes de péréquation tarifaire et de régulation nationale.

Il respecte les principes comptables de permanence des méthodes et d'indépendance des exercices définis aux articles L. 123-17 et L. 123-21 du code de commerce et assure la comparabilité des données d'un exercice sur l'autre. La méthodologie mise en œuvre pour assurer cette comparabilité est précisée dans le compte rendu.

Toute modification de méthode comptable est portée à la connaissance de l'autorité concédante et explicitée dans le compte rendu afférent au premier exercice concerné.

**Art. D2224-36**

Lorsque la zone de desserte d'un organisme de distribution et d'un fournisseur aux tarifs réglementés de vente coïncide avec le territoire d'une même concession, les informations nécessaires à l'établissement de ce compte rendu sont enregistrées et communiquées pour le territoire couvert par cette concession.

Lorsque la zone de desserte d'un organisme de distribution et d'un fournisseur aux tarifs réglementés de vente couvre le territoire de plusieurs concessions, ces informations sont communiquées concession par concession. Celles de ces informations qui, pour des motifs d'efficacité technique ou économique ou en raison des spécificités de l'activité, sont enregistrées sur un territoire excédant celui de chaque concession concernée sont communiquées concession par concession au moyen de clés de répartition adaptées et précisées dans le compte rendu.

Les modalités d'établissement des clés de répartition et leur valeur sont identiques dans l'ensemble de la zone de desserte. Toute modification des clés de répartition fait l'objet d'une concertation avec les autorités concédantes et est justifiée dans le compte rendu annuel.

Les informations de nature statistique sont communiquées, dans la mesure du possible, concession par concession. Toutefois, celles qui ne sont pas susceptibles de répartition peuvent porter sur plusieurs concessions.

######### Paragraphe 2 : Dispositions concernant les sociétés mentionnées au 1° de l'article L. 111-52 et à l'article L. 111-67 du code de l'énergie

**Art. D2224-37**

Les sociétés mentionnées au 1° de l'article L. 111-52 et à l'article L. 111-67 du code de l'énergie établissent, pour chaque contrat de concession dont elles sont titulaires, un compte rendu annuel d'activité de la concession qui comprend :

1° Une analyse de la qualité du service rendu aux usagers ;

2° Les informations relatives à la politique d'investissement et de maintenance des réseaux ;

3° Les éléments financiers liés à l'exploitation de la concession ;

4° La consistance du patrimoine concédé ;

5° Les évolutions juridiques, économiques, techniques ou commerciales notables.

**Art. D2224-38**

L'analyse de la qualité du service présente, au moyen d'indicateurs portant sur chacune des missions du service concédé, le niveau de la qualité du service rendu aux usagers et, pour le service de la distribution, de la qualité de l'énergie distribuée. Sous réserve des dispositions du dernier alinéa de l'article D. 2224-36, ces indicateurs sont communiqués au périmètre de la concession, à l'exception de ceux relatifs à la qualité de l'énergie distribuée, qui peuvent être également communiqués à un périmètre plus précis à la demande de l'autorité concédante. Ces indicateurs sont arrêtés par le ministre chargé de l'énergie, sans préjudice d'autres indicateurs convenus entre les parties aux contrats de concession.

Cette analyse comporte également une présentation des mesures prises par le concessionnaire pour répondre aux exigences de qualité du service définies par la réglementation et les contrats de concession.

**Art. D2224-39**

Les informations relatives à la politique d'investissement et de maintenance des réseaux concédés comprennent :

1° Le compte rendu de la politique d'investissement et de développement des réseaux mentionné au troisième alinéa du I de l'article L. 2224-31 ; ce compte-rendu identifie les investissements menés par finalité ainsi que la localisation et le montant de ces opérations ;

2° Des éléments relatifs aux travaux de gros entretien réalisés sur les ouvrages de la concession ;

3° Les éléments prévisionnels relatifs aux investissements du concessionnaire, y compris les aspects liés à la répartition du financement des postes source et au raccordement des producteurs.

**Art. D2224-40**

Les éléments financiers liés à l'exploitation de la concession comprennent les méthodes et les éléments de calcul retenus pour la détermination des produits et charges ainsi que :

1° Au titre de la mission de développement et d'exploitation des réseaux publics de distribution d'électricité :

a) Les rubriques des produits liés à l'exploitation courante de la concession :

– les recettes d'acheminement résultant de l'application du tarif d'utilisation des réseaux mentionné à l'article L. 341-2 du code de l'énergie, par type d'usager final en fonction du domaine de tension et de la puissance maximale souscrite : HTA, BT de puissance supérieure à 36 kVA, BT de puissance inférieure à 36 kVA ;

– les recettes de raccordement, de prestations annexes et autres recettes ;

– la production stockée et immobilisée ;

– les reprises sur amortissements, en distinguant les reprises d'amortissements de financements du concédant des autres types de reprises, ainsi que les reprises sur provisions, en distinguant les reprises de provisions pour renouvellement et les reprises d'autres catégories de provisions ;

– le total des autres produits d'exploitation ;

b) Les rubriques des charges liées à l'exploitation courante de la concession :

– les charges d'exploitation retracent les achats, y compris le coût d'accès au réseau amont et la couverture des pertes, les charges de personnel, les redevances impôts et taxes, les charges centrales ainsi que les autres charges ;

– les dotations aux amortissements et aux provisions retracent les dotations aux amortissements des biens en concession en distinguant l'amortissement des financements du concessionnaire de celui des financements de l'autorité concédante et des tiers, les autres amortissements, les dotations aux provisions relatives aux biens en concession, les autres dotations d'exploitation ;

2° Au titre de la mission de fourniture aux tarifs réglementés de vente et établis au regard des quantités facturées dans l'année aux clients de la concession bénéficiant de ces tarifs :

– le chiffre d'affaires ;

– les coûts commerciaux, établis, pour les clients de la concession, sur la base des coûts nationaux de l'exercice considéré correspondant à ceux communiqués par le fournisseur aux tarifs réglementés de vente à la Commission de régulation de l'énergie.

Les rubriques mentionnées aux a et b du 1° sont présentées sous la forme d'un tableau qui reprend les postes d'un compte de résultat et mentionne les produits et charges exceptionnels.

Pour la France métropolitaine continentale, les informations sont communiquées pour les clients de la concession raccordés aux réseaux publics de distribution d'électricité bénéficiant du tarif réglementé de vente dit "bleu" mentionné à l'article R. 337-18 du code de l'énergie.

Les éléments mentionnés aux 1° et 2° sont accompagnés d'une présentation des perspectives d'évolution des grandes rubriques de charges et de produits du concessionnaire dans le cadre tarifaire en vigueur.

**Art. D2224-41**

La présentation du patrimoine concédé est relative aux ouvrages dont l'autorité concédante est propriétaire en vertu du premier alinéa de l'article L. 322-4 du code de l'énergie, identifiés par catégories d'ouvrages. Elle indique, pour chacune de ces catégories, leur valeur brute et sa variation annuelle, leur valeur nette comptable, leur valeur de remplacement et le montant des provisions pour renouvellement constituées annuellement et cumulées, ainsi que la synthèse des passifs spécifiques qui leur sont attachés et leur durée d'amortissement.

Le tableau de variation des valeurs brutes fait apparaître, pour l'exercice considéré, les sorties d'actif, les sources de financement des ouvrages mis en service dans l'année, en détaillant les apports financiers du concédant et des tiers, ainsi que les apports nets du concessionnaire.

La synthèse des passifs spécifiques distingue les financements respectifs du concédant et du concessionnaire, les amortissements de financements du concédant et le solde de la provision pour renouvellement.

**Art. D2224-42**

Le compte rendu annuel d'activité présente les évolutions d'ordre juridique, économique, technique ou commercial intéressant les activités concédées et les modalités de leur prise en compte par chaque entreprise concessionnaire ayant des effets sur l'exploitation de la concession.

Le compte rendu précise notamment l'évolution de l'organisation des concessionnaires, des services rendus aux usagers de la concession et l'organisation de ces services pour le territoire de la concession.

**Art. D2224-43**

Le compte rendu annuel d'activité est rendu accessible à l'autorité concédante à partir d'un site internet au plus tard dans les trente jours suivant la communication qui lui en est faite.

**Art. D2224-44**

Le concessionnaire tient à la disposition de l'autorité concédante, dans les conditions prévues par le contrat de concession, les plans des ouvrages de réseau, établis à moyenne échelle, comportant notamment le tracé des ouvrages. Celui-ci indique le niveau de tension, la nature, la section et la technologie des conducteurs ainsi que la localisation, la fonction et les caractéristiques techniques des postes de transformation et des organes de coupure.

La mise à disposition des informations mentionnées au précédent alinéa est réalisée sous un format électronique compatible avec les systèmes d'information géographique usuels.

**Art. D2224-45**

L'inventaire détaillé et localisé des ouvrages, distinguant les biens de retour, les biens de reprise de la concession et les biens propres affectés au service, est communiqué, à sa demande, à l'autorité concédante par l'organisme de distribution d'électricité. Le contenu de l'inventaire et ses délais de production sont arrêtés par le ministre chargé de l'énergie, après avis des organismes représentatifs des autorités concédantes et des organismes de distribution d'électricité.

######### Paragraphe 3 : Dispositions concernant les entreprises locales de distribution pour les activités mentionnées aux articles L. 111-52 et L. 121-5 du code de l'énergie

**Art. D2224-46**

Les entreprises locales de distribution transmettent chaque année aux autorités concédantes dont elles dépendent le compte de résultat relatif à la fourniture d'électricité aux tarifs réglementés de vente et le compte de résultat relatif à la gestion du réseau public de distribution d'électricité mentionnés à l'article L. 111-84 du code de l'énergie, établis au périmètre de leur zone de desserte.

En accord avec l'autorité concédante, elles transmettent tout ou partie des éléments mentionnés aux 1°, 2°, 4° et 5° de l'article D. 2224-37 ; par dérogation à l'article D. 2224-36, ces documents sont établis à un périmètre fixé d'un commun accord avec l'autorité concédante.

####### Section 7 : Distribution de gaz naturel

**Art. D2224-48**

Les organismes de distribution de gaz naturel mentionnés au I de l'article L. 111-53 du code de l'énergie communiquent à l'autorité concédante, avant le 1er juin de chaque année, un compte rendu annuel retraçant les opérations afférentes à l'exécution du contrat de concession au titre de l'année civile écoulée.

Ce compte rendu comporte une analyse de la qualité de service, une description des réseaux publics de distribution de gaz concédés et un compte d'exploitation.

Il tient compte des spécificités du secteur de la distribution publique de gaz naturel, notamment de la péréquation des tarifs d'utilisation des réseaux publics de distribution de gaz naturel dans les zones de desserte exclusives des organismes de distribution concernés.

**Art. D2224-49**

Les informations figurant dans le compte rendu portent sur l'ensemble du périmètre de la concession ; elles sont établies au besoin sur la base d'une méthode de répartition des données qui est détaillée dans le compte rendu.

Le compte rendu respecte les principes comptables de permanence des méthodes et d'indépendance des exercices définis aux articles L. 123-17 et L. 123-21 du code de commerce et assure la comparabilité des données d'un exercice sur l'autre.

L'organisme de distribution tient à disposition de l'autorité concédante les pièces justificatives des éléments figurant dans le compte rendu ainsi qu'un inventaire établi ouvrage par ouvrage et comprenant les informations mentionnées au a du 2° de l'article D. 2224-50.

**Art. D2224-50**

Le compte rendu comprend les informations suivantes :

1° Une analyse de la qualité du service rendu par l'organisme de distribution, appréciée en fonction d'indicateurs portant sur :

a) Ses missions d'exploitation et de maintenance du réseau, de gestion de la clientèle et de développement de l'utilisation du réseau ;

b) L'accès des tiers au réseau ;

c) Sa connaissance des ouvrages de distribution publique de gaz naturel concédés ;

2° Une description des réseaux publics de distribution de gaz concédés comportant les éléments suivants :

a) Un inventaire des ouvrages identifiés par le contrat de concession comme biens de retour et comme biens de reprise, établi par famille d'ouvrages et distinguant, lorsque l'information est disponible, s'il s'agit d'ouvrages de premier établissement ou de renouvellement. Cet inventaire indique la valeur initiale ou brute des ouvrages et l'origine de leur financement ainsi que leur valeur nette, réévaluée selon les principes de fixation des tarifs d'utilisation des réseaux publics de distribution de gaz naturel pour ceux financés par l'organisme de distribution ;

b) Un compte rendu de la politique d'investissement et de développement des réseaux précisant les investissements réalisés et comportant une prévision des investissements futurs pour les trois années civiles à venir pour les concessions dont la moyenne des investissements réalisés au cours des trois dernières années est supérieure à un montant fixé par arrêté du ministre chargé de l'énergie ;

3° Le compte d'exploitation de la concession, présentant la contribution du contrat de concession concerné, qu'elle soit positive ou négative, à la péréquation du tarif d'utilisation des réseaux publics de distribution de gaz naturel dans la zone de desserte exclusive concernée.

Pour l'établissement du compte d'exploitation, les recettes et les charges sont détaillées sur l'ensemble du périmètre de la concession, par affectation directe ou au moyen de clés de répartition identiques pour l'ensemble des concessions du gestionnaire de réseau. Les principes d'élaboration des charges présentées dans ce compte sont cohérents avec les principes de fixation du tarif péréqué d'utilisation des réseaux publics de distribution de gaz naturel ; en particulier, les charges relatives aux investissements correspondent à celles calculées selon la méthode retenue par la Commission de régulation de l'énergie.

**Art. D2224-51**

Les modalités d'application des dispositions de l'article D. 2224-50 sont précisées par arrêté du ministre chargé de l'énergie ; elles peuvent être adaptées en fonction du nombre de clients desservis par l'organisme de distribution de gaz naturel.

Cet arrêté définit notamment :

1° Les principaux indicateurs mentionnés au 1° de l'article D. 2224-50 et leurs modalités d'élaboration ;

2° Les familles d'ouvrages mentionnées au a du 2° de l'article D. 2224-50 ;

3° Le mode de calcul de la valeur nette réévaluée des ouvrages présentée dans l'inventaire mentionné au a du 2° de l'article D. 2224-50 ;

4° Le montant de la moyenne des investissements réalisés sur une concession au-delà duquel l'organisme de distribution fournit la prévision des investissements futurs mentionnée au b du 2° de l'article D. 2224-50 ;

5° Les informations qui figurent au compte rendu de la politique d'investissement et de développement mentionné au b du 2° de l'article D. 2224-50 et les méthodes mises en œuvre pour élaborer les prévisions d'investissements ;

6° Les rubriques du compte d'exploitation, le mode d'affectation des charges aux concessions, notamment les principales clés de répartition utilisées, le mode de calcul des charges relatives aux investissements et le mode de calcul de la contribution à la péréquation du tarif d'utilisation des réseaux publics de distribution de gaz naturel.

**Art. D2224-52**

L'autorité concédante peut demander à l'organisme de distribution de gaz naturel de lui fournir toute information d'ordre économique, commercial, industriel, financier ou technique nécessaire à l'exercice du contrôle mentionné à l'article L. 2224-31.

###### CHAPITRE V :  Défense extérieure contre l'incendie

####### Section 1 : Règles et procédures

**Art. R2225-1**

Pour assurer la défense extérieure contre l'incendie, les points d'eau nécessaires à l'alimentation en eau des moyens des services d'incendie et de secours sont dénommés “ points d'eau incendie ”.

Les points d'eau incendie sont constitués d'ouvrages publics ou privés utilisables en permanence par les services d'incendie et de secours. Outre les bouches et poteaux d'incendie normalisés, peuvent être retenus à ce titre des points d'eau naturels ou artificiels et d'autres prises d'eau.

La mise à disposition d'un point d'eau pour être intégré aux points d'eau incendie requiert l'accord de son propriétaire.

Tout point d'eau incendie est caractérisé par sa nature, sa localisation, sa capacité et la capacité de la ressource qui l'alimente.

**Art. R2225-2**

Un référentiel national définit les principes de conception et d'organisation de la défense extérieure contre l'incendie et les dispositions générales relatives à l'implantation et à l'utilisation des points d'eau incendie.

Il traite notamment :

1° Des différentes modalités de création, d'aménagement, de gestion et d'accessibilité des points d'eau incendie identifiés ;

2° Des caractéristiques techniques des points d'eau incendie ainsi que des modalités de leur signalisation ;

3° Des conditions de mise en service et de maintien en condition opérationnelle de ces points d'eau incendie ;

4° De l'objet des contrôles techniques, des actions de maintenance et des reconnaissances opérationnelles ;

5° Des modalités d'échange d'informations entre les services départementaux d'incendie et de secours et les services publics de l'eau ;

6° Des informations relatives aux points d'eau incendie donnant lieu à recensement et traitement au niveau départemental et des modalités de leur communication aux maires ou aux présidents d'établissement public de coopération intercommunale à fiscalité propre lorsqu'ils sont compétents.

Ce référentiel peut présenter différentes solutions techniques pour chacun de ces domaines. En est exclue toute prescription aux exploitants d'installations classées pour la protection de l'environnement prévues aux articles L. 511-1 et L. 511-2 du code de l'environnement.

Il est pris par arrêté des ministres chargés de la sécurité civile, des collectivités territoriales, de l'écologie, de l'équipement, de l'agriculture et de la santé.

**Art. R2225-3**

I. – Un règlement départemental fixe pour chaque département les règles, dispositifs et procédures de défense extérieure contre l'incendie.

Ce règlement a notamment pour objet de :

1° Caractériser les différents risques présentés par l'incendie, en particulier des différents types de bâtiment, d'habitat, ou d'urbanisme ;

2° Préciser la méthode d'analyse et les besoins en eau pour chaque type de risque ;

3° Préciser les modalités d'intervention en matière de défense extérieure contre l'incendie des communes, des établissements publics de coopération intercommunale lorsqu'ils sont compétents, du service départemental d'incendie et de secours, des services publics de l'eau, des gestionnaires des autres ressources d'eau et des services de l'Etat chargés de l'équipement, de l'urbanisme, de la construction, de l'aménagement rural et de la protection des forêts contre l'incendie, ainsi que, le cas échéant, d'autres acteurs et notamment le département et les établissements publics de l'Etat concernés ;

4° Intégrer les besoins en eau définis par les plans départementaux ou interdépartementaux de protection des forêts contre les incendies prévus aux articles L. 133-2 et R. 133-1 et suivants du code forestier (nouveau) ;

5° Fixer les modalités d'exécution et la périodicité des contrôles techniques, des actions de maintenance et des reconnaissances opérationnelles des points d'eau incendie ;

6° Définir les conditions dans lesquelles le service départemental d'incendie et de secours apporte son expertise en matière de défense extérieure contre l'incendie aux maires ou aux présidents d'établissements public de coopération intercommunale à fiscalité propre lorsqu'ils sont compétents ;

7° Déterminer les informations qui doivent être fournis par les différents acteurs sur les points d'eau incendie.

II. – Le règlement départemental de défense extérieure contre l'incendie prend en compte les dispositions du référentiel national prévu à l'article R. 2225-2 et les adapte à la situation du département.

Il est établi sur la base de l'inventaire des risques du schéma départemental d'analyse et de couverture des risques prévu à l'article L. 1424-7 et en cohérence avec les autres dispositions de ce schéma.

En est exclue toute prescription aux exploitants d'installations classées pour la protection de l'environnement prévues aux articles L. 511-1 et L. 511-2 du code de l'environnement.

III. – Ce règlement est élaboré par le service départemental d'incendie et de secours en application des dispositions de l'article L. 1424-2. Il est établi en concertation avec les maires et l'ensemble des acteurs concourant à la défense extérieure contre l'incendie.

Il est arrêté par le préfet de département après avis du conseil d'administration du service départemental d'incendie et de secours.

Il est publié au recueil des actes administratifs de la préfecture.

Il est modifié et révisé à l'initiative du préfet de département dans les conditions prévues aux alinéas précédents.

**Art. R2225-4**

Conformément aux dispositions du règlement départemental, le maire, ou le président de l'établissement public de coopération intercommunale à fiscalité propre lorsqu'il est compétent :

1° Identifie les risques à prendre en compte ;

2° Fixe, en fonction de ces risques, la quantité, la qualité et l'implantation des points d'eau incendie identifiés pour l'alimentation en eau des moyens des services d'incendie et de secours, ainsi que leurs ressources.

Sont intégrés les besoins en eau :

1° Nécessaires à la défense des espaces naturels lorsqu'une commune relève de l'article L. 132-1 du code forestier (nouveau) ou lorsqu'une commune est localisée dans les régions ou départements visés à l'article L. 133-1 du même code ;

2° Résultant d'un plan de prévention approuvé des risques technologiques prévu à l'article L. 515-15 du code de l'environnement ou d'un plan de prévention approuvé des risques naturels prévisibles prévu à l'article L. 562-1 du même code lorsqu'une commune y est soumise ;

3° Définis par les réglementations relatives à la lutte contre l'incendie spécifiques à certains sites ou établissements, notamment les établissements recevant du public mentionnés aux articles L. 123-1 et suivants du code de la construction et de l'habitation ;

4° Relatifs à la lutte contre l'incendie des installations classées pour la protection de l'environnement prévues aux articles L. 511-1 et L. 511-2 du code de l'environnement lorsque ces besoins, prescrits à l'exploitant par la réglementation spécifique, sont couverts par des équipements publics.

Ces mesures doivent garantir la cohérence d'ensemble du dispositif de lutte contre l'incendie. Elles font l'objet d'un arrêté du maire ou du président de l'établissement public de coopération intercommunale à fiscalité propre lorsqu'il est compétent.

**Art. R2225-5**

Préalablement à la fixation des mesures prévues à l'article R. 2225-4, un schéma communal de défense extérieure contre l'incendie peut être élaboré par le maire.

Ce schéma, établi en conformité avec le règlement départemental mentionné à l'article R. 2225-3, a notamment pour objet de :

1° Dresser l'état des lieux de la défense extérieure contre l'incendie existante ;

2° Identifier les risques à prendre en compte en intégrant leur évolution prévisible ;

3° Vérifier l'adéquation entre la défense extérieure contre l'incendie existante et les risques à défendre ;

4° Fixer les objectifs permettant d'améliorer cette défense, si nécessaire ;

5° Planifier, en tant que de besoin, la mise en place d'équipements supplémentaires.

Ce schéma prend en compte le schéma de distribution d'eau potable prévu à l'article L. 2224-7-1.

L'expertise du service départemental d'incendie et de secours sur le schéma communal de défense extérieure contre l'incendie est sollicitée dans les conditions fixées par le règlement départemental mentionné à l'article R. 2225-3.

Le maire recueille expressément l'avis du service départemental d'incendie et de secours et de l'ensemble des autres acteurs concourant pour la commune à la défense extérieure de l'incendie mentionnés au 3° de l'article R. 2225-3-I avant de l'arrêter. Chaque avis est transmis au maire dans un délai qui ne peut excéder deux mois. En l'absence d'avis dans ce délai, celui-ci est réputé favorable.

Le schéma communal est modifié et révisé à l'initiative du maire dans les conditions prévues aux alinéas précédents. Lorsqu'il comporte un plan d'équipement, il est mis à jour à l'achèvement de chaque phase.

**Art. R2225-6**

Lorsque le président d'un établissement public de coopération intercommunale à fiscalité propre exerce la police spéciale de la défense extérieure contre l'incendie, un schéma intercommunal de défense extérieure contre l'incendie peut être élaboré par le président de l'établissement public. Il répond aux dispositions de l'article R. 2225-5.

Le président de l'établissement public recueille l'avis des maires ainsi que des acteurs visés dans les conditions fixées à l'article R. 2225-5 avant de l'arrêter.

Ce schéma est modifié et révisé à l'initiative du président de l'établissement public dans les conditions prévues à l'alinéa précédent. Lorsqu'il comporte un plan d'équipement, il est mis à jour à l'achèvement de chaque phase.

**Art. R2225-7**

I. – Relèvent du service public de défense extérieure contre l'incendie dont sont chargées les communes en application de l'article L. 2225-2, ou les établissements publics de coopération intercommunale lorsqu'ils sont compétents :

1° Les travaux nécessaires à la création et à l'aménagement des points d'eau incendie identifiés ;

2° L'accessibilité, la numérotation et la signalisation de ces points d'eau ;

3° En amont de ceux-ci, la réalisation d'ouvrages, aménagements et travaux nécessaires pour garantir la pérennité et le volume de leur approvisionnement ;

4° Toute mesure nécessaire à leur gestion ;

5° Les actions de maintenance destinées à préserver les capacités opérationnelles des points d'eau incendie.

II. – Par dérogation au I, les charges afférentes aux différents objets du service sont supportées, pour tout ou partie, par d'autres personnes publiques ou des personnes privées en application des lois et règlements relatifs à la sécurité ou aux équipements publics, notamment pour les établissements recevant du public mentionnés aux articles L. 123-1 et suivants du code de la construction et de l'habitation ainsi que pour les points d'eau incendie propres aux installations classées pour la protection de l'environnement prévues aux articles L. 511-1 et L. 511-2 du code de l'environnement.

III. – En dehors des cas mentionnés au II, la mise à disposition du service public de la défense extérieure contre l'incendie d'un point d'eau pour l'intégrer aux points d'eau incendie fait l'objet d'une convention conclue entre le propriétaire du point d'eau et la commune ou l'établissement public de coopération intercommunale.

Cette convention peut notamment fixer :

– les modalités de restitution de l'eau utilisée au titre de la défense extérieure contre l'incendie ;

– la gestion de la répartition de la ressource en eau pour les besoins du propriétaire et pour ceux de la défense extérieure contre l'incendie ;

– la répartition des charges afférentes aux différents objets du service.

**Art. R2225-8**

I. – Les ouvrages, travaux et aménagements dont la réalisation est demandée en application de l'article L. 2225-3 pour la défense extérieure contre l'incendie à la personne publique ou privée responsable du réseau d'eau y concourant ne doivent pas nuire au fonctionnement du réseau en régime normal, ni altérer la qualité sanitaire de l'eau distribuée en vue de la consommation humaine.

II. – Les investissements correspondant à ces ouvrages, travaux et aménagements sont pris en charge par le service public de défense extérieure contre l'incendie selon des modalités déterminées :

– par une délibération dans le cas où la même personne publique est responsable du réseau d'eau et est compétente pour cette défense ;

– par une convention dans les autres cas.

####### Section 2 : Opérations de contrôle



**Art. R2225-9**

Les points d'eau incendie font l'objet de contrôles techniques périodiques.

Ces contrôles techniques ont pour objet d'évaluer les capacités des points d'eau incendie. Ils sont effectués au titre de la police spéciale de la défense extérieure contre l'incendie sous l'autorité du maire ou du président de l'établissement public de coopération intercommunale à fiscalité propre lorsqu'il est compétent.

Les modalités d'exécution et la périodicité de ces contrôles techniques sont définies dans le règlement départemental mentionné à l'article R. 2225-3.

**Art. R2225-10**

Des reconnaissances opérationnelles des points d'eau incendie destinées à vérifier leur disponibilité opérationnelle sont réalisées par le service départemental d'incendie et de secours, après information préalable du maire ou du président de l'établissement public de coopération intercommunale à fiscalité propre lorsqu'il est compétent.

Les modalités d'exécution et la périodicité de ces reconnaissances opérationnelles sont définies dans le règlement départemental mentionné à l'article R. 2225-3.

###### CHAPITRE VI : Gestion des eaux pluviales urbaines

**Art. R2226-1**

La commune ou l'établissement public compétent chargé du service public de gestion des eaux pluviales urbaines, mentionné à l'article L. 2226-1 :

1° Définit les éléments constitutifs du système de gestion des eaux pluviales urbaines en distinguant les parties formant un réseau unitaire avec le système de collecte des eaux usées et les parties constituées en réseau séparatif. Ces éléments comprennent les installations et ouvrages, y compris les espaces de rétention des eaux, destinés à la collecte, au transport, au stockage et au traitement des eaux pluviales ;

2° Assure la création, l'exploitation, l'entretien, le renouvellement et l'extension de ces installations et ouvrages ainsi que le contrôle des dispositifs évitant ou limitant le déversement des eaux pluviales dans ces ouvrages publics.

Lorsqu'un élément du système est également affecté à un autre usage, le gestionnaire du service public de gestion des eaux pluviales urbaines recueille l'accord du propriétaire de cet ouvrage avant toute intervention.

##### TITRE III : ARTIFICIALISATION DES SOLS

###### Chapitre unique

**Art. R2231-1**

Le rapport relatif à l'artificialisation des sols prévu à l'article L. 2231-1 présente, pour les années civiles sur lesquelles il porte et au moins tous les trois ans, les indicateurs et données suivants :

1° La consommation des espaces naturels, agricoles et forestiers, exprimée en nombre d'hectares, le cas échéant en la différenciant entre ces types d'espaces, et en pourcentage au regard de la superficie du territoire couvert. Sur le même territoire, le rapport peut préciser également la transformation effective d'espaces urbanisés ou construits en espaces naturels, agricoles et forestiers du fait d'une renaturation ;

2° Le solde entre les surfaces artificialisées et les surfaces désartificialisées, telles que définies dans la nomenclature annexée à l'article R. 101-1 du code de l'urbanisme ;

3° Les surfaces dont les sols ont été rendus imperméables, au sens des 1° et 2° de la nomenclature annexée à l'article R. 101-1 du code de l'urbanisme ;

4° L'évaluation du respect des objectifs de réduction de la consommation d'espaces naturels, agricoles et forestiers et de lutte contre l'artificialisation des sols fixés dans les documents de planification et d'urbanisme. Les documents de planification sont ceux énumérés au III de l'article R. 101-1 du code de l'urbanisme.

Le rapport peut comporter d'autres indicateurs et données. Il explique les raisons des évolutions observées sur tout ou partie du territoire qu'il couvre, notamment l'impact des décisions prises en matière d'aménagement et d'urbanisme ou des actions de renaturation réalisées.

Pour établir ce rapport, les communes et les établissements publics de coopération intercommunale compétents disposent gratuitement des données produites par l'observatoire de l'artificialisation mentionné à l'article R. 101-2 du code de l'urbanisme.

Ils peuvent également utiliser les données de dispositifs d'observation développés et mis en œuvre localement, en particulier ceux mentionnés au III de l'article L. 302-1 du code de la construction et de l'habitation et s'appuyer sur les analyses réalisées dans le cadre de l'évaluation du schéma de cohérence territoriale mentionnée à l'article L. 143-28 du code de l'urbanisme et de celle du plan local d'urbanisme mentionnée à l'article L. 153-27 du même code.

##### TITRE IV : BIENS DE LA COMMUNE

###### CHAPITRE Ier : Dispositions générales

**Art. R2241-1**

Les baux et les actes de vente sont passés par le maire au nom de la commune.

Les autorisations d'occupation ou d'utilisation du domaine public communal sont délivrées par le maire.

**Art. R2241-2**

L'autorité compétente de l'Etat mentionnée à l'article L. 2241-1 est le directeur départemental des finances publiques.

**Art. R2241-3**

Dans les cas prévus à l'article L. 2241-3, les comptables publics sont déchargés de toute responsabilité par la remise des fonds au notaire rédacteur de l'acte.

**Art. R2241-4**

Lorsque le prix des acquisitions d'immeubles, de droits réels immobiliers ou de fonds de commerce réalisées selon les règles du droit commun par les communes et leurs établissements publics donne lieu à remploi en immeuble, les comptables publics remettent les fonds au notaire rédacteur de l'acte portant mutation de l'immeuble acquis en remploi.

La remise des fonds a lieu sur la demande du vendeur et sur production d'une attestation du notaire certifiant l'accomplissement de la mission de remploi qui lui a été confiée.

Cette attestation comporte obligatoirement l'identité des parties, ainsi que la désignation de l'immeuble conformément aux dispositions du premier alinéa de l'article 5 du 1 de l'article 6 et de l'article 7 du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière, et mentionne le prix d'acquisition.

**Art. R2241-5**

Lorsque le prix d'une des acquisitions mentionnées à l'article R. 2241-4 donne lieu à remploi en valeurs mobilières, les comptables publics remettent les fonds au prestataire de service d'investissement autre qu'une société de gestion de portefeuille désigné par le vendeur, par contrat ou par autorité de justice, pour procéder à l'achat et requérir l'immatriculation des titres acquis en remploi.

La remise des fonds a lieu sur production d'une attestation du prestataire de service d'investissement certifiant l'accomplissement de la mission de remploi qui lui a été confiée.

**Art. R2241-6**

Pour les acquisitions immobilières passées en la forme administrative par les communes et leurs établissements publics, il peut être payé au vendeur, dès l'expiration des délais ouverts pour prendre les inscriptions ayant un effet rétroactif, un acompte dans la limite maximum des trois quarts de la différence entre le prix stipulé et celui des charges et accessoires.

Cet acompte est payé après autorisation de l'autorité habilitée à recevoir l'acte administratif.

**Art. R2241-7**

Le prix des acquisitions immobilières faites à l'amiable suivant les règles du droit civil ou après exercice du droit de préemption pour le compte des communes et de leurs établissements publics peut être payé au vendeur, après publication de l'acte au fichier immobilier, sans l'accomplissement des formalités de purge des hypothèques inscrites lorsqu'il n'excède pas un montant fixé par arrêté du ministre chargé du domaine et du ministre de l'intérieur.

###### CHAPITRE II : Dons et legs

####### Section 1 : Procédure applicable en matière de libéralités (R).

**Art. R2242-1**

Tout notaire constitué dépositaire d'un testament contenant un legs en faveur d'une commune ou d'un établissement public communal est tenu, dès l'ouverture du testament, d'adresser au maire ou au représentant de l'établissement légataire, la copie intégrale des dispositions testamentaires.

La copie est écrite sur papier libre, et il est délivré récépissé des pièces transmises.

**Art. R2242-2**

Les réclamations concernant les legs en faveur d'une commune ou d'un établissement public communal, formulées par les héritiers légaux, sont recevables auprès du ministre de l'intérieur, dans un délai de six mois à compter de l'ouverture du testament. Elles comportent les nom, prénoms et adresse des réclamants, leur ordre et degré de parenté vis-à-vis du défunt, ainsi que les motifs de la réclamation.

Le ministre de l'intérieur informe le maire de la commune ou le représentant de l'établissement légataire de ces réclamations et délivre aux réclamants un accusé de réception.

Lorsque les réclamations sont formulées après l'expiration du délai mentionné au premier alinéa ou émanent de personnes autres que les héritiers légaux, l'accusé de réception fait mention de leur irrecevabilité.

####### Section 2 : Contrôle de l'administration de biens légués ou donnés (R).

**Art. R2242-3**

Tout notaire dépositaire d'un testament contenant un legs en faveur d'une commune ou d'un établissement public communal est tenu, dès l'ouverture du testament, d'en donner avis au comptable de la commune ou de l'établissement.

La même obligation est imposée à tout notaire ayant reçu un acte portant donation au profit d'une commune ou d'un établissement public communal.

**Art. R2242-4**

Tout mandat conféré, postérieurement à la délivrance ou à l'envoi en possession d'un legs, par le représentant légal d'une commune ou d'un établissement public communal, en vue d'administrer ou de liquider les biens dépendant de ce legs, est porté à la connaissance du comptable.

Il en est de même des instructions données au mandataire tant en matière de recettes que de dépenses.

**Art. R2242-5**

Les avis ou documents destinés au comptable de la commune ou de l'établissement public communal sont adressés par l'intermédiaire du receveur particulier des finances dont dépend ce comptable.

**Art. R2242-6**

A partir de la délivrance ou de l'envoi en possession, les opérations de recettes ou de dépenses qui affectent les biens légués à une commune ou à un établissement public communal sont faites sous le contrôle du comptable de la commune ou de l'établissement public et reprises dans ses comptes de gestion.

A cet effet, toute personne chargée de l'administration ou de la liquidation de ces biens, à la fin de chaque année civile et au plus tard le 31 janvier suivant, adresse au receveur un relevé des opérations de l'année, appuyé des pièces justificatives.

Les relevés annuels et les pièces à l'appui, ainsi que le compte final de liquidation, sont soumis à l'approbation de l'ordonnateur et transmis à la chambre régionale des comptes territorialement compétente.

Les notaires sont dispensés de l'envoi des pièces originales mais, sur demande de l'ordonnateur ou du comptable, ils sont tenus d'en fournir des copies certifiées.

###### CHAPITRE III : Déclaration de parcelle en état d'abandon

##### TITRE V : INTERVENTIONS EN MATIÈRE ÉCONOMIQUE ET SOCIALE

###### CHAPITRE Ier : Aides économiques

**Art. R2251-1**

Les dispositions des articles R. 1511-40 à R. 1511-43 sont applicables aux communes.

**Art. R2251-2**

Les communes ou leurs groupements peuvent attribuer des subventions de fonctionnement aux structures locales des organisations syndicales représentatives qui sont dotées de la personnalité morale et qui remplissent des missions d'intérêt général sur le plan communal ou intercommunal. Ces structures ne peuvent reverser les subventions à d'autres personnes morales et doivent rendre compte de leur utilisation dans le rapport mentionné à l'article L. 2251-3-1.

Les subventions sont attribuées par les assemblées délibérantes de ces collectivités ou leurs groupements. Les conventions conclues, le cas échéant, avec les structures locales des organisations syndicales représentatives, en application de l'article 10 de la loi n° 2000-321 du 12 avril 2000 modifiée relative aux droits des citoyens dans leurs relations avec les administrations et du décret n° 2001-495 du 6 juin 2001 pris pour son application, sont jointes aux délibérations attribuant ces subventions lors de la transmission prévue aux articles L. 2131-1 et L. 2131-2.

###### CHAPITRE II : Garanties d'emprunts

####### Section 1 : Dispositions générales (R)

**Art. D2252-1**

Les dispositions des articles D. 1511-30 à D. 1511-35 sont applicables aux communes.

####### Section 2 : Cautionnement (R)

**Art. R2252-2**

La commune qui souhaite obtenir un cautionnement s'adresse à un établissement de crédit ou à une société de financement dans les conditions fixées par le code monétaire et financier .

**Art. R2252-5**

Les entreprises ou organismes qui, en vertu de la réglementation en vigueur, peuvent bénéficier de prêts ou de garanties d'emprunt de la part des communes sont soumis au contrôle prévu par les articles R. 2222-1 à R. 2222-6.

Il n'est pas dérogé aux règles particulières de contrôle concernant les organismes d'habitation à loyer modéré.

###### CHAPITRE III : Participation au capital de sociétés

####### Section 1 : Dispositions générales

####### Section 2 : Participation à des sociétés de garantie

**Art. R2253-1**

Les dispositions des articles R. 1511-36 à R. 1511-39 sont applicables aux communes.

#### LIVRE III : FINANCES COMMUNALES

##### TITRE Ier : BUDGET ET COMPTES

###### CHAPITRE Ier : Dispositions générales

**Art. R2311-1**

I. – Le décret prévu au second alinéa de l'article L. 2311-1 qui divise le budget de la commune en chapitres et articles est pris sur le rapport du ministre chargé des collectivités locales et du ministre chargé du budget. Il définit les chapitres et articles compte tenu des dispositions du II ci-après.

II. – 1° Pour les communes votant leur budget par nature, la présentation fonctionnelle prévue au premier et au deuxième alinéas de l'article L. 2312-3 s'effectue, pour les communes de 3 500 habitants et plus, au niveau de la fonction et, pour les communes de 10 000 habitants et plus, au niveau le plus fin de la nomenclature par fonction.

Pour le budget, la présentation fonctionnelle ainsi définie est croisée avec chacun des chapitres ou articles budgétaires selon le niveau de vote retenu par le conseil municipal.

Pour le compte administratif, cette présentation fonctionnelle est croisée avec chacun des articles budgétaires.

Si le conseil municipal en décide ainsi, les documents budgétaires d'une commune de moins de 3 500 habitants peuvent comporter une présentation fonctionnelle conforme aux dispositions ci-dessus.

2° Dans les communes de 10 000 habitants et plus votant leur budget par fonction, la présentation prévue au premier alinéa de l'article L. 2312-3 s'effectue au niveau le plus fin de la nomenclature par fonction pour les opérations et les services individualisés.

Pour le budget, la présentation ainsi définie est croisée avec les comptes par nature à deux chiffres.

Pour le compte administratif, cette présentation est croisée avec le compte le plus détaillé ouvert dans la nomenclature par nature.

3° La présentation fonctionnelle croisée prévue à l'article L. 2312-3 n'est pas applicable à un service public communal à activité unique érigé en établissement public ou faisant l'objet d'un budget annexe.

**Art. D2311-2**

La nomenclature par nature et la nomenclature par fonction ainsi que la présentation des documents budgétaires visées à l'article L. 2312-3 sont fixées par arrêté conjoint du ministre chargé des collectivités locales et du ministre chargé du budget.

**Art. D2311-3**

Les communes dont la population est inférieure à 500 habitants et leurs établissements publics à caractère administratif, à l'exception des établissements publics à caractère administratif disposant d'une nomenclature par nature spécifique, peuvent appliquer une nomenclature par nature abrégée.

**Art. D2311-4**

Pour les communes et leurs établissements publics à caractère administratif, les chapitres des budgets votés par nature correspondent :

a) Section d'investissement :

– à chacun des comptes à deux chiffres des classes 1 et 2 ouverts à la nomenclature par nature, à l'exception des comptes " Report à nouveau ", " Résultat de l'exercice ", " Provisions pour risques et charges ", " Différences sur réalisations d'immobilisations ", " Immobilisations affectées, concédées, affermées ou mises à disposition ", " Amortissements des immobilisations " et " Provisions pour dépréciation des immobilisations " ;

– à chacun des chapitres globalisés dont la liste et la composition sont fixées par l'arrêté visé à l'article D. 2311-2 ;

– à chaque opération votée par l'assemblée délibérante. L'opération correspond à un ensemble d'acquisitions d'immobilisations, de travaux sur immobilisations et de frais d'études y afférents, aboutissant à la réalisation d'un ouvrage ou de plusieurs ouvrages de même nature. Cette opération peut également comprendre des subventions d'équipement versées ;

– à chacune des opérations pour le compte de tiers, dont la liste et les subdivisions sont déterminées par l'arrêté visé à l'article D. 2311-2 ;

– au compte " Subventions d'équipement versées " ;

– à la ligne intitulée " Dépenses imprévues " ;

– à la ligne intitulée " Virement de la section de fonctionnement " ;

– à la ligne intitulée " Produits des cessions d'immobilisations ".

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation.

b) Section de fonctionnement :

– aux comptes à deux chiffres des classes 6 et 7 ouverts à la nomenclature par nature, à l'exception des comptes faisant partie d'un chapitre globalisé ainsi que, dans les villes de plus de 100 000 habitants, du compte enregistrant les frais de fonctionnement des groupes d'élus qui forme à lui seul un chapitre ;

– à chacun des chapitres globalisés dont la liste et la composition sont fixées par l'arrêté visé à l'article D. 2311-2 ;

– à la ligne intitulée " Frais de fonctionnement des groupes d'élus (dans les communes de plus de 100 000 habitants) " ;

– à la ligne intitulée " Dépenses imprévues " ;

– à la ligne intitulée " Virement à la section d'investissement ".

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D2311-5**

Pour les budgets votés par nature, l'article budgétaire correspond à la subdivision la plus détaillée des nomenclatures définies par l'arrêté interministériel visé à l'article D. 2311-2, complété, pour les opérations, du numéro d'opération.

Les chapitres intitulés " Dépenses imprévues ", " Virement de la section de fonctionnement ", " Virement à la section d'investissement " et " Produits des cessions d'immobilisations " ne comportent pas d'article.

**Art. D2311-6**

Pour les communes et leurs établissements publics à caractère administratif ayant opté pour le vote par fonction de leur budget, les chapitres correspondent :

a) Section d'investissement :

– pour les opérations ventilables, à la rubrique 90 " Opérations d'équipement ", complétée par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle publiée par l'arrêté visé à l'article D. 2311-2 ;

– pour les opérations non ventilables, aux sous-rubriques à trois chiffres ouvertes à l'intérieur de la rubrique 91 " Opérations non ventilées " dont la liste est fixée par l'arrêté visé à l'article D. 2311-2, y compris les " Dépenses imprévues " et le " Virement de la section de fonctionnement, ainsi qu'à la rubrique 95 " Produits des cessions d'immobilisations " ;.

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation ;

– pour les opérations pour le compte de tiers, à chacune des opérations dont la liste est fixée par l'arrêté visé à l'article D. 2311-2.

b) Section de fonctionnement :

– pour les opérations ventilables, à la rubrique 92 " Services individualisés ", complétée par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle définie par l'arrêté visé à l'article D. 2311-2 ;

– pour les opérations non ventilables, aux sous-rubriques à trois chiffres ouvertes à l'intérieur de la rubrique 93 " Services communs non ventilés " dont la liste est fixée par l'arrêté interministériel visé à l'article D. 2311-2, y compris les chapitres intitulés " Frais de fonctionnement des groupes d'élus " (dans les communes de plus de 100 000 habitants), " Dépenses imprévues " et " Virement à la section d'investissement " ;

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D2311-7**

Pour les communes et leurs établissements publics à caractère administratif ayant opté pour le vote par fonction de leur budget, les articles budgétaires correspondent :

a) Section d'investissement :

– pour les opérations ventilables, à la rubrique 90 " Opérations d'équipement ", complétée par la subdivision la plus détaillée de la nomenclature fonctionnelle définie par l'arrêté visé à l'article D. 2311-2 ainsi que du numéro d'opération, en cas de vote par opération. L'opération correspond à un ensemble d'acquisitions d'immobilisations, de travaux sur immobilisations et de frais d'études y afférents, aboutissant à la réalisation d'un ouvrage ou de plusieurs ouvrages de même nature. Cette opération peut également comprendre des subventions d'équipement versées ;

La subdivision 01 " Opérations non ventilables " ouverte dans la fonction 0 " Services généraux des administrations publiques locales " est exclusivement réservée aux opérations d'équipement concernant de manière indifférenciée plusieurs fonctions ;

– pour les opérations non ventilables, au compte le plus détaillé de la nomenclature par nature, définie par l'arrêté visé à l'article D. 2311-2, ouvert à l'intérieur du chapitre.

Les chapitres relatifs aux opérations pour compte de tiers ainsi que les chapitres correspondant aux dépenses imprévues, au virement de la section de fonctionnement et aux produits des cessions d'immobilisations ne comportent pas d'article.

b) Section de fonctionnement :

– pour les opérations ventilables, à la rubrique 92, complétée par la subdivision la plus détaillée de la nomenclature fonctionnelle visée à l'article D. 2311-2 ;

– pour les opérations non ventilables, au compte le plus détaillé de la nomenclature par nature ouvert à l'intérieur du chapitre.

Les chapitres correspondant aux dépenses imprévues et au virement à la section d'investissement ne comportent pas d'article.

**Art. D2311-8**

Les articles D. 2311-2 à D. 2311-7 ne sont pas applicables aux offices publics d'habitation à loyer modéré.

**Art. R2311-9**

En application de l'article L. 2311-3, la section d'investissement du budget peut comprendre des autorisations de programme et la section de fonctionnement des autorisations d'engagement.

Chaque autorisation de programme ou d'engagement comporte la répartition prévisionnelle par exercice des crédits de paiement correspondants.

Les autorisations de programme ou d'engagement et leurs révisions éventuelles sont présentées par le maire. Elles sont votées par le conseil municipal, par délibération distincte, lors de l'adoption du budget de l'exercice ou des décisions modificatives.

Les autorisations de programme correspondent à des dépenses à caractère pluriannuel se rapportant à une immobilisation ou à un ensemble d'immobilisations déterminées, acquises ou réalisées par la commune, ou à des subventions d'équipement versées à des tiers.

**Art. R2311-10**

Le budget de la caisse des écoles est établi en section de fonctionnement et en section d'investissement, tant en recettes qu'en dépenses. Il est présenté par nature.

**Art. R2311-11**

A. — Le besoin ou l'excédent de financement de la section d'investissement constaté à la clôture de l'exercice est constitué du solde d'exécution corrigé des restes à réaliser.

Le solde d'exécution de la section d'investissement correspond à la différence entre le montant des titres de recettes et le montant des mandats de dépenses émis dans l'exercice, y compris le cas échéant les réductions et annulations de recettes et de dépenses, augmentée ou diminuée du report des exercices antérieurs.

Les restes à réaliser de la section d'investissement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre.

B. — Le résultat de la section de fonctionnement correspond à l'excédent ou au déficit de l'exercice. Pour son affectation, il est cumulé avec le résultat antérieur reporté à l'exclusion des restes à réaliser.

Les restes à réaliser de la section de fonctionnement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et non rattachées ainsi qu'aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre et non rattachées. Ils sont reportés au budget de l'exercice suivant.

**Art. R2311-12**

Le résultat cumulé défini au B de l'article R. 2311-11 est affecté, lorsqu'il s'agit d'un excédent :

1° En priorité, en réserves pour la couverture du besoin de financement de la section d'investissement apparu à la clôture de l'exercice précédent ;

2° Pour le solde, en excédent de fonctionnement reporté ou en dotation complémentaire en réserves.

Lorsqu'il s'agit d'un déficit, il est ajouté aux dépenses de fonctionnement de l'exercice.

Pour l'affectation en réserves, l'exécution de la décision budgétaire de reprise des résultats, adoptée par l'assemblée délibérante, se fait par l'émission d'un titre de recettes. La délibération affectant le résultat excédentaire est produite à l'appui de la décision budgétaire de reprise et du compte administratif de l'exercice, pour en justifier les recettes.

**Art. R2311-13**

En l'absence d'adoption du compte administratif à la date du vote du budget de l'exercice suivant, lorsque le résultat de la section de fonctionnement, le besoin de financement, ou le cas échéant l'excédent de la section d'investissement et la prévision d'affectation sont reportés par anticipation, dans les conditions fixées au quatrième alinéa de l'article L. 2311-5, les inscriptions au budget sont justifiées par la production en annexe d'une fiche de calcul des résultats prévisionnels.

Cette fiche ainsi qu'un tableau des résultats d'exécution du budget sont établis par l'ordonnateur et visés par le comptable, qui les accompagne soit du compte de gestion, s'il est arrêté à cette date, soit d'une balance établie après prise en charge du dernier bordereau de titres et de mandats.

L'ordonnateur produit l'état des restes à réaliser arrêté au 31 décembre de l'exercice clos. Les restes à réaliser de la section de fonctionnement sont reportés au budget reprenant les résultats par anticipation.

**Art. D2311-14**

Pour l'application de l'article L. 2311-6, lorsque la section d'investissement du budget présente un excédent, peuvent être repris en section de fonctionnement :

— le produit de la cession d'une immobilisation reçue au titre d'un don ou d'un legs, à condition que celui-ci ne soit pas expressément affecté à l'investissement ;

— le produit de la vente d'un placement budgétaire. La reprise de ce produit est limitée à la part du placement financée initialement par une recette de la section de fonctionnement.

En outre, l'excédent de la section d'investissement résultant de la dotation complémentaire en réserves prévue par le 2° de l'article R. 2311-12 et constaté au compte administratif au titre de deux exercices consécutifs peut être repris en section de fonctionnement afin de contribuer à son équilibre.

Lorsque les conditions prévues aux alinéas précédents ne sont pas réunies, et en raison de circonstances exceptionnelles et motivées, la collectivité peut solliciter une décision conjointe des ministres chargés du budget et des collectivités locales, qui peut porter sur un ou plusieurs exercices, afin de reprendre l'excédent prévisionnel de la section d'investissement en section de fonctionnement dès le vote du budget primitif.

Dans tous les cas, la reprise est accompagnée d'une délibération du conseil municipal précisant l'origine de l'excédent et les conditions d'évaluation de son montant.

**Art. D2311-15**

Le rapport prévu à l'article L. 2311-1-1 décrit, sous forme de synthèse, la situation en matière de développement durable de la collectivité à partir des évaluations, documents et bilans produits par la commune sur une base volontaire ou prévus par un texte législatif ou réglementaire.

Ce rapport comporte, au regard des cinq finalités du développement durable mentionnées au III de l'article L. 110-1 du code de l'environnement :

– le bilan des actions conduites au titre de la gestion du patrimoine, du fonctionnement et des activités internes de la collectivité ;

– le bilan des politiques publiques, des orientations et des programmes mis en œuvre sur son territoire.

Ces bilans comportent en outre une analyse des modalités d'élaboration, de mise en œuvre et d'évaluation des actions, politiques publiques et programmes.

Cette analyse peut être élaborée à partir du cadre de référence pour les projets territoriaux de développement durable et agendas 21 locaux mentionné au deuxième alinéa de l'article 254 de la loi n° 2010-788 du 12 juillet 2010 portant engagement national pour l'environnement.

**Art. D2311-15-1**

Pour l'élaboration de la stratégie numérique responsable mentionnée à l'article L. 2311-1-1, les communes et les établissements publics de coopération intercommunale à fiscalité propre mentionnés à ce même article établissent, en lien avec les acteurs publics et privés intéressés, un programme de travail. Ce programme comprend un bilan de l'impact environnemental du numérique et celui de ses usages sur le territoire concerné. Il décrit de plus, sous forme de synthèse, les actions déjà engagées pour l'atténuer le cas échéant.

La stratégie numérique responsable comprend, sur la base du programme de travail ainsi établi, les objectifs de réduction de l'empreinte numérique du territoire concerné, les indicateurs de suivi associés à ces objectifs et les mesures mises en place pour y parvenir. Elle détermine les moyens d'y satisfaire. Ces objectifs et les mesures mises en œuvre peuvent avoir un caractère annuel ou pluriannuel.

Les objectifs de la stratégie peuvent notamment porter sur :

1° La commande publique locale et durable, dans une démarche de réemploi, de réparation et de lutte contre l'obsolescence ;

2° La gestion durable et de proximité du cycle de vie du matériel informatique ;

3° L'écoconception des sites et des services numériques ;

4° La mise en place d'une politique de sensibilisation au numérique responsable et à la sécurité informatique à destination des élus et agents publics ;

5° La mise en place d'une démarche numérique responsable auprès de tous afin de sensibiliser les citoyens aux enjeux environnementaux du numérique et de l'inclusion numérique ;

6° La mise en place d'une démarche de territoire connecté et durable en lien avec une démarche d'ouverture et de valorisation des données.

**Art. D2311-16**

I. – En application de l'article L. 2311-1-2, le maire ou le président de l'établissement public de coopération intercommunale à fiscalité propre présente respectivement au conseil municipal ou au conseil communautaire un rapport annuel sur la situation en matière d'égalité entre les femmes et les hommes sur son territoire.

II. – Le rapport fait état de la politique de ressources humaines de la commune ou du groupement en matière d'égalité professionnelle entre les femmes et les hommes. A cet effet, il reprend notamment les données du rapport, présenté en comité social territorial comme prévu à l'article 51 de la loi n° 2012-347 du 12 mars 2012, relatives au recrutement, à la formation, au temps de travail, à la promotion professionnelle, aux conditions de travail, à la rémunération et à l'articulation entre vie professionnelle et vie personnelle.

Le rapport comporte également un bilan des actions menées et des ressources mobilisées en matière d'égalité professionnelle entre les femmes et les hommes et décrit les orientations pluriannuelles. Ce bilan et ces orientations concernent notamment les rémunérations et les parcours professionnels, la promotion de la parité dans le cadre des actions de formation, la mixité dans les filières et les cadres d'emplois, l'articulation entre vie professionnelle et vie personnelle, la prévention de toutes les violences faites aux agents sur leur lieu de travail et la lutte contre toute forme de harcèlement.

III. – Le rapport présente les politiques menées par la commune ou le groupement sur son territoire en faveur de l'égalité entre les femmes et les hommes, telles que définies à l'article 1er de la loi n° 2014-873 du 4 août 2014 pour l'égalité réelle entre les femmes et les hommes. Il fixe des orientations pluriannuelles et des programmes de nature à favoriser l'égalité entre les femmes et les hommes.

Ce rapport comporte un bilan des actions conduites à cette fin dans la conception, la mise en œuvre et l'évaluation des politiques publiques de la commune ou du groupement. Il présente notamment le suivi de la mise en œuvre de la clause d'égalité dans les marchés publics. Il peut comporter également une analyse de la situation économique et sociale en matière d'inégalités entre les femmes et les hommes dans la commune ou le groupement, à partir d'un diagnostic fondé sur les interventions relevant de sa compétence et sur les données des bénéficiaires de ses politiques.

Le rapport recense les ressources mobilisées à cet effet.

###### CHAPITRE II : Adoption du budget

**Art. R2312-1**

Pour l'application des dispositions prévues au premier alinéa de l'article L. 2312-3, le conseil municipal délibère, dans les communes de 10 000 habitants et plus, sur le vote du budget par nature ou par fonction.

Par la suite, cette délibération ne peut être modifiée qu'une seule fois, au plus tard à la fin du premier exercice budgétaire complet suivant le renouvellement du conseil municipal.

**Art. R2312-2**

Les crédits de la caisse des écoles sont votés par chapitre et, si le comité en décide ainsi, par article.

Hors le cas où le conseil d'administration a spécifié que les crédits sont spécialisés par article, le président peut effectuer des virements d'articles à articles à l'intérieur du même chapitre.

Les chapitres et articles du budget de la caisse des écoles sont ceux qui sont définis pour les communes.

**Art. D2312-3**

A. – Le rapport prévu à l'article L. 2312-1 comporte les informations suivantes :

1° Les orientations budgétaires envisagées par la commune portant sur les évolutions prévisionnelles des dépenses et des recettes, en fonctionnement comme en investissement. Sont notamment précisées les hypothèses d'évolution retenues pour construire le projet de budget, notamment en matière de concours financiers, de fiscalité, de tarification, de subventions ainsi que les principales évolutions relatives aux relations financières entre la commune et l'établissement public de coopération intercommunale à fiscalité propre dont elle est membre.

2° La présentation des engagements pluriannuels, notamment les orientations envisagées en matière de programmation d'investissement comportant une prévision des dépenses et des recettes. Le rapport présente, le cas échéant, les orientations en matière d'autorisation de programme.

3° Des informations relatives à la structure et la gestion de l'encours de dette contractée et les perspectives pour le projet de budget. Elles présentent notamment le profil de l'encours de dette que vise la collectivité pour la fin de l'exercice auquel se rapporte le projet de budget.

Les orientations visées aux 1°, 2° et 3° devront permettre d'évaluer l'évolution prévisionnelle du niveau d'épargne brute, d'épargne nette et de l'endettement à la fin de l'exercice auquel se rapporte le projet de budget.

B. – Dans les communes de plus de 10 000 habitants, le rapport prévu au troisième alinéa de l'article L. 2312-1, présenté par le maire au conseil municipal, comporte, au titre de l'exercice en cours, ou, le cas échéant, du dernier exercice connu, les informations relatives :

1° A la structure des effectifs ;

2° Aux dépenses de personnel comportant notamment des éléments sur la rémunération tels que les traitements indiciaires, les régimes indemnitaires, les nouvelles bonifications indiciaires, les heures supplémentaires rémunérées et les avantages en nature ;

3° A la durée effective du travail dans la commune.

Il présente en outre l'évolution prévisionnelle de la structure des effectifs et des dépenses de personnel pour l'exercice auquel se rapporte le projet de budget.

Ce rapport peut détailler la démarche de gestion prévisionnelle des ressources humaines de la commune.

Ce rapport peut s'appuyer sur les informations contenues dans le rapport sur l'état de la collectivité prévu au dixième alinéa de l'article 33 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

C. – Le rapport prévu à l'article L. 2312-1 est transmis par la commune au président de l'établissement public de coopération intercommunale à fiscalité propre dont elle est membre dans un délai de quinze jours à compter de son examen par l'assemblée délibérante. Il est mis à la disposition du public à l'hôtel de ville, dans les quinze jours suivants la tenue du débat d'orientation budgétaire. Le public est avisé de la mise à disposition de ces documents par tout moyen.

###### CHAPITRE III : Publicité des budgets et des comptes

**Art. R2313-1**

Dans les communes de 3 500 habitants et plus, les données synthétiques sur la situation financière de la commune, prévues au 1° du troisième alinéa de l'article L. 2313-1, comprennent les ratios suivants :

1° Dépenses réelles de fonctionnement/ population ;

2° Produit des impositions directes/ population ;

3° Recettes réelles de fonctionnement/ population ;

4° Dépenses d'équipement brut/ population ;

5° Encours de la dette/ population ;

6° Dotation globale de fonctionnement/ population.

Dans les communes de 10 000 habitants et plus, ces données comprennent en outre les ratios suivants :

7° Dépenses de personnel/ dépenses réelles de fonctionnement ;

8° Coefficient de mobilisation du potentiel fiscal et, le cas échéant, coefficient de mobilisation du potentiel fiscal élargi ;

9° Dépenses réelles de fonctionnement et remboursement annuel de la dette en capital/ recettes réelles de fonctionnement ;

10° Dépenses d'équipement brut/ recettes réelles de fonctionnement ;

11° Encours de la dette/ recettes réelles de fonctionnement.

Dans les communes touristiques qui bénéficient de la dotation forfaitaire dans les conditions fixées au troisième alinéa de l'article L. 2334-7, les données synthétiques comprennent également le nombre de résidences secondaires.

**Art. R2313-2**

I. – Pour l'application de l'article R. 2313-1 :

a) La population à prendre en compte est la population totale, municipale et comptée à part, telle qu'elle résulte du dernier recensement connu à la date de production des documents budgétaires ;

b) Les dépenses réelles de fonctionnement s'entendent de l'ensemble des dépenses de l'exercice budgétaire entraînant des mouvements réels. Toutefois, pour l'application du 1°, sont exclues les dépenses correspondant à des travaux en régie transférés en section d'investissement. Pour l'application du 9°, sont exclues les dépenses correspondant à des travaux en régie et à des charges transférées en section d'investissement ;

c) Les impositions directes comprennent la taxe d'habitation, la taxe foncière sur les propriétés bâties, la taxe foncière sur les propriétés non bâties et, le cas échéant, la taxe professionnelle ;

d) Les recettes réelles de fonctionnement s'entendent de l'ensemble des recettes de fonctionnement de l'exercice entraînant des mouvements réels ;

e) Les dépenses d'équipement brut comprennent les acquisitions de biens meubles et immeubles, les travaux en cours, les immobilisations incorporelles, les travaux d'investissement en régie et les opérations pour compte de tiers ;

f) Le coefficient de mobilisation du potentiel fiscal correspond, pour les communes membres d'un établissement public de coopération intercommunale faisant application du régime fiscal prévu à l'article 1609 nonies C du code général des impôts, au rapport entre les produits des contributions directes, à l'exclusion de la taxe professionnelle, et le potentiel fiscal mentionné à l'article L. 2334-5.

Pour les autres communes et pour les établissements publics de coopération intercommunale, le coefficient de mobilisation du potentiel fiscal correspond au rapport entre le produit des contributions directes et le potentiel fiscal calculé, pour les communes, dans les conditions de l'article L. 2334-4, et pour les établissements publics de coopération intercommunale, dans les conditions du II de l'article L. 5211-30. Dans les deux cas, il n'est pas tenu compte de la compensation prévue au I du D de l'article 44 de la loi de finances pour 1999 (n° 98-1266 du 30 décembre 1998) ;

g) Le coefficient de mobilisation du potentiel fiscal élargi, calculé lorsque la commune est membre d'un établissement public de coopération intercommunale à fiscalité propre, correspond au rapport entre le produit des contributions directes perçues par la commune et le groupement et le potentiel fiscal calculé dans les conditions de l'article L. 2334-4 et hors compensation prévue au I du D de l'article 44 de la loi de finances pour 1999 (n° 98-1266 du 30 décembre 1998) ;

h) Le remboursement annuel de la dette en capital s'entend des remboursements d'emprunts effectués à titre définitif ;

i) L'encours de dette s'obtient par cumul des emprunts et dettes à long et moyen terme ;

Lorsqu'une collectivité, ou l'un de ses établissements publics, doit acquitter une indemnité de remboursement anticipé d'emprunt, et dans le cas où elle bénéficie d'une aide octroyée par le fonds de soutien créé par l'article 92 de la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014, cette collectivité peut déduire de cet encours de dette le montant de la créance restant à percevoir du fonds de soutien.

II. – Les données synthétiques figurent en annexe au budget primitif et au compte administratif auquel elles se rapportent. En outre, les données résultant du dernier compte administratif voté à la date de la présentation du budget primitif sont reportées sur celui-ci.

**Art. R2313-3**

Les états annexés aux documents budgétaires en application de l'avant-dernier alinéa de l'article L. 2313-1 sont les suivants :

I. – Etats annexés au budget et au compte administratif :

1° Tableaux récapitulant l'état des emprunts et dettes ;

2° Présentation de l'état des provisions ;

3° Présentation des méthodes utilisées pour les amortissements ;

4° Présentation de l'équilibre des opérations financières ;

5° Présentation de l'état des charges transférées en investissement ;

6° Présentation du mode de financement des opérations pour le compte de tiers ;

7° Présentation des engagements donnés et reçus ;

8° Présentation de l'emploi des recettes grevées d'une affectation spéciale ;

9° Etat du personnel ;

10° Liste des organismes de regroupement dont la commune est membre ;

11° Liste des établissements ou services créés par la commune ;

12° Tableau retraçant les décisions en matière de taux des contributions directes.

II. – Etats annexés au seul compte administratif :

1° Etat de variation des immobilisations ;

2° Etat présentant le montant de recettes et de dépenses affectées aux services assujettis à la taxe sur la valeur ajoutée qui ne font pas l'objet d'un budget distinct du budget général.

**Art. R2313-5**

Les comptes certifiés mentionnés à l'article L. 2313-1-1 le sont par un commissaire aux comptes pour les organismes soumis à l'obligation de certification des comptes et par le président de l'organisme en cause, pour les organismes non soumis à une telle obligation.

**Art. R2313-6**

Pour l'application de l'article L. 2313-1, les documents budgétaires des caisses des écoles restent déposés au siège de l'établissement public.

Pour les caisses des écoles des communes de 3 500 habitants et plus, les documents budgétaires sont présentés dans les conditions définies aux articles L. 2313-1, R. 2313-3, R. 2313-5 et R. 2313-7.

**Art. R2313-7**

En application des articles L. 2313-1 et L. 2313-2, dans les caisses des écoles des communes de 3 500 habitants ou plus et les caisses des écoles intercommunales comprenant une commune de 3 500 habitants ou plus, les documents budgétaires sont assortis en annexe, des données synthétiques suivantes :

1° Dépenses réelles de fonctionnement rapportées à la population ;

2° Recettes réelles de fonctionnement rapportées à la population ;

3° Annuité de la dette rapportée aux recettes réelles de fonctionnement.

Les dépenses réelles et les recettes réelles de fonctionnement sont celles définies à l'article R. 2313-2.

L'annuité de la dette comprend le capital à rembourser dans l'exercice, augmenté des intérêts et charges financières.

La population est déterminée conformément à l'article R. 2313-2.

Lorsque la caisse des écoles gère un ou plusieurs services non personnalisés en budget annexe, les ratios sont établis après consolidation des résultats du budget principal et des budgets annexes.

**Art. R2313-8**

Les documents mentionnés à l'avant-dernier alinéa de l'article L. 2313-1 sont mis en ligne sur le site internet de la commune, lorsqu'il existe, dans des conditions garantissant :

1° Leur accessibilité intégrale et sous un format non modifiable ;

2° La gratuité et la facilité de leur accès par le public, pour leur lecture comme pour leur téléchargement ;

3° Leur conformité aux documents soumis à l'organe délibérant de cette collectivité ;

4° Leur bonne conservation et leur intégrité.

Cette mise en ligne intervient dans un délai d'un mois à compter de l'adoption, par le conseil municipal, des délibérations auxquelles ces documents se rapportent.

##### TITRE II : DÉPENSES

###### CHAPITRE Ier : Dépenses obligatoires

####### Section 1 : Dispositions générales (R)

**Art. R2321-1**

En application des dispositions de l'article L. 2321-3, constituent des dépenses obligatoires pour les communes et les groupements de communes dont la population est égale ou supérieure à 3 500 habitants les dotations aux amortissements des immobilisations suivantes y compris celles reçues à disposition ou en affectation :

1° Les biens meubles autres que les collections et oeuvres d'art ;

2° Les biens immeubles productifs de revenus, y compris les immobilisations remises en location ou mises à disposition d'un tiers privé contre paiement d'un droit d'usage, et non affectés directement ou indirectement à l'usage du public ou à un service public administratif ;

3° Les immobilisations incorporelles autres que les frais d'études et d'insertion suivis de réalisation.

Les amortissements ne s'appliquent ni aux immobilisations propriétés de la commune qui sont affectées, concédées, affermées ou mises à disposition, ni aux terrains et aménagements de terrains hormis les terrains de gisement.

Les dotations aux amortissements de ces biens sont liquidées sur la base du coût historique de l'immobilisation et de la méthode linéaire. Toutefois, une commune peut, par délibération, adopter un mode d'amortissement dégressif ou variable, ou réel.

Les durées d'amortissement des immobilisations sont fixées pour chaque bien ou catégorie de biens par l'assemblée délibérante, qui peut se référer à un barème fixé par arrêté du ministre chargé des collectivités locales et du ministre chargé du budget, à l'exception toutefois :

– des frais relatifs aux documents d'urbanisme mentionnés à l'article L. 132-15 qui sont amortis sur une durée maximale de dix ans ;

– des frais d'étude et des frais d'insertion non suivis de réalisation qui sont amortis sur une durée maximale de cinq ans ;

– des frais de recherche et de développement qui sont amortis sur une durée maximale de cinq ans ;

– des brevets qui sont amortis sur la durée du privilège dont ils bénéficient ou sur leur durée effective d'utilisation si elle est plus brève ;

– des subventions d'équipement versées, qui sont amorties sur une durée maximale de cinq ans lorsque la subvention finance des biens mobiliers, du matériel ou des études, de trente ans lorsque la subvention finance des biens immobiliers ou des installations, et de quarante ans lorsque la subvention finance des projets d'infrastructure d'intérêt national ; les aides à l'investissement des entreprises ne relevant d'aucune de ces catégories sont amorties sur une durée maximale de cinq ans.

Les communes et leurs établissements publics peuvent procéder à la neutralisation budgétaire de la dotation aux amortissements des subventions d'équipement versées, par inscription d'une dépense en section d'investissement et une recette en section de fonctionnement.

La délibération relative à la durée d'amortissement est transmise au comptable.

Tout plan d'amortissement commencé doit être poursuivi jusqu'à son terme, sauf cession, affectation, mise à disposition, réforme ou destruction du bien. Le plan d'amortissement ne peut être modifié qu'en cas de changement significatif dans les conditions d'utilisation du bien. La commune ou le groupement bénéficiaire de la mise à disposition ou de l'affectation poursuit l'amortissement du bien selon le plan d'amortissement initial ou conformément à ses propres règles, définies par le présent article.

Une assemblée délibérante peut fixer un seuil unitaire en deçà duquel les immobilisations de peu de valeur ou dont la consommation est très rapide s'amortissent sur un an. La délibération correspondante est transmise au receveur municipal et ne peut être modifiée au cours d'un même exercice budgétaire.

**Art. R2321-2**

Pour l'application du 29° de l'article L. 2321-2, une provision doit être constituée par le maire dans les cas suivants :

1° Dès l'ouverture d'un contentieux en première instance contre la commune, une provision est constituée à hauteur du montant estimé par la commune de la charge qui pourrait en résulter en fonction du risque financier encouru ;

2° Dès l'ouverture d'une procédure collective prévue au livre VI du code de commerce, une provision est constituée pour les garanties d'emprunts, les prêts et créances, les avances de trésorerie et les participations en capital accordés par la commune à l'organisme faisant l'objet de la procédure collective. Cette provision est constituée à hauteur du risque d'irrécouvrabilité ou de dépréciation de la créance ou de la participation, estimé par la commune. La provision pour participation prend également en compte le risque de comblement de passif de l'organisme. Pour les garanties d'emprunts, la provision est constituée à hauteur du montant que représenterait la mise en jeu de la garantie sur le budget de la commune en fonction du risque financier encouru ;

3° Lorsque le recouvrement des restes à recouvrer sur compte de tiers est compromis malgré les diligences faites par le comptable public, une provision est constituée à hauteur du risque d'irrécouvrabilité estimé par la commune à partir des éléments d'information communiqués par le comptable public.

En dehors de ces cas, le maire peut décider de constituer des provisions dès l'apparition d'un risque avéré.

Pour l'ensemble des provisions prévues aux alinéas précédents, le maire peut décider de constituer la provision sur plusieurs exercices précédant la réalisation du risque.

La provision est ajustée annuellement en fonction de l'évolution du risque.

Elle donne lieu à reprise en cas de réalisation du risque ou lorsque ce risque n'est plus susceptible de se réaliser.

Le montant de la provision, ainsi que son évolution et son emploi sont retracés sur l'état des provisions joint au budget et au compte administratif.

**Art. R2321-3**

Pour l'application du 8° de l'article L. 2331-8, les provisions ne donnent pas lieu à inscription de crédits en section d'investissement du budget.

Toutefois, le conseil municipal peut par une délibération spécifique décider d'inscrire les provisions en recettes de la section d'investissement du budget par une opération d'ordre budgétaire. Dans ce cas, la reprise ultérieure de ces provisions entraîne l'inscription d'une dépense à la section d'investissement et d'une recette équivalente à la section de fonctionnement.

Le conseil municipal qui fait usage du pouvoir dont il dispose en vertu du deuxième alinéa, puis revient sur cette décision, ne peut, au cours du même mandat, faire de nouveau usage des dispositions dudit alinéa.

Toutefois, en cas de renouvellement du conseil municipal, si le nouveau conseil revient sur la décision antérieure de faire application du deuxième alinéa et y procède au plus tard à la fin de l'exercice budgétaire suivant le renouvellement, il peut par la suite décider de faire usage des dispositions dudit alinéa.

**Art. R2321-4**

Pour les caisses des écoles des communes de 3 500 habitants et plus et les caisses des écoles intercommunales comprenant une commune de 3 500 habitants ou plus, les dotations aux amortissements des immobilisations, prévues et liquidées dans les conditions fixées à l'article R. 2321-1, constituent des dépenses obligatoires.

Pour l'application du présent article, les immobilisations à prendre en compte s'entendent de celles acquises à compter du 1er janvier 1999.

**Art. R2321-5**

Les dotations aux provisions effectuées dans les conditions définies aux articles R. 2321-2 et R. 2321-3 constituent également des dépenses obligatoires pour les caisses des écoles.

**Art. R2321-6**

Peuvent faire l'objet du remboursement des frais de secours prévu au 7° de l'article L. 2321-2, les activités sportives ci-après :

1° Ski alpin ;

2° Ski de fond.

**Art. R2321-7**

Les délibérations du conseil municipal fixant les conditions du remboursement des frais de secours font l'objet d'une publicité par affichage en mairie et dans tous les lieux où sont apposées les consignes relatives à la sécurité et, d'une manière générale, à la pratique du ski alpin et du ski de fond.

####### Section 2 : Dépenses des communes et des groupements de communes pour les établissements d'enseignement du second degré et d'enseignement spécial municipaux (R).

**Art. D2321-8**

La part des dépenses assumées par les collectivités pour la construction et le fonctionnement des établissements d'enseignement du second degré et d'enseignement spécial qui étaient municipaux au 1er janvier 1986, date de transfert de compétence, ainsi que de leurs annexes d'enseignement sportif est, en l'absence d'une communauté urbaine et à défaut de prise en charge par un district ou par un syndicat de communes, ou à défaut d'accord amiable, répartie entre les collectivités locales et groupements de communes intéressées dans les conditions fixées ci-après.

**Art. D2321-9**

Les annexes d'enseignement sportif mentionnées à l'article D. 2321-8 sont soit des installations sportives intégrées à l'établissement et gérées directement par celui-ci, soit des installations extérieures, contiguës ou non, utilisées par l'établissement pour dispenser cet enseignement.

Dans le premier cas, il est tenu compte, le cas échéant, des recettes éventuelles encaissées au titre du plein emploi des installations sportives.

Dans le second cas, les dépenses à prendre en compte sont les dépenses de location immobilière prévues à l'article D. 2321-13.

**Art. D2321-10**

Les dépenses prévues à l'article D. 2321-8, qu'elles soient financées sur ressources propres ou par emprunts, comprennent au titre des investissements :

1° Pour les établissements existant au 19 septembre 1971 ou ceux en cours de construction qui ont fait l'objet à cette date soit d'une convention confiant à l'Etat la direction et la responsabilité des travaux, soit d'un marché, les charges afférentes aux acquisitions immobilières, aux travaux d'extension ou d'aménagement et aux grosses réparations effectués après cette date ;

2° Pour les autres établissements, les charges afférentes aux acquisitions immobilières, aux travaux neufs, aux travaux d'extension ou d'aménagement et aux grosses réparations. Toutefois, les dépenses d'acquisitions immobilières effectuées avant le 19 septembre 1971 ne sont pas soumises à répartition.

**Art. D2321-11**

La part des dépenses d'investissement financée par des ressources propres est répartie sur une période de quinze ans par tranches annuelles égales.

Pour les dépenses antérieures à la mise en service de l'établissement, le point de départ de cette période est l'année de cette mise en service.

Pour les dépenses postérieures à la mise en service, le point de départ est l'année de l'engagement de la dépense.

**Art. D2321-12**

Les annuités des emprunts sont réparties l'année de la mise en service de l'établissement pour les annuités échues avant l'année de cette mise en service et au fur et à mesure de leur échéance pour les annuités échéant à partir de l'année de mise en service.

**Art. D2321-13**

Les dépenses prévues à l'article D. 2321-8, qu'elles soient financées sur ressources propres ou par emprunts, comprennent au titre du fonctionnement :

1° Dans les établissements municipaux :

— les dépenses de renouvellement de mobilier et du matériel ;

— les dépenses de fonctionnement courant et, s'il y a lieu, de locations immobilières ;

— les dépenses de personnel d'administration, de service et d'infirmerie, à l'exception du personnel de direction et d'éducation ;

— d'une manière générale, toutes les dépenses prévues par le traité constitutif établi en application de la loi de finances du 13 juillet 1925.

2° Dans les établissements nationalisés :

— la participation aux dépenses de fonctionnement de l'externat, déterminée selon le taux prévu par la convention de nationalisation.

**Art. D2321-14**

A défaut d'accord intervenu entre les collectivités locales et groupements de communes intéressées avant le 1er novembre, les charges de l'année suivante sont réparties dans les conditions ci-après :

— pour 80 % des dépenses, au prorata du nombre d'élèves domiciliés sur le territoire de chacun d'eux ;

— pour 20 % des dépenses, au prorata du potentiel fiscal.

Lorsque les élèves d'une commune sont répartis entre plusieurs établissements municipaux visés à l'article 21-1 de la loi n° 83-663 du 22 juillet 1983 relative à la répartition de compétences entre les communes, les départements, les régions et l'Etat, il est tenu compte d'une valeur pondérée du potentiel fiscal obtenue en multipliant la valeur du potentiel fiscal par le rapport entre le nombre des élèves fréquentant l'établissement en cause et le nombre total des élèves de cette commune scolarisés dans les collèges.

La valeur du potentiel fiscal et le nombre d'élèves scolarisés retenu pour cette répartition sont ceux connus à la date précitée du 1er novembre.

**Art. D2321-15**

Les produits de l'utilisation des établissements mentionnés à l'article D. 2321-8 en dehors des fonctions d'enseignement qui leur incombent viennent en déduction des dépenses à répartir.

**Art. D2321-16**

Dans le cas où un établissement d'enseignement du second degré ou d'enseignement spécial, qui était municipal au 1er janvier 1986, date de transfert de compétence, fait partie d'un ensemble scolaire comportant un ou plusieurs autres établissements, les dépenses à répartir sont arrêtées pour chaque établissement d'un commun accord entre les collectivités locales et groupements de communes intéressées ou, à défaut d'accord, par le préfet ou le sous-préfet.

###### CHAPITRE II : Dépenses imprévues

##### TITRE III : RECETTES

###### CHAPITRE Ier : Catégories de recettes

####### Section 1 : Recettes de la section de fonctionnement.

**Art. R2331-1**

La redevance proportionnelle au nombre de kilowatt-heures produit sur l'énergie hydraulique prévue à l'article L. 2331-2 (7°) est déterminée conformément aux dispositions de l'article 43 du cahier des charges type approuvé par le décret n° 99-872 du 11 octobre 1999 approuvant le cahier des charges-type des entreprises hydrauliques concédées.

**Art. R2331-2**

Les dispositions du 9° de l'article L. 2331-4 applicables aux taxes et redevances constituant le droit de port sont déterminées par le décret n° 68-803 du 10 septembre 1968 pris pour l'application de la loi n° 67-1175 du 28 décembre 1967 portant réforme du régime des droits de port et de navigation.

####### Section 2 : Recettes de la section d'investissement.

**Art. D2331-3**

La différence constatée entre la valeur de cession d'une immobilisation et sa valeur comptable nette est obligatoirement enregistrée à la section d'investissement du budget préalablement à la détermination du résultat de la section de fonctionnement.

**Art. R2331-4**

En application du 9° de l'article L. 2331-8, les surtaxes locales temporaires perçues dans les conditions fixées par la loi du 15 septembre 1942 relative à la perception de surtaxes locales temporaires sur les chemins de fer d'intérêt général, les voies ferrées d'intérêt local, les voies ferrées des quais des ports maritimes ou fluviaux et les services de transports routiers en liaison avec les chemins de fer, sont déterminées par le décret n° 77-785 du 13 juillet 1977 relatif à la perception de surtaxes locales temporaires.

####### Section 3 : Répartition et recouvrement de certaines taxes

###### CHAPITRE II : Contributions et taxes prévues par le code général des impôts

###### CHAPITRE III : Taxes, redevances ou versements non prévus par le code général des impôts

####### Section 1 : Taxe d'usage des abattoirs publics.

####### Section 2 : Part communale de l'accise sur l'électricité

**Art. D2333-5**

Les dispositions de l'article D. 3333-1 sont applicables à la part communale de l'accise sur l'électricité.

Pour l'application de l'article L. 2333-2, les montants de la part communale de l'accise sur l'électricité sont ceux inscrits aux comptes dédiés à la “ taxe sur la consommation finale d'électricité ” dans les comptes de gestion des communes ou, selon le cas, des établissements publics de coopération intercommunale, des départements ou de la métropole de Lyon qui leur sont substitués au titre de leur compétence d'autorité organisatrice de la distribution publique d'électricité mentionnée à l'article L. 2224-31, établis au titre de l'année précédente.

**Art. D2333-6**

Pour l'application des dispositions de l'article L. 5212-24, le service de l'administration fiscale compétent pour recevoir les délibérations concordantes des affectataires légaux de la part communale de l'accise sur l'électricité est :

1° Dans le cas où l'établissement public de coopération intercommunale ou le département deviennent affectataires en lieu et place d'une commune dont la population recensée par l'Institut national de la statistique et des études économiques au 1er janvier de l'année précédant celle au titre de laquelle la taxe est due est supérieure à 2 000 habitants, le service de la fiscalité directe locale placé au sein de la direction départementale des finances publiques compétente ;

2° Dans le cas où le syndicat intercommunal ou le département reverse à une commune ou à un établissement public de coopération intercommunale à fiscalité propre une fraction de la taxe perçue sur son territoire, le comptable assignataire de la collectivité concernée.

**Art. D2333-7**

Le montant de la part communale de l'accise sur l'électricité est notifié aux collectivités concernées par arrêté du préfet, à partir des éléments de calcul établis par la direction générale des finances publiques.

####### Section 3 : Taxe locale sur la publicité extérieure

**Art. R2333-10**

La taxe locale sur la publicité extérieure est liquidée par les soins de l'administration de la commune ou de l'établissement public de coopération intercommunale qui la perçoit, sur la base des déclarations mentionnées à l'article L. 2333-14 souscrites auprès de la commune ou de l'établissement public de coopération intercommunale par l'exploitant du support publicitaire.

Les déclarations transmises postérieurement au 30 juin de l'année d'imposition peuvent être prises en compte pour le recouvrement en cours. A défaut, la régularisation est opérée l'année qui suit.

**Art. R2333-11**

La commune ou l'établissement public de coopération intercommunale qui perçoit la taxe met à la disposition des exploitants de supports publicitaires un formulaire pour la déclaration des supports publicitaires énumérés à l'article L. 2333-7, conforme au modèle fixé par arrêté conjoint du ministre chargé des collectivités territoriales, du ministre chargé du budget et du ministre chargé du commerce.

**Art. R2333-12**

Le recouvrement de la taxe locale sur la publicité extérieure est assuré par le comptable public compétent.

**Art. R2333-13**

Les déclarations mentionnées à l'article L. 2333-14 sont contrôlées par les agents de la commune ou de l'établissement public de coopération intercommunale qui perçoit la taxe.

**Art. R2333-14**

Si le maire ou le président de l'établissement public de coopération intercommunale constate une insuffisance, une inexactitude ou une omission dans les éléments déclarés servant de base au calcul de la taxe, il adresse au redevable, par lettre recommandée avec avis de réception, une mise en demeure de mettre en conformité sa déclaration dans un délai de trente jours. A cette fin, il adresse au redevable une proposition de rectification motivée de manière à lui permettre de formuler ses observations.

Cette proposition de rectification indique la nature, la localisation et la surface exploitée de chaque support publicitaire donnant lieu à rectification ainsi que les éléments de liquidation de la taxe à acquitter, en précisant le tarif applicable au support, les éventuelles réfactions ou exonérations applicables, et les conditions d'application de la règle de pro rata temporis.

Elle mentionne, sous peine de nullité, les droits résultant des rectifications, les voies et délais de recours ouverts au redevable ainsi que la faculté pour lui de se faire assister d'un conseil de son choix pour discuter la proposition ou pour y répondre.

Le redevable dispose d'un délai de trente jours à compter de la notification de la proposition de rectification pour produire ses observations ou faire connaître son acceptation. Le défaut de réponse du redevable dans le délai imparti vaut acceptation tacite de la proposition de rectification.

Lorsque le désaccord persiste sur la proposition de rectification, le maire ou le président de l'établissement public de coopération intercommunale fait connaître sa position définitive par une réponse dûment motivée et notifiée dans les quinze jours suivant la réception des observations du redevable. Elle mentionne, sous peine de nullité, les droits résultant des rectifications ainsi que les voies et délais de recours juridictionnels.

Au terme de la procédure ayant permis au redevable de présenter ses observations dans les délais mentionnés ci-dessus, le maire ou le président de l'établissement public de coopération intercommunale liquide le montant dû au regard des nouveaux éléments d'assiette arrêtés à l'issue de la procédure contradictoire et émet le titre de recettes exécutoire mentionnant les bases d'imposition retenues à l'encontre du redevable.

**Art. R2333-15**

Si le maire ou le président de l'établissement public de coopération intercommunale constate le défaut de déclaration d'un support publicitaire dans les délais prescrits au premier alinéa de l'article L. 2333-14, il met en demeure l'exploitant de ce support par lettre recommandée avec avis de réception de souscrire une déclaration dans un délai de trente jours à compter de la notification de la mise en demeure.

Faute de déclaration dans le délai de trente jours suivant la notification de cette mise en demeure, le maire ou le président de l'établissement public de coopération intercommunale adresse à l'exploitant par lettre recommandée avec avis de réception un avis de taxation d'office dûment motivé, trente jours au moins avant la mise en recouvrement de l'imposition.

Cet avis indique la nature, la localisation et la surface exploitée de chaque support publicitaire donnant lieu à rectification ainsi que les éléments de liquidation de la taxe à acquitter, en précisant le tarif applicable au support, les éventuelles réfactions ou exonérations applicables, et les conditions d'application de la règle de pro rata temporis.

Il indique, sous peine de nullité, les droits résultant des rectifications, les voies et délais de recours ouverts à l'exploitant ainsi que la faculté pour lui de se faire assister d'un conseil de son choix pour présenter ses observations.

Dans le délai de trente jours suivant la notification de l'avis de taxation d'office, l'exploitant peut présenter ses observations auprès du maire ou du président de l'établissement public de coopération intercommunale. Le maire ou le président de l'établissement public de coopération intercommunale fait alors connaître sa position définitive par une réponse dûment motivée et notifiée dans les quinze jours suivant la réception des observations de l'exploitant. Cette réponse mentionne, sous peine de nullité, les droits résultant des rectifications ainsi que les voies et délais de recours juridictionnels.

Le maire ou le président de l'établissement public de coopération intercommunale liquide le montant dû au regard des éléments d'assiette arrêtés à l'issue de la procédure de taxation d'office et émet le titre de recettes exécutoire mentionnant les bases d'imposition retenues à l'encontre du redevable.

**Art. R2333-16**

Sont punis des peines d'amende prévues pour les contraventions de la quatrième classe :

1° Le fait de ne pas avoir déclaré un support publicitaire ou de ne pas l'avoir déclaré dans les délais prévus à l'article L. 2333-14 ;

2° Le fait d'avoir souscrit une déclaration inexacte ou incomplète.

Chaque support donne lieu à une infraction distincte.

**Art. R2333-17**

Le maire, le président de l'établissement public de coopération intercommunale, les fonctionnaires municipaux ou intercommunaux assermentés et tous les agents de la force publique sont qualifiés pour constater par procès-verbal les infractions aux dispositions relatives à la taxe locale sur la publicité extérieure.

####### Section 6 : Taxes particulières aux stations

######## Sous-section 1 : Taxe de séjour et taxe de séjour forfaitaire

######### Paragraphe 1 : Dispositions communes

**Art. R2333-43**

Selon des modalités fixées par arrêté du ministre chargé du budget, les communes qui ont institué une taxe de séjour ou une taxe de séjour forfaitaire font connaître au directeur général des finances publiques, avant le 15 septembre de l'année précédant l'année d'application de la délibération :

1° Les dates de début et de fin de la période de perception ;

2° Les tarifs de la taxe de séjour ou de la taxe de séjour forfaitaire, pour chaque nature et pour chaque catégorie d'hébergement, arrêtés par délibération du conseil municipal conformément aux articles L. 2333-30 et L. 2333-41 ;

3° Le montant de loyer maximal en dessous duquel la taxe n'est pas due en application du 4° de l'article L. 2333-31 ;

4° Le taux de l'abattement fixé dans les conditions prévues au premier alinéa du III de l'article L. 2333-41.

Le ministre chargé du budget publie les informations prévues aux 1° à 4° ci-dessus, sur un site internet de son département ministériel et sous forme de données téléchargeables dans un format standard, selon des modalités qu'il définit par arrêté.

**Art. R2333-44**

Les natures d'hébergement mentionnées au III de l'article L. 2333-26 sont :

1° Les palaces ;

2° Les hôtels de tourisme ;

3° Les résidences de tourisme ;

4° Les meublés de tourisme ;

5° Les villages de vacances ;

6° Les chambres d'hôtes ;

7° Les emplacements dans les aires de camping-cars et les parcs de stationnement touristiques ;

8° Les terrains de camping, les terrains de caravanage ainsi que tout autre terrain d'hébergement de plein air ;

9° Les ports de plaisance.

10° Les hébergements en attente de classement et les hébergements sans classement qui ne relèvent pas des natures d'hébergement mentionnées aux 1° à 9°.

**Art. R2333-45**

Les recettes procurées par la taxe de séjour ou la taxe de séjour forfaitaire et l'emploi de ces recettes à des actions de nature à favoriser la fréquentation touristique figurent dans un état annexe au compte administratif.

**Art. R2333-46**

Les tarifs fixés pour chaque catégorie d'hébergement ne comprennent ni la taxe additionnelle prévue à l'article L. 2531-17 ni, lorsqu'elle est instituée, la taxe additionnelle départementale prévue à l'article L. 3333-1.

**Art. R2333-47**

Pour l'application des dispositions du II de l'article L. 2333-34 et de l'article L. 2333-37 en ce qui concerne la taxe de séjour et de l'article L. 2333-45 en ce qui concerne la taxe de séjour forfaitaire, les assujettis qui ont acquitté à titre provisionnel leur cotisation de taxe peuvent en solliciter le dégrèvement auprès de la commune bénéficiaire de l'imposition, sous réserve de la production :

1° D'une réclamation comportant le nom, l'adresse et la qualité de son auteur ainsi que l'objet et les motifs de la demande ;

2° De toute pièce de nature à établir qu'il doit être procédé à une décharge partielle ou totale de la taxe ; et

3° De la preuve du paiement de la cotisation de taxe acquittée à titre provisionnel.

La réclamation fait l'objet d'un récépissé adressé à l'assujetti. Il est statué sur la demande de restitution dans un délai de trente jours à compter de la date de réception de celle-ci. A défaut de réponse dans ce délai, le silence gardé par la commune vaut décision de rejet.

Si la réclamation porte sur l'application d'une des conditions mentionnées aux 2° à 4° de l'article L. 2333-31, la commune bénéficiaire de l'imposition peut demander à des fins de vérification aux professionnels mentionnés au II de l'article L. 2333-34 une copie des factures émises par ces derniers à l'attention de l'assujetti.

**Art. R2333-48**

Pour l'application du deuxième alinéa de l'article L. 2333-38 en ce qui concerne la taxe de séjour et de l'article L. 2333-46 en ce qui concerne la taxe de séjour forfaitaire, l'avis de taxation d'office doit comporter les mentions suivantes :

1° La nature, la catégorie et la localisation précise de chaque hébergement donnant lieu à taxation d'office sur le territoire de la collectivité intéressée au titre de l'année d'imposition concernée ;

2° Le nombre de nuitées retenues comme imposables pour chaque hébergement mentionné au 1°, ainsi que, pour les hébergements en attente de classement ou sans classement, le coût par personne de ces nuitées. L'avis précise les renseignements et les données à partir desquels la commune a déterminé le nombre de nuitées et, le cas échéant, leur coût. La commune peut demander aux professionnels mentionnés au II de l'article L. 2333-34 qui ne sont pas préposés à la collecte de la taxe pour le logeur, l'hôtelier, le propriétaire ou l'intermédiaire visé par la taxation d'office au titre de l'année d'imposition concernée, les copies des factures émises à son égard et tout renseignement sur son activité de location ;

3° Le rappel des observations éventuelles du redevable défaillant et de l'insuffisance des justifications apportées par ce dernier ;

4° Les éléments de liquidation de la taxe à acquitter, en précisant pour chaque hébergement le tarif applicable.

Cet avis indique au redevable, sous peine de nullité, qu'il a le droit de présenter ses observations dans un délai de 30 jours et qu'il dispose de la faculté de se faire assister d'un conseil de son choix.

Dans le délai de trente jours séparant la notification de l'avis de taxation d'office de la mise en recouvrement de l'imposition, le redevable peut présenter ses observations auprès du maire. Le maire fait alors connaître sa position définitive par une réponse dûment motivée et notifiée dans les trente jours suivant la réception des observations du redevable. Cette réponse mentionne, sous peine de nullité, le montant, hors intérêts, des droits résultant des rectifications ainsi que les voies et délais de recours juridictionnels.

Le maire ou le président de l'établissement public de coopération intercommunale liquide le montant dû au regard des éléments d'assiette arrêtés à l'issue de la procédure de taxation d'office et émet le titre de recettes exécutoire mentionnant les bases d'imposition retenues à l'encontre du redevable.

L'intérêt de retard dû en application du deuxième alinéa de l'article L. 2333-38 donne lieu à l'émission d'un titre de recettes. Il court à compter du premier jour du mois qui suit celui durant lequel la déclaration devait être souscrite ou, en cas de déclaration incomplète ou inexacte, à compter du premier jour du mois qui suit celui au cours duquel le principal aurait dû être acquitté.

######### Paragraphe 2 : Modalités de publicité de la taxe de séjour

**Art. R2333-49**

Le tarif de la taxe de séjour est affiché chez les logeurs, hôteliers, propriétaires ou autres intermédiaires chargés de percevoir la taxe de séjour et tenu par la commune à la disposition de toute personne qui désire en prendre connaissance.

Sur leur demande, la commune fournit aux professionnels, qui, par voie électronique, assurent un service de réservation ou de location ou de mise en relation en vue de la location d'hébergements pour le compte des logeurs, des hôteliers, des propriétaires ou des intermédiaires mentionnés à l'article L. 2333-33, toute information utile à la collecte de la taxe de séjour des hébergements dont la réservation ou la commercialisation leur est confiée.

**Art. R2333-50**

Les professionnels préposés à la collecte de la taxe de séjour et à l'accomplissement des formalités correspondantes dans les conditions prévues à l'article L. 2333-34 délivrent à chaque collectivité bénéficiaire du produit un état des sommes versées lors de l'acquittement de la taxe par les personnes assujetties.

######### Paragraphe 3 : Recouvrement amiable et contentieux de la taxe de séjour

**Art. R2333-53**

Pour l'application du I et du II de l'article L. 2333-34, le logeur, l'hôtelier, le propriétaire ou l'intermédiaire produit, à la demande du maire ou des agents commissionnés par lui, une copie de la facture émise à son encontre par le professionnel préposé à la collecte et à l'exécution des formalités déclaratives correspondantes. Cette facture mentionne le tarif de taxe de séjour appliqué.

######### Paragraphe 4 : Modalités de publicité de la taxe de séjour forfaitaire

**Art. R2333-55**

Le tarif de la taxe de séjour forfaitaire est affiché en mairie et tenu à la disposition de toute personne qui souhaite en prendre connaissance.

######### Paragraphe 5 : Déclaration, recouvrement amiable et contentieux de la taxe de séjour forfaitaire

**Art. R2333-56**

La déclaration prévue à l'article L. 2333-43 comprend également :

1° Le tarif mentionné au 2° du II de l'article L. 2333-41 ;

2° Le nombre de nuitées mentionné au 3° du même II ;

3° Le taux de l'abattement prévu par le III de l'article L. 2333-41.

**Art. R2333-57**

Le produit de la taxe est versé au comptable public compétent aux dates fixées par la délibération du conseil municipal mentionnée au II de l'article L. 2333-43.

######## Sous-section 3 : Taxe communale sur les entreprises exploitant des engins de remontée mécanique.

**Art. R2333-70**

Les entreprises exploitant des engins de remontée mécanique assujetties en zone de montagne à la taxe communale prévue à l'article L. 2333-49 adressent aux maires des communes sur lesquelles est située l'exploitation, avant le vingt-cinquième jour du premier mois de chaque trimestre de l'année civile, une déclaration mentionnant les recettes brutes provenant de la vente des titres de transport au cours du trimestre précédent en vue de la liquidation des sommes dues au titre de cette taxe.

Pour permettre la vérification des déclarations trimestrielles, les exploitants des entreprises assujetties remettent avant le 1er juillet de chaque année, aux maires des communes concernées, une attestation visée par le service local des impôts mentionnant le montant des recettes brutes provenant de la vente des titres de transport pendant le dernier exercice comptable clos.

**Art. R2333-71**

La liquidation est faite par le maire par application du taux fixé par le conseil municipal pour la taxe et de l'assiette de la taxe revenant à la commune dans les conditions de l'article R. 2333-73.

Elle donne lieu à l'émission d'un titre de recettes adressé au receveur municipal.

**Art. R2333-72**

L'entreprise est tenue de s'acquitter de la taxe mise à sa charge auprès du receveur municipal dans les dix jours suivant la réception de la notification des sommes dont elle est redevable.

Tout retard dans le paiement de la taxe donne lieu à l'application d'une indemnité égale, pour le premier mois, à 3 % du montant des sommes dont le versement a été différé et, pour chacun des mois suivants, à 1 % dudit montant.

Cette indemnité donne lieu à l'émission d'un titre de recettes adressé par le maire au receveur municipal.

**Art. R2333-73**

En application de l'article L. 2333-51, lorsque l'exploitation des remontées mécaniques s'étend sur plusieurs communes, la taxe est perçue sur la base d'une convention fixant la répartition de son assiette, conclue entre toutes les communes sur le territoire desquelles sont situés les engins de remontée mécanique.

En cas de désaccord entre les communes, le préfet ou, lorsque les communes sont situées dans des départements différents, les préfets des départements intéressés, saisis par l'une des communes, répartissent l'assiette de la taxe entre elles en fonction de l'étendue et de la charge d'équipement des domaines skiables de chaque commune. La répartition de l'assiette ainsi arrêtée vaut jusqu'au 1er octobre suivant la date éventuelle d'une convention entre les communes intéressées.

######## Sous-section 4 : Prélèvement progressif sur le produit des jeux dans les casinos.

**Art. D2333-74**

Le tarif du prélèvement progressif opéré sur le produit brut des jeux dans les casinos régis par l'article L. 321-1 du code de la sécurité intérieure s'établit comme suit :

6 % jusqu'à 100 000 euros.

16 % de 100 001 euros à 200 000 euros.

25 % de 200 001 euros à 500 000 euros.

37 % de 500 001 euros à 1 000 000 euros.

47 % de 1 000 001 euros à 1 500 000 euros.

58 % de 1 500 001 euros à 4 700 000 euros.

63,3 % de 4 700 001 euros à 7 800 000 euros.

67,6 % de 7 800 001 euros à 11 000 000 euros.

72 % de 11 000 001 euros à 14 000 000 euros.

83,5 % au-delà de 14 000 000 euros.

**Art. R2333-82-1**

Les recettes réelles de fonctionnement mentionnées à l'article L. 2333-55 s'entendent de l'ensemble des recettes de fonctionnement inscrites au compte administratif du dernier exercice clos comptabilisées au titre de l'exercice et qui constituent des mouvements réels.

Elles comprennent les recettes réelles qui relèvent des catégories de comptes suivantes :

– produits des services, du domaine et ventes diverses ;

– impôts et taxes ;

– dotations et participations ;

– autres produits de gestion courante ;

– produits financiers ;

– produits exceptionnels.

**Art. D2333-82-2**

Les personnes qui exploitent un casino en application de l'article L. 321-1 du code de la sécurité intérieure doivent déclarer et payer les prélèvements opérés au titre de leur activité de jeux au cours du mois suivant celui au cours duquel ont été réalisées les opérations. La déclaration est déposée, accompagnée du paiement, dans les délais fixés en matière de taxe sur le chiffre d'affaires.

La déclaration et le versement mensuels sont effectués auprès d'un comptable de la direction générale des finances publiques.

Bien qu'elles ne soient pas immédiatement exigibles, les sommes représentant le montant des prélèvements sont la propriété de leurs bénéficiaires respectifs :

– dès la prise en compte de la retenue pour les jeux de cercle et leur forme électronique ;

– dès leur inscription sur les carnets de prélèvements pour les jeux de contrepartie et leur forme électronique et les appareils mentionnés à l'article D. 321-13 du code de la sécurité intérieure.

**Art. D2333-82-3**

Le directeur responsable et les membres du comité de direction des casinos doivent tenir la comptabilité spéciale des jeux et la comptabilité commerciale de l'établissement selon le plan comptable établi par arrêté du ministre de l'intérieur et du ministre chargé du budget.

L'exercice comptable a la même durée que la saison des jeux telle qu'elle est définie à l'article L. 2333-55-2 du présent code.

Ces dispositions s'appliquent aux casinos régis par l'article L. 321-3 du code de la sécurité intérieure.

**Art. R2333-82-4**

I. – Pour l'application du I de l'article L. 2333-55-3, les manifestations sont éligibles au crédit d'impôt :

1° Lorsque le casino assure directement tout ou partie de l'organisation et le financement de la manifestation.

Les dépenses visées au IV de l'article L. 2333-55-3 peuvent être portées à la charge du casino ;

2° Lorsque le casino délègue en tout ou partie l'organisation de la manifestation à un tiers titulaire de la licence d'entrepreneur de spectacles et finance la part correspondante. Une convention conclue avec le tiers détermine notamment les dépenses et les recettes qui, une fois exposées par le tiers dans le cadre de l'organisation de la manifestation, sont portées par ce dernier à la charge et au bénéfice du casino.

La prise en charge des dépenses s'opère dans les conditions suivantes :

a) Seules les dépenses visées aux A et D du IV de l'article L. 2333-55-3 peuvent être portées à la charge du casino pour la partie des prestations déléguées ; pour la partie des prestations assurées directement par le casino, les dépenses visées au 1° du présent article peuvent être retenues ;

b) La participation financière du casino est arrêtée au regard d'un état détaillé produit par le tiers sur lequel sont portées les dépenses et recettes mentionnées dans la convention, chacune d'elles étant identifiée par sa nature, le numéro et la date d'émission de la facture afférente, son montant, la désignation du fournisseur ou prestataire s'y rapportant et le compte où elle est enregistrée dans la comptabilité de ce tiers.

II. – Le préfet de région statuant après instruction par la direction régionale des affaires culturelles du lieu du siège du casino est l'autorité compétente pour rendre la décision mentionnée au II de l'article L. 2333-55-3.

Préalablement au dépôt de la demande mentionnée au IV du présent article, le casino adresse à la direction régionale des affaires culturelles territorialement compétente une demande relative à l'éligibilité du spectacle au crédit d'impôt dont le contenu est défini par arrêté conjoint des ministres chargés du budget et de la culture.

La demande visant à se prononcer sur l'éligibilité du spectacle est adressée au plus tard le 30 novembre de la saison des jeux qui suit celle au cours de laquelle a eu lieu la manifestation.

Le barème de points permettant d'apprécier la qualité artistique de la manifestation, à partir de critères définis pour chacun des objectifs mentionnés aux a à d du 3° du II de l'article L. 2333-55-3, figure en annexe.

Pour instruire le dossier, la direction régionale des affaires culturelles consulte la commune siège du casino de la demande présentée par le casino. Si l'avis de la commune n'est pas donné dans le mois de saisine, il est réputé acquis. La direction régionale des affaires culturelles peut effectuer tout contrôle sur place en vue de recueillir toute information utile.

La décision du préfet de région est notifiée au casino dans les deux mois qui suivent le dépôt de cette demande.

La décision favorable du préfet de région autorise le casino à déposer la demande de remboursement du crédit d'impôt, mentionnée au IV du présent article.

III. – Pour la détermination du montant des dépenses mentionnées au IV de l'article L. 2333-55-3, il y a lieu de retenir :

1° Au titre des dépenses des personnels mentionnées au B du IV de l'article L. 2333-55-3, les dépenses suivantes dans la limite des plafonds suivants :

a) 24 heures par spectacle éligible pour l'emploi de directeur artistique lorsque ce dernier participe à la création d'un spectacle présenté par le casino ; à défaut, le nombre d'heures retenues ne peut pas excéder 8 heures ;

b) 12 heures par spectacle éligible pour l'emploi de régisseur lorsque le spectacle nécessite une période de montage et de démontage ; à défaut, le nombre d'heures retenues ne peut pas excéder 8 heures ;

c) 8 heures par spectacle éligible pour les emplois suivants : régie lumière et son, assistant opérateur, opérateur, accessoiriste, aide-accessoiriste ;

d) 6 heures par spectacle éligible pour les emplois suivants : animateur, présentateur de spectacle, musicien, artiste, agents en charge de la sécurité et de la sécurité incendie ;

e) 3 heures par spectacle éligible pour les emplois d'ouvreur ;

2° Au titre des dépenses mentionnées au E du IV de l'article L. 2333-55-3, les dépenses doivent être :

a) Facturées au casino ;

b) Et justifiées par la production d'un état de répartition de ces dépenses par catégorie de dépenses éligibles pour la manifestation en cause et d'un état de répartition de ces mêmes dépenses entre toutes les sociétés du groupe ayant organisé des manifestations artistiques de qualité. La justification du montant de ces dépenses peut notamment se faire au moyen d'éléments de la comptabilité analytique tenue par la société mère.

IV. – Pour l'application des dispositions du VII de l'article L. 2333-55-3, le casino dépose une demande de remboursement du crédit d'impôt, conforme à un modèle fixé par l'administration, auprès du service de la direction générale des finances publiques désigné par un arrêté du ministre chargé du budget.

La demande dont le contenu est défini par arrêté conjoint des ministres chargés du budget et de la culture est adressée au plus tard le 15 février qui suit la clôture de la saison des jeux au cours de laquelle les dépenses et les recettes ont été exposées.

Si la demande fait l'objet d'une décision favorable ou partiellement favorable, le montant du crédit d'impôt accordé au casino lui est remboursé. Il ne peut pas faire l'objet d'une imputation sur les prélèvements dus au titre d'une saison des jeux ultérieure.

V. – Pour l'application du IX de l'article L. 2333-55-3, la charge du crédit d'impôt répartie entre l'Etat et la commune siège du casino est établie à partir du montant des prélèvements visés aux articles L. 2333-54 et L. 2333-56 du code général des collectivités territoriales, recouvrés au 30 novembre qui suit la saison des jeux de rattachement du crédit d'impôt.

**Art. D2333-82-5-1**

La part des crédits attribuée à chaque organisme mentionné à l'article L. 742-9 du code de la sécurité intérieure est égale au prorata du nombre d'opérations de sauvetage réalisées au cours de l'année d'imposition par rapport au nombre total d'opérations de sauvetage réalisées par l'ensemble des organismes agréés au cours du même exercice.

Le nombre d'opérations de sauvetage pris en compte dans la détermination de cette fraction se fonde sur les rapports produits par les centres régionaux opérationnels de surveillance et de sauvetage (CROSS).

**Art. D2333-82-5**

Les personnes qui exploitent un casino en application de l'article L. 321-3 du code de la sécurité intérieure doivent déclarer et payer les prélèvements selon les modalités suivantes :

1° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime réel normal d'imposition prévu au 2 de l'article 287 du code général des impôts, sur l'annexe à la déclaration mentionnée au 1 du même article déposée au titre du mois ou du trimestre au cours duquel l'exigibilité est intervenue ;

2° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime simplifié d'imposition prévu à l'article 302 septies A du code général des impôts, sur la déclaration annuelle mentionnée au 3 de l'article 287 du même code déposée au titre de l'exercice au cours duquel l'exigibilité est intervenue ;

3° Pour les personnes non redevables de la taxe sur la valeur ajoutée sur l'annexe à la déclaration prévue au 1 de l'article 287 du code général des impôts déposée auprès du service chargé du recouvrement dont relève le siège ou le principal établissement au plus tard le 25 du mois qui suit celui au cours duquel l'exigibilité est intervenue.

Bien qu'elles ne soient pas immédiatement exigibles, les sommes représentant le montant des prélèvements sont la propriété de leurs bénéficiaires respectifs :

— dès la prise en compte de la retenue pour les jeux de cercle et leur forme électronique ;

— dès leur inscription sur les carnets de prélèvements pour les jeux de contrepartie et leur forme électronique et pour les appareils mentionnés à l'article D. 321-13 du code de la sécurité intérieure.

**Art. D2333-82-6**

Lorsque les éléments servant à déterminer la base d'imposition des prélèvements visés à l'article L. 2333-57 du code général des collectivités territoriales sont exprimés dans une monnaie autre que l'euro, le taux de change à appliquer est celui du dernier taux déterminé par référence au cours publié par la Banque de France à partir du cours fixé par la Banque centrale européenne, connu au jour de l'exigibilité desdits prélèvements.

####### Section 7 : Taxes de trottoirs et de pavage

####### Section 8 : Versement destiné au financement des services de mobilité

**Art. D2333-84**

La commune ou l'établissement public de coopération intercommunale mentionné à l'article L. 2333-64 est crédité mensuellement du montant dû au titre du versement destiné au financement des services de mobilité, après déduction des frais prévus au 5° de l'article L. 225-1-1 du code de la sécurité sociale.

Les modalités de reversement des sommes par l'Agence centrale des organismes de sécurité sociale et la caisse centrale de la Mutualité sociale agricoles sont précisées par arrêté du ministre de l'intérieur, du ministre chargé de la sécurité sociale, du ministre chargé du budget, du ministre chargé de l'agriculture et du ministre chargé des transports.

**Art. D2333-85**

La commune ou l'établissement public mentionné à l'article D. 2333-87 établit la liste des fondations et associations exonérées en application de l'article L. 2333-64.

**Art. D2333-86**

Ouvrent droit au bénéfice du produit du versement destiné au financement des services de mobilité, dès lors qu'est organisé au moins un des services mentionnés au 1° du I de l'article L. 1231-1-1 du code des transports, les dépenses d'investissement et de fonctionnement de toute action relevant des compétences des autorités organisatrices de la mobilité au sens des articles L. 1231-1 et L. 1231-1-1 du code des transports, y compris lorsqu'elles portent sur l'infrastructure associée à cette action.

**Art. D2333-87**

Pour l'application des dispositions des articles L. 2333-64 et L. 2333-65, il est tenu compte, ainsi qu'il est prévu à l'article R. 130-2 du code de la sécurité sociale, des salariés affectés au sein de chaque établissement situé dans chaque zone où est institué le versement destiné au financement des services de mobilité, sauf dans les cas suivants :

1° Pour les salariés titulaires d'un contrat de mission avec une entreprise de travail temporaire ou d'un contrat de travail conclu avec un groupement d'employeurs, il est tenu compte du lieu d'exécution de leur mission ou de leur activité dans chacune des zones où est institué le versement mobilité ;

2° Pour les autres salariés qui exercent leur activité hors d'un établissement de leur employeur, il est tenu compte du lieu où est exercée cette activité plus de trois mois consécutifs dans chacune des zones où est institué le versement mobilité ;

Par dérogation, les salariés affectés aux véhicules des entreprises de transport routier ou aérien qui exercent leur activité à titre principal en dehors d'une zone où a été institué le versement mobilité sont exclus de la détermination des effectifs servant au calcul de ce versement.

**Art. D2333-88**

L'organisme ou le service de recouvrement fournit à la commune ou à l'établissement public intéressé les attestations de paiement individuelles ou collectives nécessaires aux remboursements prévus à l'article L. 2333-70.

**Art. D2333-89**

Le périmètre d'urbanisation des villes nouvelles en vigueur ou à créer mentionné au 2° de l'article L. 2333-70 est fixé dans les conditions prévues par les articles L. 5311-1 à L. 5311-3.

A défaut de publication de l'arrêté, du décret ou des décrets portant création des agglomérations nouvelles, le périmètre pris en considération est celui qui est défini par les décrets instituant les établissements publics d'aménagement des villes nouvelles, à l'intérieur duquel ces établissements publics sont habilités de plein droit à procéder à toutes opérations de nature à faciliter l'aménagement d'agglomérations nouvelles.

**Art. D2333-90**

Les demandes de remboursement sont adressées trimestriellement par les assujettis à la commune ou à l'établissement public ; elles sont accompagnées de toutes pièces justificatives utiles au contrôle prévu à l'article L. 2333-74.

**Art. D2333-91**

Pour l'application du deuxième alinéa du II de l'article R. 130-1 du code de la sécurité sociale aux entreprises de travail temporaire, il est tenu compte du nombre des salariés permanents et des salariés intérimaires qui ont été liés à l'entreprise par des contrats de mission pendant une durée totale d'au moins trois mois au cours de l'année de décompte des effectifs mentionnée au I de l'article L. 130-1 du code de la sécurité sociale employés dans chaque zone au sens de l'article D. 2333-87. Pour établir l'assiette du versement destiné au financement des services de mobilité, il est tenu compte des rémunérations dues au titre de l'ensemble des salariés intérimaires employés par les entreprises redevables dans chaque zone au cours de l'année d'assujettissement au versement mobilité à compter du premier jour de leur mission et quelle que soit la durée de celle-ci.

**Art. D2333-92**

Les employeurs redevables du versement destiné au financement des services de mobilité sont soumis, en ce qui concerne sa liquidation, son paiement, son recouvrement, son contrôle et son contentieux, aux mêmes règles que celles applicables aux cotisations de sécurité sociale qu'ils acquittent, ainsi qu'aux dispositions des articles D. 2333-96 et D. 2333-97.

**Art. D2333-96**

Lorsque le paiement d'un redevable est inférieur à sa dette globale, ce paiement est affecté par priorité aux cotisations de sécurité sociale.

**Art. D2333-97**

La mise en demeure adressée par l'organisme de recouvrement en application de l'article L. 244-2 du code de la sécurité sociale ou de l'article L. 725-3 du code rural et de la pêche maritime peut se borner à indiquer la nature des créances-cotisations de sécurité sociale et versement destiné au financement des services de mobilité sans préciser leur montant respectif.

Il en est de même pour les majorations de retard.

**Art. R2333-104-1**

I. — Les communes ou les établissements publics territorialement compétents peuvent demander la communication par les organismes mentionnés aux articles L. 213-1 et L. 752-4 du code de la sécurité sociale ou de l'article L. 723-3 du code rural et de la pêche maritime des données et informations collectées à l'occasion du recouvrement du versement destiné au financement des services de mobilité dans les conditions prévues au II de l'article L. 2333-70.

Cette demande porte exclusivement sur la transmission des éléments recueillis lors du recouvrement du versement mobilité relatif au périmètre de compétence du demandeur et reversé pour son compte.

II. — L'autorité destinataire des informations transmises par les organismes précités est le maire ou le président de l'établissement public.

Elle peut désigner à cet effet un ou plusieurs membres du personnel placé sous son autorité, dont l'identité est préalablement déclarée à l'organisme chargé du recouvrement du versement mobilité.

III. — La communication des données et informations par les organismes précités a pour finalité de permettre aux autorités qui en sont destinataires de disposer des informations énumérées au IV contribuant à déterminer le montant de l'imposition versement mobilité recouvrée pour leur compte afin de faciliter la programmation de leurs investissements et la bonne gestion prévisionnelle de leurs ressources.

IV. — Elle fait apparaître pour chacun des établissements assujettis au versement mobilité les informations suivantes :

1° Le numéro SIRET, la dénomination ou la raison sociales de l'entreprise ;

2° La date du premier franchissement du seuil de salariés fixé au I de l'article L. 2333-64 impliquant l'assujettissement de l'entreprise au versement mobilité ;

3° La masse salariale annuelle assujettie au versement mobilité ;

4° Le montant annuel de l'imposition dû ;

5° L'effectif moyen de l'entreprise au cours de l'année civile précédente.

V. — Les données et informations communiquées sont couvertes par le secret professionnel. Elles ne peuvent être utilisées à d'autres fins que celle exposée au III. Elles ne peuvent être ni mises à disposition, ni communiquées, ni cédées à des tiers sous quelque forme que ce soit.

L'autorité destinataire des données et informations ou habilitée à les utiliser informe par tous moyens le personnel qui en prend connaissance des peines et sanctions encourues en cas de violation du secret professionnel aux termes des dispositions de l'article 226-13 du code pénal.

Elle prend toute mesure nécessaire à prévenir une utilisation abusive ou malveillante des données et informations transmises, ainsi qu'à en assurer en toute sécurité la conservation et l'archivage pendant une durée maximale de six ans. Elle procède à la destruction des données et informations à l'issue de cette période.

VI. — Si l'autorité destinataire des données et informations ou habilitée recourt pour le traitement de ces données et informations à un prestataire de services, la convention liant les parties stipule que le prestataire de services s'engage à ne pas traiter ni diffuser sous quelque forme que ce soit les informations communiquées à d'autres fins que celle exposée au III du présent article et à procéder à la destruction des données et informations qu'il détient à l'issue de l'exécution de sa prestation.

VII. — La demande de communication formée par les communes ou les établissements publics territorialement compétents est limitée aux données et informations recueillies au cours des trois années qui précèdent l'année de la demande.

Les données et informations énumérées au IV sont communiquées sous format électronique avant le 1er avril de l'année qui suit celle au titre de laquelle elles ont été collectées.

####### Section 9 : Redevance pour l'enlèvement des déchets, ordures et résidus, redevance d'enlèvement des ordures ménagères sur les terrains de camping et redevance spéciale

####### Section 10 : Redevance d'accès aux pistes de ski de fond balisées

####### Section 11 : Redevances dues pour le transport et la distribution de l'électricité, du gaz et pour les oléoducs (R)

######## Sous-section 1 : Distribution et transport d'électricité (R).

**Art. R2333-105**

I. — La redevance due chaque année à une commune pour l'occupation du domaine public communal par les ouvrages des réseaux publics de transport et de distribution d'énergie électrique est fixée par le conseil municipal dans la limite des plafonds suivants :

PR = 153 euros pour les communes dont la population est inférieure ou égale à 2 000 habitants ;

PR = (0,183 P - 213) euros pour les communes dont la population est supérieure à 2 000 habitants et inférieure ou égale à 5 000 habitants ;

PR = (0,381 P - 1 204) euros pour les communes dont la population est supérieure à 5 000 habitants et inférieure ou égale à 20 000 habitants ;

PR = (0,534 P - 4 253) euros pour les communes dont la population est supérieure à 20 000 habitants et inférieure ou égale à 100 000 habitants ;

PR = (0,686 P - 19 498) euros pour les communes dont la population est supérieure à 100 000 habitants,

où P représente la population sans double compte de la commune telle qu'elle résulte du dernier recensement publié par l'Institut national de la statistique et des études économiques (INSEE).

Les plafonds de redevances mentionnés au présent article évoluent au 1er janvier de chaque année, proportionnellement à l'évolution de l'index ingénierie, défini au Journal officiel du 1er mars 1974, mesurée au cours des douze mois précédant la publication de l'index connu au 1er janvier.

II. — La redevance due chaque année à un établissement public de coopération intercommunale ou un syndicat mixte pour l'occupation de son domaine public par les ouvrages des réseaux publics de transport et de distribution d'énergie électrique est fixée par le conseil communautaire ou le comité syndical.

La redevance est calculée pour chaque commune membre, dans la limite des plafonds mentionnés au I, au prorata de la longueur des réseaux installés sur le domaine public de l'établissement public de coopération intercommunale ou du syndicat mixte par rapport à la longueur totale des réseaux installés sur le territoire de la commune concernée.

**Art. R2333-105-1**

La redevance due chaque année à une commune, un établissement public de coopération intercommunale ou un syndicat mixte pour l'occupation provisoire de son domaine public par les chantiers de travaux sur des ouvrages du réseau public de transport d'électricité est fixée par le conseil municipal, le conseil communautaire ou le comité syndical dans la limite du plafond suivant :

PR'T= 0,70* LT

Où :

PR'T, exprimé en euros, est le plafond de redevance due, au titre de l'occupation provisoire du domaine public par les chantiers de travaux, par le gestionnaire du réseau de transport ;

LT représente la longueur, exprimée en mètres, des lignes de transport d'électricité installées et remplacées sur le domaine public et mises en service au cours de l'année précédant celle au titre de laquelle la redevance est due.

Pour permettre à la commune, l'établissement public de coopération intercommunale ou le syndicat mixte de fixer cette redevance, le gestionnaire du réseau de transport communique la longueur totale des lignes installées et remplacées sur leur domaine public et mises en service au cours de l'année précédant celle au titre de laquelle la redevance est due.

**Art. R2333-105-2**

La redevance due chaque année à une commune, un établissement public de coopération intercommunale ou un syndicat mixte pour l'occupation provisoire, constatée au cours d'une année, de son domaine public par les chantiers de travaux sur des ouvrages du réseau public de distribution d'électricité est fixée par le conseil municipal, le conseil communautaire ou le comité syndical dans la limite du plafond suivant :

PR'D=PRD/5

Où :

PR'D exprimé en euros, est le plafond de redevance due, au titre de l'occupation provisoire du domaine public par les chantiers de travaux, par le gestionnaire du réseau de distribution ;

PRD est le plafond de redevance due par le gestionnaire du réseau de distribution au titre de l'article R. 2333-105.

**Art. R2333-106**

Lorsqu'une partie du domaine public communal est mise à la disposition d'un établissement public de coopération intercommunale ou d'un syndicat mixte, dans les conditions fixées à l'article L. 1321-2 du présent code, la commune, l'établissement public de coopération intercommunale ou le syndicat mixte fixent, chacun en ce qui le concerne, le montant des redevances dues pour l'occupation du domaine public qu'ils gèrent par les ouvrages des réseaux publics de transport et de distribution d'énergie ou par les chantiers de travaux sur ces ouvrages.

Le montant de la redevance mentionnée à l'article R. 2333-105 fixé par chacun des gestionnaires mentionnés à l'alinéa précédent est alors limité à un montant égal au plafond calculé dans les conditions fixées par l'article R. 2333-105 du présent code et multiplié par un coefficient égal au rapport entre la longueur des réseaux publics de transport et de distribution d'électricité installés sur leurs domaines respectifs et la longueur totale de ces réseaux installés sur le territoire de la commune. Le montant de la redevance mentionnée à l'article R. 2333-105-2 fixé par chacun des gestionnaires concernés est limité à un cinquième de la redevance due à chacun d'eux au titre de l'occupation permanente de leurs domaines respectifs par les ouvrages des réseaux publics de distribution d'électricité.

**Art. R2333-107**

Lorsque les ouvrages des réseaux publics de transport et de distribution d'énergie électrique, implantés sur le territoire de la commune, de l'établissement public de coopération intercommunale ou du syndicat mixte, sont exploités par des personnes morales distinctes, le montant global de la redevance, fixé selon les modalités prévues aux articles R. 2333-105 et 106, est supporté par ces différentes personnes morales au prorata de la longueur des réseaux qu'elles exploitent sur le territoire de la commune, de l'établissement public de coopération intercommunale ou du syndicat mixte concerné. Le montant de la redevance mentionnée à l'article R. 2333-105-2 est supporté dans la limite d'un cinquième de la redevance due par chacune au titre de l'occupation permanente.

**Art. R2333-108**

Les redevances dues aux communes, aux établissements publics de coopération intercommunale ou aux syndicats mixtes pour l'occupation du domaine public par l'ensemble des ouvrages établis par un particulier en vertu de permissions de voirie ou par l'ensemble des ouvrages constituant une ligne directe au sens du décret n° 2001-366 du 26 avril 2001 susvisé, établie en vertu de permissions de voirie, sont fixées par le conseil municipal, le conseil communautaire ou le comité syndical.

Elles tiennent compte de la durée de l'occupation, des avantages qu'en tire le permissionnaire, de la valeur locative de l'emplacement et des montants des redevances fixées pour l'occupation du domaine public par les ouvrages des réseaux publics de transport et de distribution d'énergie électrique.

Les redevances dues aux communes, aux établissements publics de coopération intercommunale ou aux syndicats mixtes pour l'occupation provisoire de leur domaine public par les chantiers de travaux sur des ouvrages établis en vertu de permissions de voirie sont fixées selon les modalités mentionnées aux deux alinéas précédents.

**Art. R2333-109**

L'état des redevances à percevoir en vertu des dispositions des articles R. 2333-105 à R. 2333-108 est établi au 31 décembre de l'année qui précède l'ouverture de chaque période annuelle de perception. Le montant de la redevance prévue par l'article R. 2333-105-1 peut être ajusté au cours de la période de perception pour tenir compte des mises en service réellement effectuées.

**Art. R2333-110**

Au cas où le produit des redevances calculées au profit des communes, des établissements publics de coopération intercommunale ou des syndicats mixtes en application des articles R. 2333-105 à R. 2333-108 est inférieur à celui qui résulte de l'application des cahiers des charges en vigueur, les redevances continuent à être établies en conformité de ces cahiers des charges, sauf entente entre les communes, les établissements publics de coopération intercommunale intéressés ou les syndicats mixtes et leurs concessionnaires.

**Art. R2333-111**

Les décrets en Conseil d'Etat prévus à l'article L. 2333-84 sont pris après avis du Conseil supérieur de l'énergie.

######## Sous-section 2 : Distribution et transport de gaz (R).

**Art. R2333-114**

La redevance due chaque année à une commune, un établissement public de coopération intercommunale ou un syndicat mixte pour l'occupation de son domaine public par les ouvrages de transport et de distribution de gaz, ainsi que par les canalisations particulières de gaz, est fixée par le conseil municipal, le conseil communautaire ou le comité syndical dans la limite du plafond suivant :

PR = (0,035 x L) + 100 euros ;

Où :

PR est le plafond de redevance due par l'occupant du domaine ;

L représente la longueur des canalisations sur le domaine public exprimée en mètres ;

100 euros représente un terme fixe.

**Art. R2333-114-1**

La redevance due chaque année à une commune, un établissement public de coopération intercommunale ou un syndicat mixte pour l'occupation provisoire de son domaine public par les chantiers de travaux sur des ouvrages des réseaux de transport de gaz et des réseaux publics de distribution de gaz, ainsi que sur des canalisations particulières de gaz, est fixée par le conseil municipal, le conseil communautaire ou le comité syndical dans la limite du plafond suivant :

PR'= 0,70* L

Où :

PR', exprimé en euros, est le plafond de redevance due, au titre de l'occupation provisoire du domaine public par les chantiers de travaux, par l'occupant du domaine ;

L représente la longueur, exprimée en mètres, des canalisations construites ou renouvelées sur le domaine public et mises en gaz au cours de l'année précédant celle au titre de laquelle la redevance est due.

Pour permettre à la commune, l'établissement public de coopération intercommunale ou le syndicat mixte de fixer cette redevance, l'occupant du domaine communique la longueur totale des canalisations construites et renouvelées sur leur domaine public et mises en gaz au cours de l'année précédant celle au titre de laquelle la redevance est due.

**Art. R2333-115**

Lorsqu'une partie du domaine public communal est mise à la disposition d'un établissement public de coopération intercommunale ou d'un syndicat mixte, dans les conditions fixées à l'article L. 1321-2 du présent code, la commune, l'établissement public de coopération intercommunale ou le syndicat mixte fixent dans les conditions prévues aux articles R. 2333-114 et R. 2333-114-1, chacun en ce qui le concerne, le montant des redevances dues pour l'occupation du domaine public qu'ils gèrent par les ouvrages de transport et de distribution de gaz et par les canalisations particulières de gaz ou par les chantiers de travaux sur ces ouvrages.

**Art. R2333-117**

Les taux des redevances fixés ci-dessus sont établis pour une année civile.

Les termes financiers du calcul du plafond des redevances définis à l'article R. 2333-114 évoluent au 1er janvier de chaque année proportionnellement à l'évolution de l'index ingénierie, défini dans un avis au Journal officiel du 1er mars 1974, mesurée au cours des douze mois précédant la publication de l'index connu au 1er janvier.

**Art. R2333-118**

Si le produit de la redevance calculée en application de l'article R. 2333-114 est inférieur à celui qui résulte de l'application des cahiers des charges en vigueur, la redevance continue à être établie en conformité avec ces cahiers des charges, sauf accord entre les communes, les établissements publics de coopération intercommunale ou les syndicats mixtes intéressés et leurs concessionnaires.

**Art. R2333-119**

Les décrets en Conseil d'Etat prévus à l'article L. 2333-84 sont pris après avis du Conseil supérieur de l'énergie.

######## Sous-section 3 : Redevances dues pour les oléoducs (R).

**Art. R2333-120**

La redevance due à une commune pour l'occupation de son domaine public par les canalisations de transport d'hydrocarbures ou de produits chimiques est fixée par délibération du conseil municipal après avis de l'exploitant de la canalisation. Pour les canalisations déclarées d'utilité publique ou d'intérêt général et en cas de désaccord de l'exploitant, la redevance due chaque année ne peut dépasser le plafond fixé par l'article R. 2333-114 et mis à jour par l'article R. 2333-117.

####### Section 12 : Redevance de stationnement des véhicules sur voirie 



########  Sous-section 1 : Information du conducteur sur le barème tarifaire de paiement immédiat de la redevance de stationnement et le montant du forfait de post-stationnement 


**Art. R2333-120-1**

Le dispositif permettant le paiement immédiat de la redevance de stationnement prévue à l'article L. 2333-87, y compris sous forme dématérialisée, porte à la connaissance du conducteur :

a) Le barème tarifaire de paiement immédiat applicable dans la zone de stationnement payant ;

b) Le montant du forfait de post-stationnement applicable.

L'information est complétée par la mention suivante : “ La redevance de stationnement payant est payée soit dès le début du stationnement soit par le règlement d'un forfait de post-stationnement (FPS) en cas d'absence ou d'insuffisance de paiement immédiat de la redevance. Le montant du FPS est réduit, s'il y a lieu, du montant de la redevance de stationnement déjà réglée au vu du dernier justificatif de paiement précédant l'heure à laquelle l'avis de paiement du FPS est établi par l'agent assermenté. ”

**Art. R2333-120-2**

Dans le respect des règles prévues par le premier alinéa de l'article R. 411-25 du code de la route, les emplacements sur voirie soumis au paiement de la redevance de stationnement font l'objet d'une signalisation horizontale ou verticale ou les deux à la fois qui indique que le stationnement y est payant.

######## Sous-section 2 : Justificatif du paiement immédiat de la redevance de stationnement

**Art. R2333-120-3**

Le paiement immédiat de la redevance de stationnement donne lieu à la délivrance d'un justificatif imprimé ou transmis par voie dématérialisée. Ce justificatif comporte les informations suivantes :

a) La date et l'heure d'impression ou de transmission du justificatif ;

b) La date et l'heure de fin de la période du stationnement payé immédiatement ;

c) Le montant de la redevance de stationnement payé ;

d) Le barème tarifaire appliqué dans la zone de stationnement ;

e) Le rappel de la règle : “Le forfait est dû en cas de paiement insuffisant” ;

f) Lorsque le justificatif est délivré sous forme d'un imprimé, la prescription suivante : “A placer à l'avant du véhicule, bien lisible de l'extérieur”.

######## Sous-section 3 : Avis de paiement du forfait de post-stationnement

**Art. R2333-120-4**

I. – Le montant du forfait de post-stationnement dû est notifié par un avis de paiement qui comprend deux parties intitulées respectivement “ Etablissement de l'avis de paiement du forfait de post-stationnement ” et “ Modalités de paiement et contestation ” :

1° La première partie de l'avis de paiement comporte, dans l'ordre, les mentions suivantes :

a) Le nom de la commune, de l'établissement public de coopération intercommunale ou du syndicat mixte ayant institué la redevance ;

b) Le nom et les coordonnées de l'autorité dont relève l'agent assermenté ;

c) Le numéro d'identification de l'agent assermenté ;

d) La date, l'heure et le lieu de constatation de l'absence ou de l'insuffisance de paiement immédiat de la redevance ;

e) Le numéro d'immatriculation et la marque du véhicule objet de l'avis de paiement ;

f) Lorsque l'avis de paiement est notifié par l'Agence nationale de traitement automatisé des infractions, la date de son envoi postal ou de sa transmission sous une forme dématérialisée ainsi que l'identité et l'adresse du titulaire du certificat d'immatriculation du véhicule ou, dans les cas prévus au VII de l'article L. 2333-87, de celles du locataire ou de l'acquéreur du véhicule ;

g) Le montant du forfait de post-stationnement dû en précisant, s'il y a lieu, le montant de la redevance réglée dans la zone considérée dès le début du stationnement admis en déduction dans les conditions prévues à l'article R. 2333-120-5 ;

h) L'heure à laquelle le forfait faisant l'objet de l'avis de paiement cesse de produire ses effets si un justificatif du paiement immédiat valide n'est pas apposé dans le véhicule ou transmis par voie dématérialisée conformément aux dispositions prévues à l'article R. 417-3-1 du code de la route. L'heure est déterminée dans les conditions prévues par les dispositions de l'article R. 2333-120-6 ;

i) La signature de l'agent ayant établi l'avis de paiement apposé sur le véhicule. Si l'avis est notifié par mise à disposition sous forme dématérialisée ou par transmission effectuée par l'Agence nationale de traitement automatisé des infractions, la mention “ Signé ” atteste que l'agent a apposé sa signature, le cas échéant sous une forme numérisée ;

j) Le numéro de l'avis de paiement attribué par l'autorité dont relève l'agent, dans le respect des caractéristiques fixées par l'arrêté prévu à l'article R. 2333-120-10 ;

2° La seconde partie de l'avis de paiement comporte, dans l'ordre, les mentions suivantes :

a) Les coordonnées du service auprès duquel le montant du forfait de post-stationnement dû est à payer avant la date limite ;

b) Les modalités de paiement permettant d'acquitter le forfait dû ;

c) La date limite pour s'acquitter du montant du forfait de post-stationnement dû, calculée conformément aux dispositions du IV de l'article L. 2333-87 ;

d) L'indication qu'en cas de non-paiement ou de paiement insuffisant du forfait dans ce délai un titre exécutoire assorti de la majoration prévue à l'article R. 2333-120-16 sera émis à l'encontre du titulaire du certificat d'immatriculation du véhicule ou, dans les cas prévus au VII de l'article L. 2333-87, du locataire ou de l'acquéreur du véhicule ;

e) L'indication qu'en cas de contestation un recours administratif est obligatoire avant toute saisine de la juridiction compétente, à peine d'irrecevabilité de cette saisine ;

f) Les coordonnées de l'autorité auprès de laquelle le recours administratif préalable obligatoire à l'encontre de l'avis de paiement délivré peut être exercé, la mention du délai et des modalités de saisine prévus à l'article R. 2333-120-13 ainsi que la mention suivante :

“ L'absence de réponse écrite reçue dans le mois suivant la date de l'avis de réception postal ou électronique du recours vaut rejet du recours. La décision de rejet peut être contestée dans le délai d'un mois devant la commission du contentieux du stationnement payant, sous réserve du paiement préalable du montant du forfait de post-stationnement indiqué sur le présent avis de paiement et du respect des autres conditions de recevabilité du recours ” ;

g) Lorsque les renseignements portés à l'occasion de l'établissement de l'avis de paiement font l'objet d'un traitement automatisé au sens de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, la possibilité d'exercer un droit d'accès et de rectification auprès de l'autorité dont relève l'agent ayant établi l'avis de paiement.

L'avis de paiement comporte en outre les éléments nécessaires à son traitement administratif et comptable.

II. – L'avis de paiement notifié par mise à disposition sous forme dématérialisée par le dispositif technique prévu au II de l'article L. 2333-87 comprend les mêmes parties et comporte les mêmes mentions que celles prévues au I, à l'exclusion de celles prévues au f du 1° qui sont remplacées par la date du paiement de l'avis et de celles prévues aux a à d du 2°. La mention “ Avis de paiement dématérialisé ” accompagnée du nom de l'entité responsable de son édition est reproduite en en-tête de ce document. Le dispositif technique de paiement permet au redevable d'accéder à l'avis de paiement dématérialisé acquitté de manière à pouvoir le conserver et, le cas échéant, l'imprimer.

Pour l'application de la présente section, l'expression “ avis de paiement du forfait de post-stationnement ” désigne indifféremment ceux établis en application du I ou II.

**Art. R2333-120-5**

Le montant de la redevance réglée dès le début du stationnement est déduit du montant du forfait de post-stationnement, dès lors que sont satisfaites les conditions suivantes :

1° Le justificatif de paiement correspondant au montant réglé est apposé dans le véhicule ou transmis par voie dématérialisée conformément aux dispositions de l'article R. 417-3-1 du code de la route ;

2° La durée maximale de stationnement payant, dans la zone considérée, au cours de laquelle a été imprimé ou transmis le justificatif de paiement n'est pas expirée à l'heure à laquelle l'agent assermenté établit l'avis de paiement.

Si plusieurs justificatifs de paiement répondent aux conditions prévues aux 1° et 2°, seul le dernier en date de ces justificatifs de paiement est pris en compte pour opérer la déduction prévue au premier alinéa.

**Art. R2333-120-6**

Pour déterminer à partir de quelle heure un nouvel avis de paiement peut être établi, il est tenu compte :

1° En l'absence de tout justificatif du paiement immédiat de la redevance apposé dans le véhicule ou transmis par voie dématérialisée conformément aux dispositions de l'article R. 417-3-1 du code de la route, de l'heure à laquelle l'agent assermenté établit l'avis de paiement augmentée de la durée maximale de stationnement payant prévue par le barème tarifaire en vigueur dans la zone considérée ;

2° En cas de justificatif du paiement immédiat de la redevance apposé dans le véhicule ou transmis par voie dématérialisée conformément aux dispositions de l'article R. 417-3-1 du code de la route, de l'heure de l'impression ou de la transmission du justificatif pris en compte conformément à l'article R. 2333-120-5 augmentée de la durée maximale de stationnement payant prévue par le barème tarifaire en vigueur dans la zone considérée.

La pause méridienne ou toute autre période quotidienne au cours de laquelle le stationnement payant est interrompu est neutralisée pour l'application des dispositions de l'article R. 2333-120-5 et du présent article.

**Art. R2333-120-7**

Les renseignements figurant sur un avis de paiement établi conformément à l'article R. 2333-120-4 sont reproduits, suivant des modalités qu'elle détermine, par l'entité chargée de leur délivrance. Ils sont conservés pendant trois ans.

Les obligations prévues à l'alinéa précédent incombent à l'autorité dont relève l'agent assermenté pour ce qui concerne les avis de paiement dématérialisés produits par le dispositif technique de paiement prévu au II de l'article L. 2333-87. Cette autorité s'assure que le dispositif technique de paiement garantit en permanence la fiabilité et la sécurité des transactions et des informations échangées avec son utilisateur.

######## Sous-section 4 : Modalités d'établissement et de délivrance de l'avis de paiement du forfait de post-stationnement

**Art. R2333-120-8**

Nul ne peut être désigné pour établir des avis de paiement du forfait de post-stationnement ni continuer à exercer cette activité s'il ne satisfait pas aux conditions suivantes :

1° Etre de nationalité française ou ressortissant d'un autre Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse ;

2° Présenter des garanties d'honorabilité et de probité, appréciées notamment au vu du bulletin n° 3 du casier judiciaire et de la jouissance des droits civiques dans l'Etat dont la personne est ressortissante. Pour les personnes qui ne sont pas de nationalité française, ces garanties sont établies par la production d'un document émanant des autorités de l'Etat dont elles sont ressortissantes ;

3° Etre majeur et ne pas être placé sous sauvegarde de justice, sous tutelle ou sous curatelle ;

4° Prêter serment dans les conditions prévues à l'article R. 2333-120-9.

Les agents chargés d'établir les avis de paiement du forfait de post-stationnement sont désignés, selon l'autorité dont ils relèvent, par le maire, le président de l'établissement public de coopération intercommunale ou du syndicat mixte ou le dirigeant habilité du tiers contractant. A Paris, ils sont désignés par le préfet de police lorsqu'ils relèvent de son autorité.

**Art. R2333-120-9**

Avant d'entrer en fonctions, la personne désignée pour établir les avis de paiement du forfait de post-stationnement prête serment devant le tribunal judiciaire du lieu de sa résidence administrative ou, à défaut, de son domicile ou, pour les agents du tiers contractant non établis en France, du lieu du siège de la collectivité territoriale ou de l'établissement public qui a passé contrat avec leur entreprise. Elle prête serment au siège de ce tribunal ou, le cas échéant, de l'une de ses chambres de proximité.

La formule du serment est la suivante : “ Je jure et promets de bien et loyalement remplir mes fonctions et d'observer en toute circonstance les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions. ”

Cette assermentation reste valable tant que la personne intéressée continue d'exercer les mêmes fonctions, y compris dans un autre ressort de tribunal judiciaire que celui où la prestation de serment initiale a eu lieu.

Les agents qui, à la date prévue au premier alinéa du V de l'article 63 de la loi n° 2014-58 du 27 janvier 2014, sont assermentés pour constater les infractions au stationnement payant conservent le bénéfice de cette assermentation pour l'exercice des missions prévues par l'article L. 2333-87.

Les agents répondant aux conditions prévues par le présent article sont dénommés dans la présente section “ agents assermentés ”. Ils portent en permanence une carte professionnelle avec leur photographie d'identité ainsi qu'un signe distinctif de leur fonction. Ils bénéficient d'un numéro d'identification qui leur est attribué par l'autorité dont ils relèvent.

Cette autorité établit et tient à jour un recueil, sous format papier ou électronique, dans lequel figurent tous les numéros d'identification attribués et pour chacun d'entre eux :

a) Le nom et le prénom de l'agent correspondant ;

b) Le lieu et la nature des fonctions qu'il exerce ;

c) La date et le lieu de son assermentation ;

d) Un spécimen de sa signature manuscrite.

Pour préserver la sécurité des agents, les données figurant dans le recueil ne sont communicables qu'à l'occasion d'une procédure contentieuse au cours de laquelle serait mise en cause la compétence de l'agent ayant établi l'avis de paiement.

**Art. R2333-120-10**

Lorsque l'avis de paiement est notifié par l'Agence nationale de traitement automatisé des infractions, les renseignements à porter sur cet avis, y compris le numéro de l'avis, sont enregistrés dès leur validation par l'agent assermenté puis transmis à l'agence de manière sécurisée.

Un arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports fixe les spécifications techniques permettant de garantir la fiabilité et la sécurisation de l'enregistrement des données validées, notamment par le recours à une signature manuscrite conservée sous forme numérisée, et des échanges d'informations à réaliser avec l'agence durant toute la période où le forfait de post-stationnement peut être acquitté spontanément par son redevable. Ce même arrêté fixe les caractéristiques permettant à l'autorité compétente de déterminer le numéro de chacun des avis de paiement et avis de paiement rectificatif notifié.

######## Sous-section 5 : Dispositions relatives à la collecte de la redevance de stationnement par un tiers contractant

**Art. R2333-120-11**

Pour la collecte de la redevance de stationnement acquittée par paiement immédiat ou par règlement du forfait de post-stationnement dans le délai de son exigibilité, il peut être recouru à un organisme tiers, dans les conditions et selon les modalités prévues par l'article L. 1611-7-1.

**Art. R2333-120-12**

Le tiers contractant ne peut affecter aux activités de collecte définies à l'article R. 2333-120-11 un agent qui ne satisfait pas aux conditions prévues aux 1° à 3° de l'article R. 2333-120-8.

Le tiers contractant met fin aux fonctions d'un agent dès lors qu'il a connaissance que ce dernier ne remplit plus les conditions prévues à l'alinéa précédent.

######## Sous-section 6 : Recours administratif préalable obligatoire

**Art. R2333-120-13**

Le recours administratif préalable obligatoire prévu au VI de l'article L. 2333-87 est exercé, dans le délai d'un mois à compter de la date de notification de l'avis de paiement du forfait de post-stationnement définie au II de l'article L. 2333-87, par le titulaire du certificat d'immatriculation du véhicule ou, dans les cas prévus au VII de l'article L. 2333-87, le locataire ou l'acquéreur du véhicule. Le titulaire du certificat d'immatriculation, le locataire ou l'acquéreur du véhicule peut habiliter toute personne pour former le recours, en son nom et pour son compte. En ce cas, le mandat est produit avec le recours.

A peine d'irrecevabilité, le recours est :

1° Présenté par lettre recommandée avec demande d'avis de réception ou, le cas échéant, par l'intermédiaire du procédé électronique mentionné dans l'avis de paiement ;

2° Assorti de l'exposé des faits et moyens sur lesquels la demande est fondée ;

3° Accompagné d'une copie de l'avis de paiement contesté, du certificat d'immatriculation du véhicule concerné ou, dans le cas prévu au VII de l'article L. 2333-87, de la déclaration de cession du véhicule et de son accusé d'enregistrement dans le système d'immatriculation des véhicules et, le cas échéant, des pièces permettant d'apprécier le bien-fondé de la demande.

L'autorité compétente dispose, pour examiner le recours, d'un délai d'un mois à compter de la date de réception du recours indiquée sur l'avis de réception postal ou électronique, à l'expiration duquel le silence vaut décision de rejet.

S'il est fait droit au recours, l'autorité compétente notifie au demandeur un avis de paiement rectificatif établi conformément aux dispositions de l'article R. 2333-120-14.

L'agent assermenté qui a établi l'avis de paiement contesté ne peut examiner le recours administratif préalable obligatoire dirigé contre cet avis de paiement.

**Art. R2333-120-14**

Lorsque l'avis de paiement contesté a été notifié par l'Agence nationale de traitement automatisé des infractions, l'avis de paiement rectificatif est notifié par la même voie. La commune, l'établissement public de coopération intercommunale, le syndicat mixte ou le tiers contractant chargé d'examiner le recours administratif préalable obligatoire transmet à l'Agence nationale de traitement automatisé des infractions les éléments nécessaires à l'établissement de l'avis de paiement rectificatif.

L'avis de paiement rectificatif comprend deux parties intitulées respectivement “ Etablissement de l'avis de paiement rectificatif du forfait de post-stationnement ” et “ Modalités de paiement et contestation ” :

1° La première partie de l'avis de paiement rectificatif comporte, dans l'ordre, les mentions suivantes :

a) Le nom de la commune, de l'établissement public de coopération intercommunale ou du syndicat mixte ayant institué la redevance ;

b) Le nom et les coordonnées de l'autorité dont relève l'agent ayant établi l'avis de paiement rectificatif ;

c) Le numéro d'identification de l'agent ayant établi l'avis de paiement rectificatif ;

d) La date, l'heure et le lieu de constatation de l'absence ou de l'insuffisance de paiement immédiat de la redevance ;

e) Le numéro d'immatriculation et la marque du véhicule objet de l'avis de paiement ;

f) L'identité et l'adresse du titulaire du certificat d'immatriculation du véhicule ou, dans les cas prévus au VII de l'article L. 2333-87, celles du locataire ou de l'acquéreur du véhicule ;

g) La date de réception du recours administratif exercé et, le cas échéant, l'identité de la personne habilitée par le titulaire du certificat d'immatriculation, le locataire ou l'acquéreur du véhicule pour agir en son nom et pour son compte ;

h) La date d'établissement de l'avis de paiement rectificatif ;

i) Le montant rectifié du forfait de post-stationnement dû ;

j) La signature de l'agent ayant établi l'avis de paiement rectificatif ou la mention “ Signé ” attestant que l'agent a apposé sa signature, le cas échéant sous une forme numérisée, lors de la transmission à l'Agence nationale de traitement automatisé des infractions des données qu'il a saisies ;

k) Le numéro de l'avis de paiement rectificatif attribué par l'autorité dont relève l'agent, dans le respect des caractéristiques fixées par l'arrêté prévu à l'article R. 2333-120-10 ;

2° La seconde partie de l'avis de paiement rectificatif comporte, dans l'ordre, les mentions suivantes :

a) Les coordonnées du service auprès duquel le montant rectifié du forfait de post-stationnement est à payer avant la date limite mentionnée au c ;

b) Les modalités de paiement permettant d'acquitter le forfait dû ;

c) La date limite pour s'acquitter du montant rectifié du forfait de post-stationnement, calculée conformément aux dispositions du IV de l'article L. 2333-87 ;

d) L'indication qu'en cas de non-paiement ou de paiement insuffisant du forfait dans ce délai un titre exécutoire assorti de la majoration prévue à l'article R. 2333-120-16 sera émis à l'encontre du titulaire du certificat d'immatriculation du véhicule ou, dans les cas prévus au VII de l'article L. 2333-87, du locataire ou de l'acquéreur du véhicule ;

e) L'indication du délai de recours contentieux auprès de la commission du contentieux du stationnement payant et des conditions de recevabilité ;

f) Lorsque les renseignements portés à l'occasion de l'établissement de l'avis de paiement rectifié font l'objet d'un traitement automatisé au sens de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, il est indiqué la possibilité d'exercer un droit d'accès et de rectification auprès de l'autorité dont relève l'agent ayant établi l'avis de paiement rectificatif.

L'avis de paiement rectificatif comporte en outre les éléments nécessaires à son traitement administratif et comptable.

**Art. R2333-120-15**

Les informations devant figurer dans le rapport annuel établi par la personne chargée de statuer sur les recours administratifs préalables obligatoires sont inscrites dans le tableau figurant à l'annexe II du présent code.

Ce rapport est présenté à l'assemblée délibérante avant le 31 décembre. Son examen intervient lors de la première réunion de l'assemblée délibérante suivant le dépôt du document. Le rapport préparé par le tiers contractant est transmis à la personne publique avec laquelle il a conclu, pour être présenté à l'assemblée délibérante selon les mêmes modalités.

######## Sous-section 7 : Montant de la majoration et recouvrement du forfait de post-stationnement impayé

**Art. R2333-120-16**

Le montant de la majoration prévue au IV de l'article L. 2333-87 est fixé à 20 % du montant du forfait de post-stationnement impayé restant dû, sans pouvoir être inférieur à 50 €.

**Art. R2333-120-17**

La perception et le recouvrement du forfait de post-stationnement impayé et de sa majoration sont régis par les dispositions de l'article R. 2323-7 du code général de la propriété des personnes publiques.

**Art. R2333-120-17-1**

L'Agence nationale de traitement informatisé des infractions régie par le décret n° 2011-348 du 29 mars 2011 est l'ordonnateur chargé d'émettre le titre exécutoire prévu par le IV de l'article L. 2333-87.

**Art. R2333-120-17-2**

En vue de l'émission du titre exécutoire ou du titre d'annulation mentionnés au IV de l'article L. 2333-87, la commune, l'établissement public de coopération intercommunale, le syndicat mixte ou le tiers contractant transmettent à l'Agence nationale de traitement informatisé des infractions les informations suivantes :

– l'identification et les coordonnées de la commune, de l'établissement public de coopération intercommunale ou du syndicat mixte bénéficiaire du produit du forfait de post-stationnement ;

– les éléments de constat de l'absence ou de l'insuffisance de paiement de la redevance de stationnement, notamment le numéro d'immatriculation du véhicule objet de l'avis de paiement ;

– les éléments financiers nécessaires à l'établissement du titre exécutoire, notamment le montant du forfait de post-stationnement restant dû ;

– le cas échéant, les éléments relatifs à la décision d'annulation.

Ces informations sont transmises par voie dématérialisée.

**Art. R2333-120-17-3**

Le titre exécutoire et le titre d'annulation émis par l'Agence nationale de traitement informatisé des infractions sont transmis au comptable public compétent. Ils mentionnent l'identité et l'adresse du redevable, les informations énumérées à l'article R. 2333-120-17-2 ainsi que les autres éléments nécessaires à leur traitement comptable.

**Art. R2333-120-17-4**

Les éléments requis au titre des informations mentionnées à l'article R. 2333-120-17-2 et les spécifications techniques relatives à leur transmission dématérialisée ainsi que les éléments nécessaires au traitement comptable des titres mentionnés à l'article R. 2333-120-17-3 sont précisés par arrêté du ministre de l'intérieur et du ministre chargé du budget.

######## Sous-section 9 : La commission du contentieux du stationnement payant

**Art. R2333-120-18**

Hors Ile-de-France, les recettes issues des forfaits de post-stationnement sont perçues par la commune ou le groupement ayant institué la redevance de stationnement. Ces recettes participent au financement des opérations définies à l'article R. 2333-120-19 et compatibles avec le plan de mobilité lorsqu'il existe.

Dans les établissements publics de coopération intercommunale à fiscalité propre exerçant l'intégralité des compétences en matière d'organisation de la mobilité, de parcs et aires de stationnement et, pour la totalité des voies, de la voirie, les recettes issues des forfaits de post-stationnement sont reversées à ces établissements publics par les communes ayant institué la redevance de stationnement. Une délibération de l'établissement public détermine avant le 1er octobre de chaque année l'affectation de ces recettes à des opérations définies à l'article R. 2333-120-19. Lorsque la mise en œuvre de ces opérations est réalisée par une commune ayant institué la redevance, la part de recettes affectée lui est reversée par l'établissement public.

Une partie des recettes peut participer au financement du coût de la mise en œuvre de la politique de stationnement payant sur voirie.

Dans les autres établissements publics à fiscalité propre, la commune ayant institué la redevance de stationnement et l'établissement public signent une convention, avant le 1er octobre de chaque année, fixant la part des recettes issues des forfaits de post-stationnement reversée à l'établissement public de coopération intercommunale, pour l'exercice de ses compétences en matière d'organisation de la mobilité et de voirie d'intérêt communautaire.

Les syndicats mixtes de transports urbains, relevant de l'article L. 5721-2, peuvent également percevoir une partie du produit de la redevance par convention avec leurs collectivités membres.

Les dispositions des quatre alinéas qui précèdent ne sont pas applicables à la métropole de Lyon.

**Art. R2333-120-19**

Les opérations destinées à améliorer les transports en commun ou respectueux de l'environnement et la circulation financées par le produit des forfaits de post-stationnement sont identiques à celles énumérées à l'article R. 2334-12 ainsi qu'à celles relevant du champ d'application des dispositions de la section 4 du chapitre unique du titre III du livre II de la première partie du code des transports.

######## Sous-section 8 : La commission du contentieux du stationnement payant 



######### Paragraphe 1 : Organisation et fonctionnement

**Art. R2333-120-20**

La commission du contentieux du stationnement payant est présidée par un magistrat des tribunaux administratifs et des cours administratives d'appel ayant le grade de président, nommé par décret du Président de la République sur proposition du vice-président du Conseil d'Etat pour une durée de cinq ans, renouvelable.

Le président de la commission est responsable de l'organisation et du fonctionnement de la juridiction qu'il préside. Il assure la direction des services de cette juridiction et le maintien de la discipline intérieure et veille au bon déroulement de la procédure juridictionnelle.

Il communique directement avec les chefs des autres juridictions et avec toutes autorités administratives pour les questions concernant l'organisation et le fonctionnement de la juridiction qu'il préside.

En cas d'absence ou d'empêchement, le président de la commission est suppléé par le président de chambre le plus ancien dans l'ordre du tableau, ou à défaut, par le président de chambre qui suit dans l'ordre du tableau ou, à défaut, par le magistrat désigné par le président de la commission.

L'intérim du président de la commission est assuré par un magistrat désigné à cet effet par arrêté du vice-président du Conseil d'Etat.

**Art. R2333-120-20 bis**

Le vice-président du Conseil d'Etat ordonnance les dépenses de la commission du contentieux du stationnement payant. Il conclut les marchés et contrats passés pour la commission, sous réserve des compétences dévolues au président de la juridiction.

Il peut, à cet effet, déléguer sa signature au secrétaire général et aux secrétaires généraux adjoints du Conseil d'Etat. Délégation peut également être donnée, aux mêmes fins, aux chefs de service du Conseil d'Etat et aux fonctionnaires du secrétariat général appartenant à un corps de catégorie A ainsi qu'aux agents contractuels chargés de fonctions d'un niveau équivalent.

Délégation peut en outre être donnée aux autres agents en fonction au Conseil d'Etat à l'effet de signer, sous la responsabilité des personnes mentionnées aux deux premiers alinéas, toute pièce relative aux dépenses et aux ordres de recettes.

Le président de la commission du contentieux du stationnement payant est institué ordonnateur secondaire des dépenses de fonctionnement de la juridiction qu'il préside. En cas d'absence ou d'empêchement, il peut déléguer sa signature au chef du greffe ou à un autre fonctionnaire ou agent de catégorie A de sa juridiction.

**Art. R2333-120-21**

Les magistrats des tribunaux administratifs et des cours administratives d'appel membres de la commission sont nommés par arrêté du vice-président du Conseil d'Etat.

Les magistrats judiciaires membres de la commission sont nommés par arrêté du garde des sceaux.

Les magistrats autres que les magistrats en activité affectés à la commission sont nommés pour une période de trois ans, renouvelable.

**Art. R2333-120-21 bis**

Il est alloué aux magistrats mentionnés au dernier alinéa de l'article R. 2333-120-21 des vacations, dont le montant unitaire ainsi que le nombre maximal pouvant être effectué annuellement par un même rapporteur sont fixés par arrêté conjoint du garde des sceaux, ministre de la justice et du ministre chargé du budget.

**Art. R2333-120-22**

La commission comprend deux chambres.

La création de chambres supplémentaires peut être décidée par le vice-président du Conseil d'Etat, sur proposition du président de la commission.

Les présidents de chambre sont nommés par le vice-président du Conseil d'Etat parmi les magistrats des tribunaux administratifs et des cours administratives d'appel.

**Art. R2333-120-23**

Le président de la commission ou le magistrat qu'il désigne à cet effet statue seul. Il peut décider de renvoyer le jugement de l'affaire à une formation collégiale.

**Art. R2333-120-24**

Lorsque la commission statue en formation collégiale, en application de l'article L. 2333-87-4, l'affaire est jugée soit par une chambre siégeant en formation de jugement, soit par la commission siégeant en formation plénière.

**Art. R2333-120-25**

La chambre siège en formation de jugement sous la présidence, soit du président de la commission, soit du président de la chambre. En cas d'absence ou d'empêchement du président de la chambre, elle est présidée par un magistrat désigné à cet effet par le président de la commission.

Elle comprend trois membres.

**Art. R2333-120-26**

La commission siège en formation plénière sous la présidence de son président ou, en cas d'absence ou d'empêchement, par le président de chambre le plus ancien dans ses fonctions. Elle comprend en outre :

1° Les présidents de chambre, remplacés en cas d'absence ou d'empêchement par un magistrat de la même chambre désigné par le président de cette chambre ;

2° Le magistrat rapporteur ;

3° S'il y a lieu pour permettre à la commission de siéger en nombre impair, un magistrat départageur désigné par le président de la commission.

**Art. R2333-120-27**

Le président de la commission et les magistrats qu'il désigne à cet effet peuvent, par ordonnance :

1° Donner acte des désistements ;

2° Rejeter les requêtes ne relevant manifestement pas de la compétence de la commission ;

3° Constater qu'il n'y a pas lieu de statuer sur une requête ;

4° Rejeter les requêtes manifestement irrecevables ;

5° Rejeter les requêtes manifestement infondées ;

6° Décharger de l'obligation de payer lorsque l'avis de paiement du forfait de poststationnement, l'avis de paiement rectificatif ou le titre exécutoire émis en cas d'impayé repose sur une erreur de fait non contestée par le défendeur dans le délai imparti par l'article R. 2333-120-44 ;

7° Statuer sur les requêtes qui ne présentent plus à juger de questions autres que la condamnation prévue à l'article L. 2333-87-8 ;

8° Statuer sur les requêtes relevant d'une série qui, sans appeler de nouvelle appréciation ou qualification de faits, présentent à juger en droit, pour la commission, des questions identiques à celles qu'elle a déjà tranchées par une décision devenue irrévocable ou à celles tranchées par une décision du Conseil d'Etat statuant au contentieux ou examinées par un avis rendu par le Conseil d'Etat en application de l'article L. 2333-87-9.

Les ordonnances ne sont pas prononcées en audience publique.

**Art. R2333-120-28**

I. − Sous l'autorité du président de la commission, le chef du greffe encadre les services du greffe et veille au bon déroulement de la procédure juridictionnelle. Il assiste le chef de juridiction dans la gestion des agents de greffe ainsi que dans celle des locaux, des matériels et des crédits de la juridiction.

Le chef du greffe peut, avec l'accord du président de la commission, déléguer sa signature, pour une partie de ses attributions, à des agents affectés au greffe.

L'intérim ou la suppléance du chef du greffe est assuré par un des agents affectés au greffe, désigné à cet effet par le président de la commission.

Le chef du greffe est nommé par le ministre de l'intérieur, sur proposition du vice-président du Conseil d'Etat, après avis du président de la commission du contentieux du stationnement payant.

Le chef du greffe de la commission du contentieux du stationnement payant est nommé sur un emploi de conseiller d'administration de l'intérieur et de l'outre-mer dans les conditions prévues par le décret n° 2007-1488 du 17 octobre 2007.

II. − Le greffe des audiences et l'exécution des actes de procédure sont assurés par le chef du greffe ainsi que par les autres agents du greffe désignés à cet effet par le président.

III. − Les agents de greffe de la commission du contentieux du stationnement payant de catégorie A, autres que les agents contractuels, sont nommés parmi les fonctionnaires du corps interministériel des attachés d'administration de l'Etat, rattachés pour leur recrutement et leur gestion au ministre de l'intérieur.

Les agents de greffe de la commission du contentieux du stationnement payant, autres que les agents contractuels, sont nommés parmi les fonctionnaires de catégories B et C des corps de l'intérieur et de l'outre-mer.

L'ensemble des agents de greffe sont régis, notamment en ce qui concerne l'avancement et la discipline, par les règles applicables aux corps de fonctionnaires auxquels ils appartiennent.

Leur mise à disposition ne peut être prononcée sans l'accord du vice-président du Conseil d'Etat.

Les agents de greffe sont placés sous l'autorité exclusive du président de la juridiction pour ce qui concerne l'ensemble des attributions exercées par eux. Le président dispose à leur égard du pouvoir d'évaluation.

Le président adresse les comptes-rendus d'entretien professionnel des intéressés à l'autorité administrative dont relève le corps auquel ils appartiennent.

**Art. R2333-120-28 bis**

L'assemblée générale de la commission, composée de tous les magistrats, se réunit au moins une fois par an. Elle est convoquée et présidée par son président. Elle examine les sujets d'intérêt commun. Son rôle est consultatif.

Le président de la commission convoque au moins une fois par an une réunion plénière des agents de greffe de la juridiction. Il l'informe des sujets d'ordre général intéressant le greffe et recueille ses observations.

**Art. R2333-120-28 ter**

Chaque année, avant le 1er février, le président de la commission adresse au garde des sceaux, ministre de la justice un rapport d'activité. Le président de la commission joint à ce rapport toutes observations utiles au sujet des questions d'intérêt général se rapportant aux travaux de la juridiction.

######### Paragraphe 2 : Communication électronique et examen des recours

########## Sous-Paragraphe 1 : Présentation de la requête

**Art. R2333-120-29**

Les dispositions du présent sous-paragraphe s'appliquent à peine d'irrecevabilité de la requête.

**Art. R2333-120-30**

La commission est saisie par requête.

La requête doit être présentée sur un formulaire dont le modèle est fixé par arrêté du vice-président du Conseil d'Etat.

Elle doit contenir tous les renseignements demandés dans les rubriques pertinentes du formulaire de requête.

Elle est établie en langue française. La requête et, le cas échéant, les mémoires, sont signés soit par le requérant, soit par un avocat, soit par un avocat au Conseil d'Etat et à la Cour de cassation. S'il s'agit d'une personne morale, ils sont signés par une personne justifiant de sa qualité pour agir en justice ou par l'un des mandataires susmentionnés.

**Art. R2333-120-31**

I. – En cas de contestation de la décision rendue à l'issue du recours administratif préalable obligatoire, la requête doit être accompagnée :

1° De la copie de l'avis de paiement du forfait de poststationnement ;

2° De la copie du recours administratif préalable obligatoire formé auprès de la commune, de l'établissement public de coopération intercommunale, du syndicat mixte ou du tiers contractant dont relève l'agent assermenté ayant établi l'avis de paiement ;

3° De la copie de l'accusé de réception postale ou électronique du recours administratif préalable obligatoire ;

4° Le cas échéant, de la copie de la décision rendue à l'issue du recours administratif préalable obligatoire ;

5° De la pièce justifiant du paiement préalable du montant du forfait de poststationnement ou de l'avis de paiement rectificatif.

II. – En cas de contestation du titre exécutoire prévu par l'article L. 2333-87, la requête doit être accompagnée.

1° De la copie de l'avertissement adressé en application de l'article L. 2323-7-1 du code général de la propriété des personnes publiques ou, à défaut, d'un extrait du titre exécutoire prévu par l'article L. 2333-87 du présent code ;

2° De la pièce justifiant du paiement préalable du montant du forfait de poststationnement ou de l'avis de paiement rectificatif et de la majoration prévue au IV de l'article L. 2333-87.

**Art. R2333-120-32**

La requête est déposée ou adressée par courrier au greffe de la commission.

Elle peut être adressée par voie électronique dans les conditions fixées aux articles R. 2333-120-32 bis à R. 2333-120-32 quater, alinéa 1.

Elle peut aussi être adressée par voie de télécopie, dont la réception est assurée par un dispositif technique synchronisé avec un serveur de temps dont l'heure est certifiée. La télécopie est régularisée au plus tard quinze jours après sa réception par le greffe. La régularisation intervient soit par la production sur support papier d'un exemplaire du recours revêtu de la signature manuscrite de l'intéressé, soit par l'apposition, au greffe de la commission, de la signature de l'intéressé au bas du document transmis par voie de télécopie, soit par voie électronique dans les conditions fixées aux articles R. 2333-120-32 bis et R. 2333-120-32 quater alinéa 1.

Les mémoires et les pièces produites par les parties peuvent être adressés à la commission par les mêmes voies et dans les mêmes conditions.

**Art. R2333-120-32 bis**

La communication électronique avec la commission du contentieux du stationnement payant peut se faire, dans des conditions fixées par arrêté conjoint du garde des sceaux, ministre de la justice et du ministre de l'intérieur :

1° Soit au moyen d'un portail accessible par internet au requérant, à la commune, à l'établissement public de coopération intercommunale, au syndicat mixte compétent, ou à leurs mandataires ;

2° Soit au moyen d'un dispositif de télétransmission proposé à la commune, à l'établissement public de coopération intercommunale, ou au syndicat mixte compétent, en qualité de défendeur, ou à leurs mandataires.

Ces dispositifs garantissent la fiabilité de l'identification des parties ou de leurs mandataires, l'intégrité des documents adressés ainsi que la sécurité et la confidentialité des échanges. Ils permettent d'établir de manière certaine la date et l'heure de la mise à disposition d'un document ainsi que celles de sa première consultation par son destinataire.

L'arrêté mentionné au premier alinéa définit les caractéristiques et les exigences techniques qui doivent être respectées par les utilisateurs des dispositifs de communication électronique. Il définit également les modalités d'inscription au portail des personnes mentionnées au 1° et au 2° du présent article et les modalités d'homologation et de conventionnement pour le dispositif de télétransmission.

**Art. R2333-120-32 ter**

Lors du dépôt de la requête sur le portail, le formulaire de requête est rempli en ligne et les pièces jointes obligatoires mentionnées à l'article R. 2333-120-31 sont téléchargées dans l'ordre figurant sur ledit formulaire.

Les autres pièces jointes sont présentées séparément conformément à l'inventaire qui en est dressé.

**Art. R2333-120-32 quater**

Lorsque la requête est présentée par un avocat ou un avocat au Conseil d'Etat et à la Cour de cassation, elle doit, à peine d'irrecevabilité, être adressée à la commission du contentieux du stationnement payant par voie électronique. La même obligation est applicable à leurs mémoires.

La commune de plus de 3 500 habitants, l'établissement public de coopération intercommunal, le syndicat mixte compétent, ou leurs mandataires doivent également adresser leurs mémoires par voie électronique, à peine d'irrecevabilité.

**Art. R2333-120-32 quinquies**

Les parties ou leurs mandataires qui utilisent la voie électronique doivent adresser tous leurs mémoires et pièces par ce même moyen, sous peine de voir leurs productions écartées des débats à défaut de régularisation dans un délai imparti par la commission.

**Art. R2333-120-32 sexies**

L'identification de l'auteur de la requête ou de la partie adressant un mémoire ou des pièces, selon les modalités prévues par l'arrêté mentionné à l'article R. 2333-120-32 bis, vaut signature pour l'application des dispositions de la présente sous-section.

Toutefois, lorsque la requête ou le mémoire n'ont pas fait l'objet d'une signature électronique au sens du second alinéa de l'article 1367 du code civil, la partie ou son mandataire peuvent, en cas de nécessité, être tenus de produire un exemplaire de leur requête ou de leur mémoire revêtu de sa signature manuscrite.

**Art. R2333-120-32 septies**

Lorsque l'original d'une pièce communiquée par voie électronique a été établi sur support papier, le président de la formation de jugement ou le magistrat chargé de l'instruction peut en ordonner la production à tout moment et, au plus tard, à l'audience. Si la production est demandée à l'audience, la partie intéressée en est préalablement avisée.

**Art. R2333-120-32 octies**

Les requêtes sont enregistrées par le greffe. Elles sont en outre marquées, ainsi que les pièces qui y sont jointes, d'un timbre indiquant la date de leur arrivée.

Lorsqu'une requête et les différents mémoires sont transmis à la commission du contentieux du stationnement payant par voie électronique, ils sont horodatés et un accusé de dépôt est délivré par le portail ou le dispositif de télétransmission.

Le greffe délivre aux parties, le cas échéant par voie électronique, dans les conditions fixées à l'article R. 2333-120-32 bis, un certificat qui constate l'arrivée de la requête au greffe.

**Art. R2333-120-33**

La requête contre la décision rendue à l'issue du recours administratif préalable obligatoire prévu à l'article L. 2333-87 doit être formée dans le délai d'un mois à compter soit de la date de notification de la décision explicite de l'autorité compétente, soit du jour où naît la décision implicite de rejet.

La requête contre le titre exécutoire prévu par l'article L. 2333-87 doit être formée dans le délai d'un mois à compter de la date de notification de l'avertissement prévu à l'article L. 2323-7-1 du code général de la propriété des personnes publiques.

Le délai de recours n'est toutefois opposable qu'à la condition d'avoir été mentionné, ainsi que les voies de recours, dans la notification de la décision.

Le délai de recours est augmenté d'un mois pour les requérants qui demeurent en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Saint-Barthélemy, à Saint-Martin, à Mayotte, à Saint-Pierre-et-Miquelon, en Polynésie française, dans les îles Wallis et Futuna, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises.

Ce même délai est augmenté de deux mois pour les personnes qui demeurent à l'étranger.

**Art. R2333-120-35**

Lorsqu'un titre exécutoire est émis, il se substitue à l'avis de paiement du forfait de poststationnement impayé ou à l'avis de paiement rectificatif impayé, lequel ne peut plus être contesté. Aucun moyen tiré de l'illégalité de cet acte ne peut être invoqué devant la juridiction à l'occasion de la contestation du titre exécutoire, sauf lorsque le requérant n'a pas été mis à même de contester le forfait de poststationnement directement apposé sur son véhicule en raison de la cession, du vol, de la destruction ou d'une usurpation de plaque d'immatriculation dudit véhicule ou de tout autre cas de force majeure.

**Art. R2333-120-36**

Lorsqu'une partie est représentée par un avocat ou par un avocat au Conseil d'Etat et à la Cour de cassation, les actes de procédure, à l'exception de la notification de la décision prévue aux articles R. 2333-120-56 à R. 2333-120-63, ne sont accomplis qu'à l'égard de ce mandataire.

La signature des requêtes et mémoires par l'un de ces mandataires vaut constitution et élection de domicile chez lui.

**Art. R2333-120-37**

Les parties non représentées par un avocat ou un avocat au Conseil d'Etat et à la Cour de cassation devant la commission du contentieux du stationnement payant, qui ont leur résidence en dehors du territoire de la République et en dehors de l'Union européenne, de l'Espace économique européen ou de la Suisse, doivent faire élection de domicile sur l'un de ces territoires.

########## Sous-Paragraphe 2 : Instruction

**Art. R2333-120-38**

Lors de l'enregistrement de la requête, le président de la commission désigne le rapporteur chargé de conduire l'instruction de la requête qui lui est affectée.

**Art. R2333-120-39**

Lorsque le greffe de la commission notifie au requérant que sa requête ne peut, en l'état, qu'être rejetée comme irrecevable, celui-ci est regardé comme ayant renoncé à son action s'il ne régularise pas ou ne conteste pas cette irrecevabilité dans un délai d'un mois à compter de la notification. La constatation de cette renonciation ne donne lieu à aucune notification au requérant de la part de la commission.

La notification du courrier du greffe mentionné au premier alinéa est faite par tout moyen permettant de faire la preuve de sa réception par les destinataires. Elle mentionne le motif d'irrecevabilité, le délai dans lequel le requérant peut régulariser, le cas échéant, l'irrecevabilité ou la contester et le fait qu'il sera, à défaut, regardé comme ayant renoncé à son action et que la constatation de cette renonciation ne lui sera pas notifiée.

**Art. R2333-120-40**

Lorsque la décision lui paraît susceptible d'être fondée sur un moyen d'ordre public, le juge en informe les parties par tout moyen permettant de faire la preuve de la réception de cette information par les destinataires et fixe le délai dans lequel elles peuvent, sans qu'y fasse obstacle la clôture éventuelle de l'instruction, présenter leurs observations sur le moyen communiqué.

Les dispositions du présent article ne sont pas applicables lorsqu'il est fait application des dispositions des articles R. 2333-120-27 ou R. 2333-120-45.

**Art. R2333-120-41**

La requête et les pièces produites sont communiquées par le greffe de la commission à la commune, à l'établissement public de coopération intercommunale ou au syndicat mixte compétent par tout moyen permettant de faire la preuve de leur réception par les destinataires.

Les autres mémoires et pièces produits par le requérant sont communiqués au défendeur par lettre simple s'ils contiennent des éléments nouveaux.

Le premier mémoire et les pièces produits par le défendeur dans le cadre de la procédure sont communiqués au requérant par lettre simple. Les autres mémoires et pièces du défendeur sont communiqués au requérant par la même voie s'ils contiennent des éléments nouveaux. Toutefois les mémoires et pièces produits par le défendeur qui soulèvent des motifs d'irrecevabilité sont communiqués par tout moyen permettant de faire la preuve de leur réception par le destinataire.

**Art. R2333-120-42**

Dans le cadre de la communication électronique, les parties ou leurs mandataires sont réputés avoir reçu la communication ou la notification à la date de première consultation du document qui leur a été ainsi adressé, certifiée par l'accusé de réception délivré par le portail ou le dispositif de télétransmission, ou, à défaut de consultation dans un délai de huit jours à compter de la date de mise à disposition du document dans le portail ou de sa télétransmission, à l'issue de ce délai. Les parties ou leurs mandataires sont alertés de toute nouvelle communication ou notification sur le portail par un message envoyé à leur adresse électronique ou en cas de télétransmission par leur propre système d'information.

**Art. R2333-120-43**

La commission peut prescrire toute mesure d'instruction qu'elle juge utile.

**Art. R2333-120-44**

La commune, l'établissement public de coopération intercommunale ou le syndicat mixte compétent dispose d'un délai d'un mois à compter de la date à laquelle lui est communiquée la requête pour produire un mémoire en défense. Cette communication vaut mise en demeure.

A défaut de production, l'instruction est close et le défendeur est réputé avoir acquiescé aux faits exposés dans la requête du requérant.

**Art. R2333-120-45**

Lorsqu'il apparaît au vu de la requête que la solution de l'affaire est d'ores et déjà certaine, le magistrat chargé de l'instruction de l'affaire peut décider qu'il n'y a pas lieu à instruction.

**Art. R2333-120-46**

Le magistrat chargé de l'instruction peut, par ordonnance, fixer la date à partir de laquelle l'instruction sera close. Cette ordonnance n'est pas motivée et ne peut faire l'objet d'aucun recours. Cette décision est notifiée aux parties par tout moyen permettant de faire la preuve de sa réception par les destinataires.

Si aucune clôture n'est intervenue, l'instruction est close trois jours francs avant la date de l'audience indiquée dans l'avis d'audience prévu par l'article R. 2333-120-50.

Les mémoires produits après la clôture de l'instruction ne donnent pas lieu à communication, sauf réouverture de l'instruction.

La communication d'un mémoire enregistré postérieurement à la clôture d'instruction vaut réouverture de l'instruction.

**Art. R2333-120-47**

Le magistrat statuant seul ou le président de la formation collégiale peut rouvrir l'instruction par une décision qui n'est pas motivée et ne peut faire l'objet d'aucun recours.

Cette décision est communiquée par tout moyen permettant de faire la preuve de sa réception par les destinataires.

Les mémoires qui auraient été produits pendant la période comprise entre la clôture et la réouverture de l'instruction sont communiqués aux parties s'ils contiennent des éléments nouveaux.

**Art. R2333-120-48**

Dans les affaires qui ne sont pas en état d'être jugées, la procédure est suspendue par la notification du décès de l'une des parties ou, par le seul fait du décès, de la démission, de l'interdiction ou de la destitution de son avocat. Cette suspension dure jusqu'à la mise en demeure pour reprendre l'instance ou constituer avocat.

########## Sous-Paragraphe 3 : Audience

**Art. R2333-120-49**

Le président de la commission ou le magistrat désigné par lui décide d'appeler l'affaire en audience si la difficulté de la question posée le justifie.

**Art. R2333-120-50**

Lorsqu'une affaire est appelée à l'audience, les parties en sont averties, par une notification faite par tout moyen permettant de faire la preuve de sa réception par les destinataires, sept jours au moins avant le jour de l'audience.

Les parties ou leurs mandataires qui utilisent la voie électronique peuvent être convoqués à l'audience par la même voie.

Les dispositions de l'article R. 2333-120-42 sont applicables.

L'avis d'audience informe les parties de la date de clôture de l'instruction.

Le rôle de chaque audience est arrêté par le président de la commission ou par le magistrat qu'il délègue. Il est affiché à la porte de la salle d'audience.

**Art. R2333-120-51**

Les audiences de la commission sont publiques.

Le magistrat statuant seul ou le président de la formation collégiale veille à l'ordre de l'audience et dirige les débats. Les personnes qui assistent à l'audience doivent observer une attitude digne et garder le respect dû à la justice. Il leur est interdit de parler sans y avoir été invitées, de donner des signes d'approbation ou de désapprobation, ou de causer quelque désordre que ce soit.

Il peut faire expulser toute personne qui n'obtempère pas à ses injonctions, sans préjudice des poursuites pénales ou disciplinaires qui pourraient être exercées contre elle.

Il statue sur les demandes de renvoi présentées par les parties.

L'absence d'une des parties ou de son représentant à l'audience n'emporte pas obligation pour le magistrat statuant seul ou pour le président de la formation collégiale de renvoyer l'affaire à une audience ultérieure.

**Art. R2333-120-52**

Après le rapport qui est fait sur chaque affaire par le magistrat chargé de l'instruction, les parties peuvent présenter, soit en personne, soit par leur représentant, des observations orales à l'appui de leurs conclusions écrites.

La formation collégiale ou le magistrat statuant seul peut également entendre les agents de l'administration compétente ou les appeler devant la juridiction pour fournir des explications et, à titre exceptionnel, demander des éclaircissements à toute personne présente dont l'une des parties souhaiterait l'audition.

**Art. R2333-120-53**

La décision est délibérée hors la présence des parties.

**Art. R2333-120-54**

Les personnes qui participent ou assistent au délibéré sont soumises à l'obligation d'en respecter le secret sous peine d'encourir les sanctions prévues par l'article 226-13 du code pénal.

**Art. R2333-120-55**

Le membre de la formation de jugement qui suppose en sa personne une cause de récusation ou estime en conscience devoir s'abstenir se fait remplacer par un autre membre que désigne le président de la commission.

La partie qui veut récuser un membre d'une formation de jugement doit, à peine d'irrecevabilité, le faire par un acte spécial remis à la commission dès qu'elle a connaissance de la cause de la récusation. Cet acte indique avec précision les motifs de la récusation et est accompagné des pièces propres à la justifier. Il est délivré récépissé de cet acte. En aucun cas, la récusation ne peut être formée après la fin de l'audience.

Le membre récusé fait connaître par écrit dans un délai de huit jours soit son acquiescement à la récusation, soit les motifs pour lesquels il s'y oppose.

Si le membre de la commission qui est récusé acquiesce à la demande, il est aussitôt remplacé. S'il ne peut être remplacé en temps utile, l'affaire est renvoyée à une audience ultérieure.

Dans le cas où le membre de la commission n'acquiesce pas à la demande de récusation, la commission statue le plus rapidement possible sur cette demande, par une décision non motivée, sans la participation de celui de ses membres dont la récusation est demandée. Cette décision ne peut être contestée devant le juge de cassation qu'avec la décision rendue ultérieurement.

########## Sous-Paragraphe 4 : Décision

**Art. R2333-120-56**

Les décisions de la commission du contentieux du stationnement payant débutent par les mots : “Au nom du peuple français” et portent la mention suivante : “La commission du contentieux du stationnement payant”.

Les décisions de la commission sont motivées.

Elles contiennent les nom et prénoms du requérant, l'exposé de l'objet de la requête et des circonstances de droit et de fait invoquées par écrit à son appui ainsi que, s'il y a lieu, la mention des observations écrites du défendeur.

Mention y est faite que le rapporteur et, s'il y a lieu, le requérant, son représentant et le représentant du défendeur, ainsi que toute personne entendue sur décision du magistrat en vertu du deuxième alinéa de l'article R. 2333-120-52, ont été entendus.

La décision indique la date à laquelle elle a été prononcée et, le cas échéant, la date de l'audience publique.

Les décisions portent la formule exécutoire suivante : “La République mande et ordonne au(x) représentant(s) de l'Etat compétent(s) en ce qui le (les) concerne(nt) ou à tous huissiers de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente décision.”

Les décisions dans les affaires ayant donné lieu à une audience sont rendues publiques par voie d'affichage au siège de la juridiction.

**Art. R2333-120-57**

Le dispositif des décisions est divisé en articles et précédé du mot : “ décide ” ou, le cas échéant, “ ordonne ”.

Les décisions de la commission sont exécutoires.

**Art. R2333-120-58**

Lorsque l'affaire est jugée après une audience par un magistrat statuant seul, la minute de la décision est signée par le magistrat et par le greffier d'audience. En l'absence d'audience, elle est signée du seul magistrat qui l'a rendue.

Lorsque l'affaire est jugée par une formation collégiale, la minute de la décision est signée par son président, par le rapporteur ou, si le président est également le rapporteur, par l'assesseur le plus ancien, et par le greffier d'audience.

**Art. R2333-120-58 bis**

La décision peut être établie sur support papier ou électronique.

Lorsque la décision est établie sur support papier, la minute est conservée au greffe de la juridiction pour chaque affaire, avec la correspondance et les pièces relatives à l'instruction.

Lorsque la décision est établie sur support électronique, les procédés utilisés doivent en garantir l'intégrité et la conservation. La décision établie sur support électronique est signée au moyen d'un procédé de signature électronique sécurisée répondant aux exigences du décret n° 2017-1416 du 28 septembre 2017 relatif à la signature électronique.

Les modalités d'application du présent article sont précisées par arrêté conjoint du garde des sceaux, ministre de la justice et du ministre de l'intérieur.

**Art. R2333-120-59**

Le juge peut infliger à l'auteur d'une requête qu'il estime abusive une amende dont le montant ne peut excéder 2 000 euros. Cette amende est recouvrée, conformément aux dispositions du décret n° 64-1333 du 22 décembre 1964, par un comptable public désigné par arrêté du ministre chargé du budget.

**Art. R2333-120-60**

Les décisions de la commission sont notifiées à toutes les parties en cause le même jour à leur domicile réel, par tout moyen permettant de faire la preuve de leur réception par les destinataires. Lorsque la décision est établie sur support papier, les expéditions sont, au préalable, signées par le chef du greffe.

La décision est notifiée par le portail ou par le dispositif de télétransmission aux parties qui utilisent la voie électronique ou qui sont tenues de le faire.

Ces parties sont réputées avoir reçu la notification à la date de première consultation de la décision, certifiée par l'accusé de réception délivré par le portail ou le dispositif de télétransmission, ou, à défaut de consultation dans un délai de huit jours à compter de la date de mise à disposition de la décision dans le portail ou de sa télétransmission, à l'issue de ce délai. Les parties sont informées de la notification sur le portail par un message envoyé à leur adresse électronique ou en cas de télétransmission par leur propre système d'information.

Les décisions statuant sur la contestation d'un titre exécutoire sont, si nécessaire, communiquées pour information à l'agence nationale de traitement automatisé des infractions.

**Art. R2333-120-61**

La notification de la décision mentionne que copie de la décision doit être jointe au pourvoi en cassation devant le Conseil d'Etat et que ce pourvoi ne peut être présenté que par le ministère d'un avocat au Conseil d'Etat et à la Cour de cassation.

**Art. R2333-120-62**

Lorsque le président de la commission constate que la minute d'une décision est entachée d'une erreur ou d'une omission matérielle non susceptible d'avoir exercé une influence sur le jugement de l'affaire, il peut y apporter, par ordonnance rendue dans le délai d'un mois à compter de la notification aux parties, les corrections que la raison commande.

La notification de l'ordonnance rectificative rouvre, le cas échéant, le délai de recours en cassation contre la décision ainsi corrigée.

Lorsqu'une partie signale au président de la commission l'existence d'une erreur ou d'une omission matérielle entachant une décision et lui demande d'user des pouvoirs définis au premier alinéa, cette demande est, sauf dans le cas mentionné au deuxième alinéa, sans influence sur le cours du délai de recours en cassation ouvert contre cette décision.

########## Sous-Paragraphe 5 : Demande d'avis au Conseil d'Etat

**Art. R2333-120-63**

La décision prononçant le renvoi d'une question en application de l'article L. 2333-87-9 est prise par la commission statuant en formation collégiale. Elle est adressée par le greffe de la commission au secrétariat de la section du contentieux du Conseil d'Etat, avec le dossier de l'affaire, dans les huit jours de son prononcé. Les parties sont avisées de cette transmission par notification qui leur est faite de la décision, par tout moyen permettant de faire la preuve de sa réception par les destinataires.

Les dispositions des articles R. 113-2 à R. 113-4 du code de justice administrative sont applicables aux renvois prononcés en application du présent article.

########## Sous-Paragraphe 6 : Voies de recours

**Art. R2333-120-64**

Les décisions de la commission peuvent faire l'objet d'un recours en cassation devant le Conseil d'Etat, dans les conditions prévues par le titre II du livre VIII du code de justice administrative.

**Art. R2333-120-65**

La commission peut être saisie d'un recours en révision dans le cas où sa décision est fondée sur des pièces fausses.

Le recours doit être exercé dans le délai d'un mois à compter du jour où la partie a eu connaissance de la cause de révision qu'elle invoque.

**Art. R2333-120-66**

Lorsqu'une décision de la commission est entachée d'une erreur matérielle susceptible d'avoir exercé une influence sur le jugement de l'affaire, la partie intéressée peut saisir la commission d'un recours en rectification.

Ce recours doit être exercé dans un délai d'un mois à compter du jour de la notification de la décision dont la rectification est demandée.

######### Paragraphe 3 : Exécution des décisions de la commission

**Art. R2333-120-67**

En cas de rejet d'une réclamation adressée à l'autorité administrative et tendant à obtenir l'exécution d'une décision de la commission du contentieux du stationnement payant, seule une décision expresse fait courir les délais de recours contentieux.

**Art. R2333-120-68**

Le délai de recours contentieux contre une décision administrative expresse refusant de prendre les mesures nécessaires à l'exécution d'une décision de la commission du contentieux du stationnement payant est interrompu par une demande d'exécution présentée à l'autorité administrative jusqu'à la notification de la décision qui statue sur cette demande.

**Art. R2333-120-69**

Les demandes d'exécution prévues par le présent paragraphe peuvent être présentées sans le ministère d'un avocat.

**Art. R2333-120-70**

Les demandes d'exécution des décisions rendues par la commission du contentieux du stationnement payant peuvent être présentées au moyen du portail accessible par internet mentionné à l'article R. 2333-120-32 bis.

La commission peut, par le moyen du même portail, adresser à l'autorité administrative les communications et notifications nécessaires à l'exécution de la décision et informer le demandeur de la suite donnée à sa demande.

**Art. R2333-120-71**

La demande tendant à ce que la commission prescrive les mesures nécessaires à l'exécution d'une décision définitive de cette commission, en assortissant, le cas échéant, ces prescriptions d'une astreinte, ne peut être présentée, sauf décision explicite de refus d'exécution opposée par l'autorité concernée, avant l'expiration d'un délai de trois mois à compter de la notification de cette décision.

Dans le cas où la commission a, dans la décision dont l'exécution est poursuivie, déterminé un délai dans lequel l'autorité concernée doit prendre les mesures d'exécution qu'elle a prescrites, la demande ne peut être présentée qu'à l'expiration de ce délai.

**Art. R2333-120-72**

Le président de la commission du contentieux du stationnement payant saisi d'une demande d'exécution sur le fondement de l'article R. 2333-120-71, ou le rapporteur désigné à cette fin, accomplit toutes diligences qu'il juge utiles pour assurer l'exécution de la décision juridictionnelle qui fait l'objet de la demande.

Lorsque le président ou le rapporteur estime qu'il a été procédé à l'exécution ou que la demande n'est pas fondée, il en informe le demandeur et procède au classement administratif de la demande.

**Art. R2333-120-73**

Dans le cas où le président estime nécessaire de prescrire des mesures d'exécution par voie juridictionnelle, et notamment de prononcer une astreinte, ou lorsque le demandeur le sollicite dans le mois qui suit la notification du classement décidé en vertu du dernier alinéa de l'article précédent et, en tout état de cause, à l'expiration d'un délai de six mois à compter de sa saisine, le président de la commission ouvre par ordonnance une procédure juridictionnelle.

Cette ordonnance n'est pas susceptible de recours. L'affaire est instruite et jugée d'urgence. Lorsqu'elle prononce une astreinte, la formation de jugement en fixe la date d'effet.

**Art. R2333-120-74**

A compter de la date d'effet de l'astreinte prononcée par la commission du contentieux du stationnement payant, son président ou le magistrat qu'il désigne, après avoir accompli le cas échéant de nouvelles diligences, fait part à la formation de jugement concernée de l'état d'avancement de l'exécution de la décision. La formation de jugement statue sur la liquidation de l'astreinte.

Lorsqu'il est procédé à la liquidation de l'astreinte, copie de la décision prononçant l'astreinte et de la décision qui la liquide est adressée au ministère public près la Cour des comptes.

####### Section 12 bis : Redevance due pour occupation du domaine public par les ouvrages de distribution d'eau et d'assainissement

**Art. R2333-121**

La redevance due chaque année à une commune pour l'occupation du domaine public communal par les ouvrages des services de distribution d'eau et d'assainissement est déterminée par le conseil municipal dans la limite d'un plafond fixé au 1er janvier 2010 à 30 euros par kilomètre de réseau, hors les branchements, et à 2 euros par mètre carré d'emprise au sol pour les ouvrages bâtis non linéaires, hors les regards de réseaux d'assainissement.

Ces plafonds évoluent au 1er janvier de chaque année, proportionnellement à l'évolution de l'index "ingénierie", défini au Journal officiel du 1er mars 1974 et publié au Bulletin officiel du ministère chargé de l'équipement, mesurée au cours des douze mois précédant la publication de l'index connu au 1er janvier.

**Art. R2333-122**

Lorsque le domaine public communal est mis à disposition d'un établissement public intercommunal ou d'un syndicat mixte dans les conditions fixées à l'article L. 1321-2, l'établissement public de coopération intercommunale ou le syndicat mixte fixe, dans les conditions prévues à l'article R. 2333-121, la redevance due pour l'occupation, par les ouvrages des services publics d'eau potable et d'assainissement, du domaine public qu'il gère.

**Art. R2333-123**

Lorsque la redevance prévue dans une convention de délégation de service public correspond, d'une part, à l'occupation du domaine public et, d'autre part, au financement d'ouvrages remis à la commune à l'expiration de la convention ou à la participation de la commune aux dépenses d'établissement d'ouvrages, la partie due pour l'occupation du domaine public est établie distinctement à l'occasion de la première révision de la convention.

####### Section 13 : Taxes sur les activités commerciales non salariées à durée saisonnière.

####### Section 14 : Taxe pour la gestion des eaux pluviales urbaines

####### Section 15 : Taxe de balayage

**Art. D2333-139**

Pour l'application de l'article L. 2333-97 du code général des collectivités territoriales, la direction générale des finances publiques transmet à la commune, ou, le cas échéant, à l'établissement public de coopération intercommunale à fiscalité propre les informations suivantes sur les parcelles et les locaux situés sur son territoire :

— leur adresse ;

— leur référence cadastrale ;

— les nom et adresse de leurs propriétaires.

###### CHAPITRE IV : Dotations et autres recettes réparties par le comité des finances locales

####### Section 1 : Dotation globale de fonctionnement

######## Sous-section 1 : Dispositions générales.

**Art. R2334-1**

Le nombre de places de caravanes pris en compte au titre des dispositions de l'article L. 2334-2 est fixé, pour chaque commune et chaque année civile, dans la convention prévue à l'article L. 851-1 du code de la sécurité sociale. Ce nombre s'apprécie au 1er janvier de l'année précédant l'exercice au titre duquel est répartie la dotation globale de fonctionnement.

**Art. R2334-2**

Pour l'application de l'article L. 2334-4 :

1° Les attributions de compensation mentionnées au 1 du II de cet article prises en compte sont celles constatées au 15 février de l'année de répartition aux comptes prévus pour l'imputation des attributions de compensation dans les comptes de gestion des communes au titre de l'année précédant l'année de répartition.

**Art. R2334-2-1**

L'indexation sur le taux d'évolution de la dotation forfaitaire, mentionnée au quatrième alinéa du III de l'article L. 2334-7, des crédits perçus en 2014 en application du I du D de l'article 44 de la loi de finances pour 1999, s'applique au montant de ces crédits tel qu'il résulte des indexations effectuées le cas échéant les années précédentes.

######## Sous-section 2 : Dotation forfaitaire.

**Art. R2334-3**

Le montant de la minoration ou de la majoration mentionné au premier alinéa du III de l'article L. 2334-7 est égal pour chaque commune au produit de la différence entre sa population constatée au titre de l'année de répartition et celle constatée au titre de l'année précédant la répartition par un montant de 64,46 € et par un coefficient a, dont la valeur varie en fonction de la population dans les conditions suivantes :

1° Si la population est inférieure ou égale à 500 habitants, a = 1 ;

2° Si la population est supérieure à 500 habitants et inférieure à 200 000 habitants, a = 1 + 0,38431089 x log (population/500) ;

3° Si la population est égale ou supérieure à 200 000 habitants, a = 2.

La population prise en compte est déterminée en application de l'article L. 2334-2.

Ces dispositions sont applicables aux communes de la Nouvelle-Calédonie, de la Polynésie française, de Mayotte, de Saint-Pierre-et-Miquelon et aux circonscriptions territoriales des îles Wallis et Futuna.

**Art. R2334-3-1**

Pour le calcul du potentiel fiscal par habitant et du potentiel fiscal moyen par habitant mentionnés au cinquième alinéa du III° de l'article L. 2334-7, la population à prendre en compte est celle calculée l'année précédente en application de l'article L. 2334-2.

Pour l'application des quatrième et dernier alinéas de l'article L. 5219-8, les ressources retenues pour chaque établissement public territorial et pour la commune de Paris correspondent aux ressources perçues sur le territoire de chaque commune. Toutefois, les ressources et données financières de la métropole du Grand Paris qui ne sont pas susceptibles d'être territorialisées par établissement public territorial ou par commune sont réparties entre ces établissements et la commune de Paris au prorata des montants antérieurement perçus sur leur territoire.

**Art. R2334-3-2**

Pour l'application des articles L. 2334-7 et L. 2334-7-3, les recettes réelles de fonctionnement s'entendent de l'ensemble des produits de fonctionnement de l'exercice entraînant des mouvements réels, tels que constatés dans les comptes de gestion. Ils sont constitués des produits comptabilisés dans les comptes de produits, majorés des montants figurant dans les comptes d'atténuations de charges et minorés des montants comptabilisés dans les comptes retraçant les atténuations de produits, les mises à disposition de personnel facturées à l'établissement public de coopération intercommunale à fiscalité propre ou à ses communes membres, les reprises sur amortissement et provisions, les produits des cessions d'immobilisations, les différences sur réalisations négatives reprises au compte de résultat, la quote-part des subventions d'investissement transférée au compte de résultat, les transferts de charge, les travaux en régie, les produits exceptionnels sur opérations de gestion, les mandats annulés ou atteints par la prescription quadriennale, les subventions exceptionnelles, les autres produits exceptionnels, les variations de stock et, pour les communes des départements d'outre-mer à compter de 2016, pour l'application de l'article L. 2334-7-3, les montants perçus au titre de l'octroi de mer.

######## Sous-section 3 : Dotation d'aménagement

######### Paragraphe 1 : Dotation de solidarité urbaine et de cohésion sociale.

**Art. R2334-4**

Le nombre de logements sociaux est apprécié au 1er janvier de l'année précédant celle au titre de laquelle est versée la dotation de solidarité urbaine et de cohésion sociale.

Le nombre total des bénéficiaires d'aides au logement, y compris leur conjoint et les personnes à charge vivant habituellement dans leur foyer, mentionnés au 3° de l'article L. 2334-17 est apprécié au 30 juin de l'année précédant celle au titre de laquelle est versée la dotation de solidarité urbaine et de cohésion sociale.

**Art. D2334-4-1**

I. – L'inventaire prévu à l'article L. 2334-17 est établi par la personne morale propriétaire. Il comporte les informations suivantes :

A. — Données générales concernant :

1° Le propriétaire : nom ou raison sociale, dénomination usuelle, n° SIRET ;

2° Le gestionnaire : nom ou raison sociale, dénomination usuelle, n° SIRET ;

3° Le précédent propriétaire, s'il diffère de celui de l'année de l'inventaire : nom ou raison sociale, dénomination usuelle, n° SIRET ;

4° Le précédent gestionnaire, s'il diffère de celui de l'année de l'inventaire : nom ou raison sociale, dénomination usuelle, n° SIRET ;

5° Les logements : l'inventaire identifie, localise et dénombre les logements situés à une même adresse précise, ayant bénéficié du même financement initial, mis en service à la même date et ayant le même type de construction.

B. — Nombre de logements locatifs sociaux, au sens de l'article L. 2334-17, dans chaque ensemble, au 1er janvier de l'année de l'inventaire, pour chacune des catégories suivantes :

1° Ensemble ;

2° Mis en location dans le parc social pour la première fois au cours de l'année précédant l'inventaire ;

3° Vendus à des particuliers, au cours de l'année précédant l'inventaire ;

4° Démolis au cours de l'année précédant l'inventaire ;

5° Ayant changé d'usage au cours de l'année précédant l'inventaire ;

6° Résultant d'une opération de restructuration de logements pré-existants ;

7° Créés au cours de l'année précédant l'inventaire, à partir de locaux antérieurement destinés à un usage autre que l'habitation ;

8° Mis en location mais vacants à la date de l'inventaire ;

9° Vides, à la date de référence de l'inventaire, en attente ou en cours de gros travaux, de vente ou de démolition.

II. – Les modalités précises de collecte et de transmission des informations sont définies par arrêté conjoint du ministre chargé de l'équipement et du ministre chargé du logement.

**Art. R2334-5**

Le nombre total de logements utilisés pour le calcul des rapports mentionnés aux 2° et 3° de l'article L. 2334-17 est égal au nombre d'articles du rôle général de taxe d'habitation, à l'exclusion des dépendances bâties non rattachées, l'année précédant l'exercice au cours duquel est répartie la dotation de solidarité urbaine et de cohésion sociale.

**Art. R2334-5-1**

Pour l'application des dispositions du deuxième alinéa de l'article L. 2334-18-2, la population des quartiers prioritaires de la politique de la ville et la population des zones franches urbaines prises en compte sont, dans les quartiers et zones existant au 1er janvier de l'année précédant celle au titre de laquelle est versée la dotation de solidarité urbaine et de cohésion sociale, les populations authentifiées à l'issue du dernier recensement de population. Les populations des quartiers prioritaires de la ville sont constatées par arrêté du ministre chargé du budget et du ministre chargé de l'économie. Les populations des zones franches urbaines sont constatées par arrêté du ministre chargé des collectivités territoriales, du ministre chargé du budget et du ministre chargé de la ville.

######### Paragraphe 2 : Dotation de solidarité rurale.

**Art. R2334-6**

Pour l'application de l'article L. 2334-20, les données à prendre en compte s'apprécient au 1er janvier de l'année précédant l'exercice au titre duquel est faite la répartition, à l'exception de la population, calculée dans les conditions prévues à l'article L. 2334-2, et du nombre d'enfants âgés de 3 à 16 ans, établi par l'Institut national de la statistique et des études économiques au dernier recensement de population.

**Art. R2334-7**

L'attribution revenant à chaque commune au titre de la première fraction de la dotation de solidarité rurale prévue à l'article L. 2334-21 est égale au produit de la population, prise en compte dans la limite de 10 000 habitants, par l'écart relatif entre le potentiel financier moyen par habitant de l'ensemble des communes de moins de 10 000 habitants et le potentiel financier par habitant de la commune, pondéré par l'effort fiscal pris en compte dans la limite de 1,2.

Le potentiel financier par habitant est calculé par application des dispositions des articles L. 2334-2 et L. 2334-4.

Pour l'application de l'article L. 2334-21, la situation en zone de revitalisation rurale d'une commune s'apprécie au 1er janvier de l'année précédant la répartition.

**Art. R2334-8**

Le montant perçu par une commune au titre du 1° de l'article L. 2334-22 est égal au produit de sa population par l'écart relatif entre le potentiel financier moyen par habitant des communes appartenant au même groupe démographique et le potentiel financier par habitant de la commune, pondéré par l'effort fiscal pris en compte dans la limite de 1,2.

**Art. R2334-9**

Le montant perçu par une commune au titre du 4° de l'article L. 2334-22 est égal au produit de sa population par l'écart relatif entre le potentiel financier par hectare de la commune et le potentiel financier moyen par hectare des communes de moins de 10 000 habitants.

######### Paragraphe 3 : Dotations aux communes de l'outre-mer.

**Art. R2334-9-3**

L'enveloppe de la dotation d'aménagement des communes d'outre-mer mentionnée au 2° du II de l'article L. 2334-23-1 est répartie entre la Nouvelle-Calédonie, la Polynésie française, Saint-Pierre-et-Miquelon et Wallis-et-Futuna proportionnellement à la population respective de l'ensemble de leurs communes et circonscriptions territoriales, telle qu'elle résulte du dernier recensement, puis répartie entre les communes et circonscriptions de ces collectivités dans les conditions suivantes :

1° Pour la Nouvelle-Calédonie, conformément aux dispositions de l'article R. 234-4 du code des communes de la Nouvelle-Calédonie ;

2° Pour la Polynésie française, à raison de :

45 % proportionnellement à la population de chaque commune ;

40 % proportionnellement au nombre de points attribués à chaque commune en fonction de son éloignement du chef-lieu du territoire, à savoir :

a) Australes, Marquises, Tuamotu-Gambier : 180 ;

b) Maupiti, Tahaa : 132 ;

c) Iles Sous-le-Vent (sauf Maupiti et Tahaa) : 127 ;

d) Moorea-Maiao : 115 ;

e) Autres communes : 100 ;

15 % proportionnellement à la capacité financière de chaque commune mesurée par les centimes additionnels émis sur la contribution des patentes et la contribution foncière sur les propriétés bâties ;

3° Pour les circonscriptions territoriales des îles Wallis et Futuna, conformément aux dispositions de l'article 16 du décret du 17 août 1994 précité.

Sauf mention contraire, la population à prendre en compte pour l'application du présent article est celle définie à l'article L. 2334-2 du présent code.

####### Section 2 : Répartition du produit des amendes relatives à la circulation routière.

**Art. R2334-10**

I. — Le produit des amendes de police relatives à la circulation routière est partagé, proportionnellement au nombre des contraventions à la police de la circulation dressées sur leur territoire respectif au cours de l'année précédant celle au titre de laquelle est faite la répartition, entre :

1° Les établissements publics de coopération intercommunale à fiscalité propre comptant au moins 10 000 habitants, auxquels les communes ont transféré la totalité de leurs compétences en matière de voies communales, de transports en commun et de parcs de stationnement et les communes de 10 000 habitants et plus ne faisant pas partie de ces groupements ;

2° Les établissements publics de coopération intercommunale à fiscalité propre de moins de 10 000 habitants exerçant la totalité des compétences précitées et les communes de moins de 10 000 habitants ne faisant pas partie de ces groupements.

II. — Pour l'application du deuxième alinéa de l'article L. 2334-25-1, les sommes à prendre en compte pour l'année 2018 sont celles calculées conformément au 2° du I du présent article, ainsi que celles calculées conformément au 1° du même I pour les communes ou groupements dont la population était supérieure à 10 000 habitants en 2017 et est inférieure à ce seuil au titre de l'année de répartition.

III. — Pour l'application de la présente section, la population à prendre en compte est celle définie à l'article L. 2334-2.

**Art. R2334-11**

Sous réserve des dispositions des articles R. 4414-1 et R. 4414-2, les sommes revenant aux établissements publics de coopération intercommunale à fiscalité propre comptant au moins 10 000 habitants ainsi qu'aux communes de 10 000 habitants et plus visés au 1° du I de l'article R. 2334-10 leur sont versées directement. Une commune de 10 000 habitants et plus membre d'un groupement de collectivités territoriales qui ne remplit pas les conditions énoncées au 1° du I de l'article R. 2334-10, et ce groupement peuvent convenir d'un versement à ce groupement de sommes réparties au bénéfice de la commune, suivant une clé de répartition exprimée en pourcentage de ces sommes et qui est définie par délibérations concordantes des deux collectivités. Ces délibérations peuvent être pluriannuelles. Pour être applicables, ces délibérations doivent avoir été adoptées lors de l'année civile précédant celle de la répartition ou au plus tard avant le 15 avril de l'année de la répartition. Si ces délibérations ont été adoptées dans les conditions précitées, le préfet procède à la notification des attributions revenant respectivement à la commune et au groupement conformément à la clé de répartition précitée.

Les sommes revenant aux groupements de moins de 10 000 habitants ainsi qu'aux communes de moins de 10 000 habitants sont d'abord partagées entre les départements proportionnellement au nombre de contraventions dénombrées l'année précédente sur le territoire de ces communes et groupements, puis réparties dans chaque département entre les communes et groupements qui ont à faire face à des travaux mentionnés à l'article R. 2334-12. La répartition est faite par le conseil départemental qui arrête la liste des bénéficiaires et le montant des attributions à leur verser en fonction de l'urgence et du coût des opérations à réaliser. La liste des bénéficiaires peut également comprendre des groupements ne remplissant pas les conditions énoncées au 2° du I à l'article R. 2334-10 pour la réalisation d'opérations sur le territoire des communes et groupements mentionnés à ce 2°. Si le conseil départemental n'a pas arrêté de liste de bénéficiaires dans les conditions énoncées au présent alinéa ni au cours de l'année civile précédant celle de la répartition au plus tard au 1er septembre de l'année de la répartition, le préfet peut arrêter cette liste pour l'ensemble des crédits restant à attribuer.

**Art. R2334-12**

Les sommes allouées en application des articles R. 2334-10 et R. 2334-11 sont utilisées au financement des opérations suivantes :

1° Pour les transports en commun :

a) Aménagements et équipements améliorant la sécurité des usagers, l'accueil du public, l'accès aux réseaux, les liaisons entre réseaux et avec les autres modes de transport ;

b) Aménagements de voirie, équipements destinés à une meilleure exploitation des réseaux ;

c) Equipements assurant l'information des usagers, l'évaluation du trafic et le contrôle des titres de transport.

2° Pour la circulation routière :

a) Etude et mise en oeuvre de plans de circulation ;

b) Création de parcs de stationnement ;

c) Installation et développement de signaux lumineux et de la signalisation horizontale ;

d) Aménagement de carrefours ;

e) Différenciation du trafic ;

f) Travaux commandés par les exigences de la sécurité routière ;

g) Etudes et mise en œuvre de zones à circulation restreinte prévues à l'article L. 2213-4-1 du code général des collectivités territoriales ;

h) Réalisation, aménagement, rénovation et sécurisation d'itinéraires cyclables ou piétons.

####### Section 3 : Dotation spéciale pour le logement des instituteurs.

**Art. R2334-13**

Le président du conseil d'administration du Centre national de la fonction publique territoriale est ordonnateur des recettes et des dépenses correspondant à la seconde part de la dotation spéciale prévue à l'article L. 2334-27.

Ces opérations sont retracées dans un budget annexe au budget principal du Centre national de la fonction publique territoriale.

**Art. R2334-14**

Les services de l'Etat effectuent pour le compte du Centre national de la fonction publique territoriale les opérations de calcul et de paiement de l'indemnité représentative de logement des instituteurs dans les conditions fixées par les articles R. 2334-15 à R. 2334-17.

**Art. R2334-15**

Le paiement des indemnités se fait sans mandatement préalable. Un mandat de régularisation est établi mensuellement par le président du conseil d'administration du Centre national de la fonction publique territoriale au vu d'un état récapitulatif indiquant le nombre de bénéficiaires et le montant total des fonds versés.

Il est établi tous les ans dans les mêmes conditions un relevé des paiements effectués par agent.

**Art. R2334-16**

Le calcul des sommes dues aux bénéficiaires est transmis par les services académiques au directeur départemental ou, le cas échéant, régional des finances publiques chargé du paiement de la rémunération principale des bénéficiaires de l'indemnité. Ce dernier notifie les opérations effectuées à l'agent comptable du Centre national de la fonction publique territoriale, qui procède aux opérations de contrôle définies au 2° de l'article 19 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, à l'exception du contrôle du caractère libératoire du règlement qui incombe au directeur départemental ou, le cas échéant, régional des finances publiques.

**Art. R2334-17**

La constatation des indus sur l'indemnité représentative de logement est faite par les services de l'Etat dans les conditions prévues par un arrêté conjoint des ministres de l'éducation nationale et de l'intérieur et du ministre chargé du budget.

Le trop-perçu est imputé sur l'indemnité représentative de logement restant à verser. Lorsque son montant est supérieur à celui de l'indemnité, l'apurement se poursuit le ou les mois suivants. Lorsque le trop-perçu ne peut être récupéré selon ces modalités, les actes de poursuite relatifs à son recouvrement s'effectuent, par dérogation aux dispositions de l'article R. 2342-4, sans l'autorisation de l'ordonnateur. Le recouvrement est assuré par l'agent comptable du Centre national de la fonction publique territoriale.

**Art. R2334-18**

Une convention passée entre le ministre de l'intérieur, le ministre de l'éducation nationale et le ministre chargé du budget, d'une part, et le président du conseil d'administration du Centre national de la fonction publique territoriale, d'autre part, définit en tant que de besoin les modalités d'application des articles R. 2334-14 à R. 2334-17, et notamment les modalités de recouvrement des paiements indus par l'agent comptable du Centre national de la fonction publique territoriale.

####### Section 4 : Dotation d'équipement des territoires ruraux

######## Sous-section 1 : Dispositions générales (R).

**Art. R2334-19**

Ne peuvent donner lieu à subvention les investissements pour lesquels les communes et leurs groupements sont susceptibles de recevoir des subventions d'investissement de l'Etat non globalisables dans la dotation d'équipement des territoires ruraux.

Les missions, programmes et actions correspondant aux investissements mentionnés au premier alinéa sont définis à l'annexe VII du présent code.

**Art. R2334-22**

La demande de subvention est présentée par le maire ou le président de l'établissement public de coopération intercommunale compétent ou signataire de la convention prévue au pénultième alinéa de l'article L. 2334-33 ou à la seconde phrase du premier alinéa du C de l'article L. 2334-42 quand il est fait application de ces dérogations.

La liste des pièces à produire à l'appui de la demande pour l'application de l'article R. 2334-23 est déterminée par arrêté conjoint du ministre chargé des collectivités locales, du ministre chargé du budget et du ministre chargé de l'outre-mer.

**Art. R2334-23**

Dans un délai de trois mois à compter de la date de réception du dossier de demande de subvention, le préfet informe le demandeur du caractère complet du dossier, tel que défini à l'article R. 2334-22, ou réclame la production des pièces manquantes. Dans ce dernier cas, le délai est suspendu. En l'absence de notification de la réponse de l'administration à l'expiration du délai de trois mois, le dossier est réputé complet.

**Art. R2334-24**

I. — Aucune subvention ne peut être accordée si l'opération a connu un commencement d'exécution avant la date de réception de la demande de subvention à l'autorité compétente. Le commencement d'exécution de l'opération est constitué par le premier acte juridique passé pour la réalisation de l'opération ou, dans le cas de travaux effectués en régie, par la constitution d'approvisionnements ou le début d'exécution des travaux. Les études ou l'acquisition de terrains, nécessaires à la réalisation de l'opération et réalisées préalablement, ne constituent pas un commencement d'exécution. Elles peuvent être prises en compte dans l'assiette de la subvention.

II. — Par dérogation aux dispositions du I, le préfet peut notifier à la collectivité que le commencement d'exécution de l'opération avant la date de réception de la demande de subvention n'entraîne pas un rejet d'office de la demande de subvention.

III. — Le demandeur informe le préfet du commencement d'exécution de l'opération.

**Art. R2334-25**

L'attestation du caractère complet du dossier de même qu'une dérogation accordée sur le fondement du II de l'article R. 2334-24 ne valent pas décision d'octroi de la subvention.

Une demande de subvention est réputée rejetée si elle n'a pas fait l'objet d'un arrêté attributif au plus tard lors de l'exercice suivant celui au titre duquel la demande a été formulée.

Si, après rejet, la demande est présentée de nouveau, elle est considérée comme une nouvelle demande soumise aux dispositions de la présente sous-section.

**Art. R2334-26**

L'arrêté attributif de subvention doit mentionner :

a) La désignation et les caractéristiques de l'opération, la nature et le montant prévisionnel hors taxe de la dépense subventionnable ;

b) Le calendrier prévisionnel de l'opération, le montant prévisionnel de la subvention et son taux ;

c) Les délais prévus aux articles R. 2334-28 et R. 2334-29 ;

d) Les modalités de versement de la subvention prévues à l'article R. 2334-30 ainsi que les clauses de reversement et le délai pendant lequel l'affectation de l'investissement ne peut être modifiée sans l'autorisation prévue au a de l'article R. 2334-31.

**Art. R2334-27**

Le taux de subvention ne peut être inférieur à 20 % du montant prévisionnel hors taxe de la dépense subventionnable.

Lorsqu'elles contribuent au financement de projets d'investissement, la dotation d'équipement des territoires ruraux, la dotation politique de la ville, la dotation de soutien à l'investissement local et la dotation de soutien à l'investissement des départements ne peuvent représenter, employées seules ou de manière combinée, plus de 80 % du montant prévisionnel de la dépense subventionnable engagée par le bénéficiaire.

**Art. R2334-28**

Si, à l'expiration d'un délai de deux ans à compter de la notification de la subvention, l'opération au titre de laquelle elle a été accordée n'a reçu aucun commencement d'exécution, le préfet constate la caducité de sa décision d'attribution de la subvention.

Pour des opérations pouvant être réalisées à brève échéance, le préfet peut cependant fixer un délai inférieur à deux ans.

Pour l'application du premier alinéa, le préfet peut, au vu des justifications apportées, proroger la validité de l'arrêté attributif pour une période qui ne peut excéder un an.

**Art. R2334-29**

Lorsque le bénéficiaire de la subvention n'a pas déclaré l'achèvement de l'opération dans un délai de quatre ans à compter de la date de déclaration du début d'exécution, celle-ci est considérée comme terminée. Le préfet liquide l'opération dans les conditions fixées au I de l'article R. 2334-30 et au dernier alinéa de l'article R. 2334-31. Aucune demande de paiement de la part du bénéficiaire ne peut intervenir après expiration de ce délai.

Toutefois, le préfet peut exceptionnellement, par décision motivée, prolonger le délai d'exécution pour une durée qui ne peut excéder deux ans. Au préalable, il vérifie que le projet initial n'est pas dénaturé et que l'inachèvement de l'opération n'est pas imputable au bénéficiaire.

**Art. R2334-30**

I. — Le montant définitif de la subvention est calculé par application du taux de subvention figurant dans l'arrêté attributif au montant hors taxe de la dépense réelle, plafonné au montant prévisionnel hors taxe de la dépense subventionnable. Ce taux ainsi que la nature de la dépense subventionnable ne peuvent être modifiés par rapport à l'arrêté attributif initial.

Par dérogation aux dispositions de l'alinéa précédent, le taux de subvention peut s'appliquer au montant hors taxe de la dépense réelle non plafonné lorsque des sujétions imprévisibles par le bénéficiaire et tenant à la nature du sol ou résultant de calamités conduisent à une profonde remise en cause du devis. Le complément de subvention fait l'objet d'un nouvel arrêté.

II. — Une avance représentant 30 % du montant prévisionnel de la subvention peut être versée au vu du document informant le préfet du commencement d'exécution de l'opération ou, dans le cas d'une autorisation de commencement anticipé, lors de la notification de l'arrêté attributif.

III. — Des acomptes, n'excédant pas au total 80 % du montant prévisionnel de la subvention, peuvent être versés en fonction de l'avancement de l'opération au vu des pièces justificatives des paiements effectués par le bénéficiaire de la subvention.

IV. — Le solde de la subvention est versé après transmission des pièces justificatives des paiements effectués par le bénéficiaire de la subvention qui doivent être accompagnées d'un certificat signé par le maire ou le président de l'établissement public de coopération intercommunale ou, en cas d'application du pénultième alinéa de l'article L. 2334-33 ou de la seconde phrase du premier alinéa du C de l'article L. 2334-42, le bénéficiaire de la subvention attestant de l'achèvement de l'opération ainsi que de la conformité de ses caractéristiques par rapport à l'arrêté attributif et mentionnant le coût final de l'opération ainsi que ses modalités définitives de financement.

**Art. R2334-31**

Le préfet demande le reversement total ou partiel de la subvention dans les cas suivants :

a) Si l'affectation de l'investissement subventionné a été modifiée sans son autorisation avant l'expiration du délai fixé dans l'arrêté attributif de la subvention ;

b) S'il a connaissance d'un dépassement du plafond prévu au second alinéa de l'article R. 2334-27 ou d'un non-respect des règles de participation minimale du maître d'ouvrage ;

c) Si l'opération n'est pas réalisée dans le délai prévu à l'article R. 2334-29.

**Art. R2334-31-1**

L'article R. 2334-24, le c de l'article R. 2334-26 et les articles R. 2334-28 et R. 2334-29 ne s'appliquent qu'aux subventions accordées au titre de la dotation d'équipement des territoires ruraux qui ont le caractère de subventions d'investissement.

######## Sous-section 2 : Commission instituée par l'article L. 2334-37.

**Art. R2334-32**

Au sein de la commission instituée par l'article L. 2334-37 :

1° Le nombre de sièges attribué en application du 1° est obtenu en divisant par quarante le nombre de communes éligibles du département ; il ne peut cependant être inférieur à cinq ni supérieur à quinze. Dans le cas où le nombre de communes éligibles est inférieur à cinq, chacune d'entre elles dispose d'un siège.

2° Le nombre de sièges attribué en application du 2° est obtenu en divisant par deux le nombre d'établissements publics de coopération intercommunale éligibles du département ; il ne peut cependant être inférieur à cinq ni supérieur à quinze. Dans le cas où le nombre d'établissements éligibles est inférieur à cinq, chacun d'entre eux dispose d'un siège.

**Art. R2334-33**

Le mandat des membres de la commission cesse de plein droit lorsqu'ils perdent la qualité au titre de laquelle ils ont été désignés ou élus.

**Art. R2334-34**

Lorsqu'il est fait application du sixième alinéa de l'article L. 2334-37, le vote a lieu sur des listes complètes sans adjonction ou suppression de noms et sans modification de l'ordre de présentation. Ces listes doivent comprendre un nombre de candidats supérieur de moitié au nombre de sièges à pourvoir par chaque collège sauf si le nombre de communes ou d'établissements publics de coopération intercommunale à fiscalité propre répondant aux conditions fixées aux 1° et 2° de l'article L. 2334-37 est insuffisant. Dans ces derniers cas, les listes doivent comprendre un nombre de candidats au moins égal au nombre de sièges à pourvoir.

Lorsqu'il est fait application de l'article R. 2334-33, les listes de candidatures sont déposées à la préfecture à une date fixée par arrêté du préfet. Celui-ci fixe également la date limite d'envoi des bulletins de vote. L'élection a lieu par correspondance ; les bulletins de vote sont adressés par lettre recommandée avec demande d'avis de réception au préfet. Par dérogation, l'organisation du scrutin n'est pas requise si, pour un collège, une seule liste de candidature conforme aux dispositions du présent article a été déposée. Lorsqu'aucune liste de candidats conforme aux dispositions du présent article n'a été déposée pour un collège, il est procédé à un tirage au sort parmi la liste des membres du collège considéré.

Chaque bulletin est mis sous double enveloppe ; l'enveloppe intérieure ne doit comporter aucune mention ou signe distinctif ; l'enveloppe extérieure doit porter la mention : " Election des membres de la commission prévue à l'article L. 2334-37 du code général des collectivités territoriales ", l'indication du collège auquel appartient l'intéressé, son nom, sa qualité et sa signature.

Les bulletins de vote sont recensés par une commission présidée par le préfet ou son représentant et composée de deux maires désignés par lui.

Un représentant de chaque liste peut assister au dépouillement des bulletins.

En cas d'égalité des suffrages, le candidat le plus âgé est proclamé élu.

Lorsque, pour quelque cause que ce soit, le siège d'un membre de la commission devient vacant, il est attribué, pour la durée du mandat restant à courir, au premier candidat non élu figurant sur la même liste.

Les résultats sont publiés à la diligence du préfet. Ils peuvent être contestés devant le tribunal administratif dans les dix jours qui suivent cette publication par tout électeur, par les candidats et par le préfet.

**Art. R2334-35**

La commission se réunit au moins une fois par an à la demande du préfet. Le préfet la réunit également lorsque les deux tiers de ses membres en font la demande. Lorsqu'un ou plusieurs des sièges mentionnés aux 1° à 3° de l'article L. 2334-37 sont vacants, ce seuil de deux tiers s'apprécie par rapport au nombre de sièges effectivement pourvus. La réunion de la commission peut prendre la forme d'une conférence audiovisuelle ou téléphonique.

Elle peut entendre toute personne dont l'audition lui paraît utile.

Le préfet fait chaque année rapport à la commission, lors de sa première réunion, de la répartition de la dotation d'équipement des territoires ruraux des communes, au titre de l'exercice écoulé.

####### Section 6 : Dotation politique de la ville

**Art. R2334-36**

Le classement mentionné au dernier alinéa du I de l'article L. 2334-40 est fonction d'un indice synthétique de ressources et de charges, constitué pour chaque commune :

1° Du rapport entre le potentiel financier par habitant de l'ensemble des communes métropolitaines appartenant au même groupe démographique et le potentiel financier par habitant de la commune, tel que défini à l'article L. 2334-4 ;

2° Du rapport entre la proportion du total des bénéficiaires d'aides au logement, y compris leur conjoint et les personnes à charge vivant habituellement dans leur foyer, dans le nombre total de logements de la commune et cette même proportion constatée dans l'ensemble des communes métropolitaines appartenant au même groupe démographique ;

3° Du rapport entre le revenu moyen par habitant de l'ensemble des communes métropolitaines du groupe démographique auquel appartient la commune et le revenu par habitant de la commune, calculé en prenant en compte la population totale des communes, définie au premier alinéa de l'article L. 2334-2, au titre de l'année précédant la répartition.

Les dispositions prévues aux 1°, 2° et 3° s'appliquent à deux groupes démographiques : les communes de 5 000 à 9 999 habitants et les communes de 10 000 habitants et plus. Pour l'application de ces dispositions aux communes de moins de 5 000 habitants, est pris en compte le groupe démographique des communes de 5 000 à 9 999 habitants.

Les aides au logement retenues pour l'application du 2° sont les prestations prévues à l' article L. 821-1 du code de la construction et de l'habitation .

Le revenu pris en considération pour l'application du 3° est le dernier revenu imposable connu. Le revenu pris en considération et le nombre total de bénéficiaires d'aides au logement, y compris leur conjoint et les personnes à charge vivant habituellement à leur foyer, sont ceux utilisés pour la répartition de la dotation prévue à l'article L. 3334-6-1 l'année précédant celle au titre de laquelle est versée la dotation politique de la ville.

L'indice synthétique de ressources et de charges est obtenu par addition des rapports définis aux 1°, 2° et 3°, en pondérant le premier et le deuxième par 45 % et le troisième par 10 %.

Les communes sont classées en fonction de la valeur décroissante de leur indice synthétique.

**Art. R2334-37**

Pour l'application du II de l'article L. 2334-40, le montant des crédits revenant à chaque département est égal à la somme des trois montants suivants :

1° La somme des attributions calculées en application du a du 2° du II de l'article L. 2334-40 pour chaque commune éligible du département ; l'attribution de chaque commune est calculée en fonction du produit de sa population, telle que définie à l'article L. 2334-2, par l'indice synthétique défini au II de l'article R. 2334-36, sans que ce montant puisse excéder cinq millions d'euros ;

2° La somme des attributions calculées en application du b du 2° du II de l'article L. 2334-40 pour chaque commune éligible du département ; l'attribution de chaque commune est calculée en fonction du produit de sa population, telle que définie à l'article L. 2334-2, par l'indice synthétique défini au II de l'article R. 2334-36, sans que ce montant puisse excéder un million d'euros ;

3° La somme des attributions calculées en application du sixième alinéa du II de l'article L. 2334-40 pour chaque commune du département ayant cessé d'être éligible à la dotation politique de la ville en 2017.

**Art. R2334-38**

I. – Pour l'application du III de l'article L. 2334-40, le représentant de l'Etat dans le département conclut avec la commune ou l'établissement public de coopération intercommunale une convention qui précise l'objet et le montant des dépenses pouvant donner lieu à subvention, le taux de subvention qui leur est appliqué ainsi que le montant total des subventions accordées. Cette convention peut aussi prévoir le calendrier prévisionnel de réalisation des projets. Les crédits de la dotation politique de la ville sont attribués en vue de la réalisation de projets d'investissement ou de dépenses de fonctionnement correspondants aux objectifs fixés dans le contrat de ville.

II. – Lorsque la dotation politique de la ville contribue au financement de projets d'investissement, les dispositions des articles R. 2334-22 à R. 2334-25 et des articles R. 2334-28 à R. 2334-31 lui sont appliquées. De même, elle ne peut avoir pour effet de porter le montant des aides publiques directes au-delà du plafond prévu au second alinéa de l’article R. 2334-27.

III. – Lorsque la dotation politique de la ville contribue au financement d'actions dans le domaine économique et social, la demande de subvention est présentée par le maire ou le président de l'établissement public de coopération intercommunale compétent.

####### Section 7 : Dotation de soutien à l’investissement local 


**Art. R2334-39**

Lorsque la dotation de soutien à l'investissement local contribue au financement de projets d'investissement, les dispositions des articles R. 2334-22 à R. 2334-26, du second alinéa de l'article R. 2334-27 ainsi que des articles R. 2334-28 à R. 2334-31 lui sont applicables.

###### CHAPITRE V : Dotations, subventions et fonds divers

####### Section 1 : Dotation particulière relative aux conditions d'exercice des mandats locaux.

**Art. R2335-1**

I. — En métropole, la dotation particulière prévue à l'article L. 2335-1 est composée de deux parts et deux majorations :

1° La première part est attribuée aux communes de moins de 1 000 habitants dont le potentiel financier par habitant, tel que défini à l'article L. 2334-4, est inférieur au potentiel financier moyen par habitant des communes de moins de 1 000 habitants majoré de 25 % ;

2° Une deuxième part est attribuée en sus de celle mentionnée au 1° :

a) Aux communes bénéficiaires de la première part dont la population, telle qu'elle résulte du dernier recensement, est inférieure à 200 habitants et dont le potentiel financier par habitant, tel que défini à l'article L. 2334-4, est inférieur au potentiel financier moyen par habitant des communes de moins de 1 000 habitants majoré de 25 %. Pour ces communes, le montant de l'attribution versée au titre de cette deuxième part est égal au montant versé au titre de la première part ;

b) Aux communes bénéficiaires de la première part dont la population, telle qu'elle résulte du dernier recensement, est comprise entre 200 et 500 habitants et dont le potentiel financier par habitant, tel que défini à l'article L. 2334-4, est inférieur au potentiel financier moyen par habitant des communes de moins de 1 000 habitants majoré de 25 %. Pour ces communes, le montant de l'attribution au titre de la deuxième part est égal à 50 % du montant versé au titre de la première part ;

3° La première majoration correspondant à la compensation mentionnée au deuxième alinéa de l'article L. 2123-18-2 est attribuée aux communes dont la population est inférieure à 3 500 habitants, suivant le barème défini à l'article D. 2335-1-1 ;

4° La seconde majoration correspondant à la compensation mentionnée au troisième alinéa de l'article L. 2123-34 et au dernier alinéa de l'article L. 2123-35 est versée aux communes dont la population est inférieure à 3 500 habitants, suivant le barème défini à l'article D. 2335-1-1.

II. — Pour l'application du présent article :

1° La population prise en compte est, sauf mention contraire, celle définie à l'article L. 2334-2 ;

2° L'attribution versée au titre de la première part à chaque commune bénéficiaire de métropole et d'outre-mer est égale au rapport entre le montant de la dotation particulière prévue à cet effet, dans la limite du montant mentionné à l'article 82 de la loi n° 2018-1317 du 28 décembre 2018 de finances pour 2019, et le nombre de communes de métropole et d'outre-mer bénéficiaires ;

3° Pour l'application du 3° et du 4° du I du présent article, la population retenue est la population totale, obtenue par addition de la population municipale et de la population comptée à part, telle que prise en compte lors du dernier renouvellement général des conseils municipaux. Par dérogation, une commune nouvelle peut percevoir une somme au titre de ces deux majorations à compter de la première année civile suivant sa création. Dans ce cas et jusqu'au prochain renouvellement général des conseils municipaux suivant cette création, la population totale prise en compte pour l'application du présent alinéa à cette commune nouvelle est la somme des populations totales respectives des anciennes communes à la date de création de la commune nouvelle.

**Art. D2335-1-1**

Le barème mentionné au 3° et au 4° du I de l'article R. 2335-1 déterminant le montant des attributions au titre des majorations de la dotation prévue à l'article L. 2335-1 est fixé comme suit, par commune :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>POPULATION <br/>(HABITANTS)</th><th>MAJORATION AU TITRE DE LA COMPENSATION <br/>DU REMBOURSEMENT DES FRAIS DE GARDE <br/>ET D'ASSISTANCE PRÉVUS À L'ARTICLE L. 2123-18-2</th><th>MAJORATION AU TITRE DE LA COMPENSATION <br/>DE LA SOUSCRIPTION DES CONTRATS D'ASSURANCE <br/>PRÉVUS AUX ARTICLES L. 2123-34 ET L. 2123-35</th></tr><tr><td align="left">De 1 à 99 habitants</td><td align="center">108 €</td><td align="center">72 €</td></tr><tr><td align="left">De 100 à 499 habitants</td><td align="center">131 €</td><td align="center">87 €</td></tr><tr><td align="left">De 500 à 1 499 habitants</td><td align="center">153 €</td><td align="center">102 €</td></tr><tr><td align="left">De 1 500 à 2 499 habitants</td><td align="center">176 €</td><td align="center">117 €</td></tr><tr><td align="left">De 2 500 à 3 499 habitants</td><td align="center">200 €</td><td align="center">133 €</td></tr></tbody></table></div></div>

**Art. R2335-2**

I. — Les communes d'outre-mer bénéficient des deux parts de la dotation particulière mentionnée à l'article L. 2335-1 dans les conditions suivantes :

1° Pour les communes de Guadeloupe, de Guyane, de Martinique, de La Réunion et de Mayotte, la dotation est attribuée selon les modalités prévues à l'article R. 2563-6 ;

2° Pour les communes de Polynésie française, la dotation est attribuée selon les modalités prévues à l'article D. 2573-59 ;

3° Pour les communes de Nouvelle-Calédonie, de Saint-Pierre-et-Miquelon ainsi que pour les circonscriptions territoriales de Wallis-et-Futuna :

a) La première part de la dotation est attribuée aux communes dont la population, telle que définie à l'article L. 2334-2, est inférieure à 5 000 habitants ;

b) Une deuxième part de la dotation est versée en sus de la première part :

i) Aux communes bénéficiaires de la première part dont la population, telle qu'elle résulte du dernier recensement, est inférieure à 200 habitants. Pour ces communes, le montant de l'attribution versée au titre de la deuxième part est égal au montant versé au titre de la première part ;

ii) Aux communes bénéficiaires de la première part dont la population, telle qu'elle résulte du dernier recensement, est comprise entre 200 et 500 habitants. Pour ces communes, le montant de l'attribution au titre de la deuxième part est égal à 50 % du montant versé au titre de la première part.

II. — Les communes des collectivités de l'article 73 de la Constitution, de Saint-Pierre-et-Miquelon, de la Nouvelle-Calédonie et de la Polynésie française bénéficient des deux majorations de la dotation particulière mentionnée à l'article L. 2335-1 dans les conditions prévues aux articles R. 2335-1 et D. 2335-1-1.

####### Section 2 : Subventions de fonctionnement sans affectation spéciale.

**Art. D2335-3**

Les subventions exceptionnelles mentionnées à l'article L. 2335-2 peuvent être attribuées dans la limite des crédits ouverts à cet effet au budget du ministère de l'intérieur.

L'arrêté interministériel d'attribution prévu à l'article L. 2335-2 est pris par le ministre de l'intérieur et le ministre de l'économie et des finances.

**Art. R2335-4**

Lorsque les exonérations de taxe foncière sur les propriétés bâties prévues aux articles 1384, 1384-0 A, 1384 A, 1384 C et 1384 D du code général des impôts et aux I et II bis de l'article 1385 du même code entraînent pour les communes une perte de recettes supérieure à 10 % du produit communal total de la taxe foncière sur les propriétés bâties, ces collectivités reçoivent une allocation de l'Etat égale à la différence entre ladite perte de recettes et une somme égale à 10 % du produit de la taxe précitée.

####### Section 3 : Subventions d'investissement

######## Sous-section 1: Régime des subventions accordées par l'Etat 

####### Section 4 : Fonds national pour le développement des adductions d'eau.

**Art. R2335-9**

La redevance prévue au 1° de l'article L. 2335-10 est due par les services de distribution d'eau potable quel que soit le mode d'exploitation de ces services.

Nonobstant toutes dispositions contraires, ces services sont autorisés à récupérer auprès des usagers le montant de la redevance, sans majoration pour recouvrement ou autres frais.

**Art. R2335-10**

Toute fourniture d'eau potable à titre onéreux ou gratuit donne lieu à l'application de la redevance, à l'exclusion :

1° Des fournitures faites à d'autres services publics de distribution d'eau potable ;

2° De l'alimentation des bornes-fontaines publiques, lavoirs, abreuvoirs et urinoirs publics, bouches de lavage, d'arrosage et d'incendie, réservoirs de charge des égouts.

**Art. R2335-11**

Les consommations d'eau distribuée par des branchements d'un diamètre supérieur à quarante millimètres font l'objet d'une évaluation forfaitaire annuelle par le distributeur, vérifiée par le service technique chargé du contrôle.

La consommation ainsi déterminée donne lieu à l'application du tarif prévu à l'article L. 2335-13.

**Art. R2335-12**

Des conventions passées entre le ministre de l'économie et des finances et le ministre de l'agriculture, d'une part, et la caisse nationale de crédit agricole, d'autre part, déterminent les modalités selon lesquelles cet organisme exécute les opérations imputables au Fonds national.

**Art. R2335-13**

Les décrets en Conseil d'Etat prévus à l'article L. 2335-12 sont pris sur le rapport du ministre de l'intérieur, du ministre de l'économie et des finances et du ministre de l'agriculture.

**Art. R2335-14**

Les distributeurs sont tenus de verser au Trésor le montant des redevances dans le mois qui suit leur recouvrement sur les usagers ou, lorsqu'il n'y a pas de recouvrement, au mois de janvier pour l'année précédente.

A défaut de versement par le distributeur, le recouvrement de la redevance est poursuivi à l'encontre de celui-ci selon les règles applicables au recouvrement des créances de l'Etat étrangères à l'impôt et au domaine.

En cas d'insolvabilité de l'usager, le distributeur peut être dispensé du versement de la taxe dans des conditions fixées par arrêté du ministre de l'économie et des finances et du ministre de l'intérieur.

**Art. D2335-15**

Pour l'application de l'article L. 2335-9 sont considérées comme rurales toutes les communes qui ne figurent pas sur la liste définie à l'annexe VIII du présent code.

####### Section 5 : Dotation de soutien aux communes pour la protection de la biodiversité et pour la valorisation des aménités rurales

**Art. R2335-16**

Pour l'application de l'article L. 2335-17 :

1° La population, le potentiel financier et les strates démographiques retenus pour la répartition de la dotation sont ceux qui sont calculés, au titre de la même année, pour la répartition de la dotation globale de fonctionnement en application respectivement des articles L. 2334-2, L. 2334-3 et L. 2334-4 ;

2° Pour l'application du III, l'attribution individuelle est calculée au prorata de la population et de la proportion du territoire terrestre de la commune comprise dans le cœur du parc national au 1er janvier de l'année précédant l'année de répartition ;

3° L'adhésion à la charte du parc national est appréciée au 1er janvier de l'année au titre de laquelle la dotation est répartie ;

4° Pour l'application du IV, la situation de tout ou partie du territoire d'une commune au sein d'un parc naturel marin est appréciée au 1er janvier de l'année précédant l'année de répartition.

5° Pour l'application du IV bis, le classement de tout ou partie du territoire d'une commune en parc naturel régional est apprécié au 1er janvier de l'année précédant la répartition.

####### Section 6 : Fonds d'aide au relogement d'urgence 

**Art. D2335-17**

Sont éligibles à l'aide financière prévue à l'article L. 2335-15 les dépenses d'hébergement ou de relogement des occupants mentionnées à l'article D. 2335-18, engagées en application :

1° D'une des mesures de police spéciale prévues aux articles L. 184-1 et L. 143-3, L. 511-2, L. 511-3 du code de la construction et de l'habitation, ou des articles L. 1311-4, L. 1331-22 à L. 1331-30 du code de la santé publique ;

2° D'une mesure de police générale prise sur le fondement de l'article L. 2212-2 du présent code.

Sont également éligibles, pour mettre les locaux hors d'état d'être utilisables, les travaux permettant d'en interdire l'accès, dans les mêmes conditions de durée que pour les dépenses prévues au premier alinéa.

**Art. D2335-18**

Sont éligibles à l'aide financière prévue à l'article L. 2335-15 les dépenses d'hébergement d'urgence ou de relogement temporaire des occupants au sens de l'article L. 521-1 du code de la construction et de l'habitation, à l'exception des propriétaires occupants.

Sont également éligibles les dépenses d'hébergement d'urgence ou de relogement temporaire des occupants sans droit ni titre lorsque la mesure est prise en application de l'article L. 2212-2 et des propriétaires occupants lorsque la commune fait l'objet d'un arrêté ministériel portant reconnaissance de l'état de catastrophe naturelle.

**Art. D2335-18-1**

Les dépenses d'hébergement d'urgence ou de relogement temporaire prévues à l'article L. 2335-15 sont exclusives des dépenses prises en charge par le régime de garantie prévue au troisième alinéa de l'article L. 125-1 du code des assurances.

**Art. D2335-18-2**

La période maximale de six mois d'hébergement d'urgence ou de relogement temporaire prévue à l'article L. 2335-15 débute à compter de la date d'effet de l'ordonnance d'expulsion ou de l'ordre d'évacuation des personnes occupant les locaux.

**Art. D2335-19**

Les communes, les établissements publics locaux et les groupements d'intérêt public adressent leur demande de subvention au représentant de l'Etat dans le département, dans un délai de douze mois à compter de la mesure de police ordonnant l'expulsion ou l'évacuation des personnes occupant les locaux. Passé ce délai, la demande est irrecevable.

**Art. D2335-20**

A la demande du ministre chargé des collectivités territoriales, le représentant de l'Etat dans le département évalue le montant total des subventions susceptibles d'être accordées, assortie de la liste des demandes retenues au titre de cette évaluation.

**Art. D2335-21**

Le ministre chargé des collectivités territoriales fixe le montant total de subventions susceptibles d'être accordées aux communes, aux établissements publics locaux et aux groupements d'intérêt public en fonction de l'évaluation mentionnée à l'article D. 2335-20.

**Art. D2335-22**

Les subventions sont octroyées aux bénéficiaires par arrêté du représentant de l'Etat dans le département.

####### Section 7 : Dotation pour les titres sécurisés 

**Art. D. 2335-23**

I. — La part forfaitaire prévue au deuxième alinéa de l'article L. 2335-16 s'élève à 9 000 €. La part variable prévue au même alinéa est attribuée selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Nombre de demandes de titres</th><th> Montant de la part variable de la dotation pour les titres sécurisés</th></tr><tr><td align="justify"> 1 875 demandes ou moins</td><td align="justify"> 0 €</td></tr><tr><td align="justify"> De 1 876 demandes à 2 500 demandes</td><td align="justify"> 5 000 €</td></tr><tr><td align="justify"> De 2 501 demandes à 3 999 demandes</td><td align="justify"> 8 500 €</td></tr><tr><td align="justify"> 4 000 demandes ou plus</td><td align="justify"> 12 500 €</td></tr></tbody></table></div></div>

II. — La majoration prévue au troisième alinéa du même article s'élève à 500 €.

###### CHAPITRE VI : Péréquation des ressources

**Art. R2336-1**

I. — Pour l'application des III et IV de l'article L. 2336-2 et du I de l'article L. 2336-5, le coefficient logarithmique varie en fonction de la population déterminée en application de l'article L. 2334-2 dans les conditions suivantes :

1° Si la population est inférieure ou égale à 7 500 habitants, le coefficient est égal à 1 ;

2° Si la population est supérieure à 7 500 habitants et inférieure à 500 000 habitants, le coefficient est égal à 1 + 0,54827305 × log (population/7500) ;

3° Si la population est égale ou supérieure à 500 000 habitants, le coefficient est égal à 2.

II. — Pour l'application du 2° du V de l'article L. 2336-2, le taux moyen national d'imposition d'une taxe correspond à la somme du taux moyen national d'imposition communale et du taux moyen national d'imposition des établissements publics de coopération intercommunale à fiscalité propre de cette taxe.

III. — Pour l'application du dix-neuvième alinéa du I de l'article L. 2336-2, la part du potentiel fiscal agrégé correspondant au périmètre des communautés d'agglomération issues de la transformation d'un syndicat d'agglomération nouvelle intervenue avant le 1er janvier 2015 et des syndicats d'agglomération nouvelle existant au 1er janvier 2015 est déterminée :

1° Pour la fraction mentionnée au 6° du même article, au prorata des valeurs locatives des résidences principales établies en 2021 ;

2° Pour la part des sommes perçues par le groupement au titre du prélèvement mentionné au 7° du même article compensant la perte de recettes de taxe foncière sur les propriétés bâties, au prorata des pertes de bases d'imposition intercommunales de cette taxe résultant, en 2021, de l'application des dispositions du 1° du I de l'article 29 de la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021 ;

3° Pour la part des sommes perçues par le groupement au titre du prélèvement mentionné au 7° du même article compensant la perte de recettes de cotisation foncière des entreprises, au prorata des pertes de bases d'imposition intercommunales de cette taxe résultant, en 2021, de l'application des dispositions du 1° du I de l'article 29 mentionné au 2° ;

4° Pour les sommes perçues par le groupement au titre du prélèvement prévu au VIII du 2.1 de l'article 78 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010, au prorata de la population au 1er janvier 2021.

**Art. R2336-2**

Pour l'application du II de l'article L. 2336-3, la contribution de l'établissement public de coopération intercommunale correspond au prélèvement calculé pour l'ensemble intercommunal multiplié par le coefficient d'intégration fiscale de l'année de répartition calculé dans les conditions prévues au III de l'article L. 5211-30. La contribution des communes membres correspond à la différence entre le montant total prélevé sur l'ensemble intercommunal et le montant de la contribution ainsi déterminé pour l'établissement public de coopération intercommunale.

Pour l'application de l'article L. 5219-8, le prélèvement est calculé pour chaque ensemble intercommunal ou la commune de Paris conformément au I du L. 2336-3. Le prélèvement supporté par l'établissement public territorial est égal à la somme des prélèvements calculés en 2015 après application du premier et du dernier alinéa du II du L. 2336-3 et du III du même article par les groupements à fiscalité propre qui lui préexistaient. Par dérogation, si le prélèvement calculé pour l'ensemble intercommunal est inférieur à la somme mentionnée à la phrase précédente, l'ensemble de ce prélèvement est supporté par l'établissement public territorial. La contribution des communes membres correspond à la différence entre le montant total prélevé sur l'ensemble intercommunal et le montant de la contribution ainsi déterminé pour l'établissement public territorial. Elle est répartie entre les communes qui appartenaient à un établissement public de coopération intercommunale au prorata de leur prélèvement calculé en 2015 en application du premier alinéa du II du L. 2336-3.

**Art. R2336-3**

Les prélèvements individuels calculés pour chaque commune et chaque établissement public de coopération intercommunale à fiscalité propre conformément à l'article L. 2336-3 sont effectués à compter de la date de notification des contributions au fonds dans les conditions suivantes :

1° Si le montant de la contribution individuelle est inférieur à 10 000 euros, le prélèvement est réalisé en une fois avant le 30 novembre ;

2° Si le montant de la contribution est supérieur à 10 000 euros, les prélèvements sont réalisés mensuellement.

**Art. R2336-4**

Pour l'application du II de l'article L. 2336-5, l'attribution revenant à l'établissement public de coopération intercommunale correspond à l'attribution calculée pour l'ensemble intercommunal multipliée par le coefficient d'intégration fiscale de l'année de répartition calculé dans les conditions prévues au III de l'article L. 5211-30. L'attribution revenant aux communes membres correspond à la différence entre le montant total de l'attribution de l'ensemble intercommunal et le montant de l'attribution ainsi déterminé pour l'établissement public de coopération intercommunale.

Pour l'application de l'article L. 5219-8, l'attribution de chaque ensemble intercommunal ou de la commune de Paris est calculée conformément au I du L. 2336-5. L'attribution calculée pour l'établissement public territorial est égale à la somme des attributions calculées pour chaque établissement public préexistant conformément au premier alinéa du II de l'article L. 2336-5. Par dérogation, si l'attribution calculée pour l'ensemble intercommunal est inférieure à la somme mentionnée à la phrase précédente, l'ensemble de ce reversement revient à l'établissement public territorial. L'attribution revenant aux communes membres correspond à la différence entre le montant total de l'attribution de l'ensemble intercommunal et le montant de l'attribution ainsi déterminé pour l'établissement public territorial. Elle est répartie entre les communes qui appartenaient à un établissement public de coopération intercommunale au prorata de leur attribution calculée en 2015 en application du premier alinéa du II du L. 2336-5 et, pour les communes qui n'appartenaient à aucun groupement à fiscalité propre, au prorata de leur attribution calculée en 2015 en application du I du L. 2336-5.

**Art. R2336-5**

Les établissements publics de coopération intercommunale et leurs communes membres contributeurs ou bénéficiaires sont informés de la répartition des contributions et des attributions respectivement calculées en application du II et III de l'article L. 2336-3 et du II de l'article L. 2336-5.

L'organe délibérant de l'établissement public de coopération intercommunale transmet la délibération prise dans un délai de deux mois à compter de la notification transmise par le représentant de l'Etat conformément au premier alinéa du présent article et en application du II de l'article L. 2336-3 et du II de l'article L. 2336-5.

Le représentant de l'Etat dans le département procède à la notification des contributions et des attributions revenant à l'établissement public de coopération intercommunale, à ses communes membres et aux communes isolées.

**Art. R2336-6**

Les versements des attributions individuelles calculées pour chaque commune et chaque établissement public de coopération intercommunale à fiscalité propre conformément à l'article L. 2336-5 sont effectués à compter de la date de notification des attributions au titre du fonds dans les conditions suivantes :

1° Si le montant de l'attribution est inférieur à 10 000 euros, le versement est réalisé en une fois avant le 30 novembre, dans la limite des disponibilités du fonds ;

2° Si le montant de l'attribution est supérieur à 10 000 euros, les versements sont réalisés mensuellement.

**Art. R2336-7**

L'enveloppe prévue au I de l'article L. 2336-4 destinée aux communes et établissements publics de coopération intercommunale à fiscalité propre de la Nouvelle-Calédonie, de la Polynésie française, de la collectivité territoriale de Saint-Pierre-et-Miquelon, du Département de Mayotte et des circonscriptions territoriales des îles Wallis et Futuna est répartie entre ces collectivités proportionnellement à leurs populations respectives telles qu'issues du dernier recensement de population.

**Art. R2336-8**

Les parts de l'enveloppe calculées dans les conditions prévues à l'article R. 2336-7 revenant aux communes de la collectivité territoriale de Saint-Pierre-et-Miquelon et aux circonscriptions territoriales des îles Wallis et Futuna sont réparties entre ces communes et circonscriptions territoriales, pour chacune de ces deux collectivités, proportionnellement à la population des communes et circonscriptions territoriales telle que définie à l'article L. 2334-2.

**Art. R2336-9**

I. – Il est créé un indicateur de ressources des communes de Nouvelle-Calédonie qui correspond à la somme :

a) De la dotation forfaitaire de la dotation globale de fonctionnement définie à l'article L. 2334-7 perçue l'année précédente ;

b) Du produit des centimes additionnels perçu la pénultième année par les communes au titre de l'article 52 de la loi organique du 19 mars 1999 relative à la Nouvelle-Calédonie ;

c) Du produit de la fiscalité propre perçu la pénultième année par les communes au titre du 1° de l'article 22 de la loi organique du 19 mars 1999 relative à la Nouvelle-Calédonie.

II. – Bénéficient d'une attribution au titre du fonds les communes dont l'indicateur de ressources par habitant est inférieur à l'indicateur de ressources par habitant moyen de Nouvelle-Calédonie.

Les attributions pour chacune des communes éligibles au titre du fonds sont calculées, proportionnellement à l'écart relatif entre l'indicateur de ressources par habitant moyen de Nouvelle-Calédonie et l'indicateur de ressources par habitant de la commune, multiplié par la population de la commune.

La population à prendre en compte pour l'application du présent article est celle définie à l'article L. 2334-2.

III. – Le haut-commissaire de la République procède à la notification des attributions revenant aux communes.

IV. – Les reversements individuels déterminés pour chaque commune sont réalisés mensuellement une fois la répartition des attributions notifiée.

**Art. R2336-10**

I. — Il est créé un indicateur de ressources des ensembles intercommunaux et communes isolées de Polynésie française qui correspond à la somme :

a) De la dotation forfaitaire de la dotation globale de fonctionnement définie à l'article L. 2334-7 perçue l'année précédente ;

b) De la dotation d'intercommunalité prévue à l'article L. 5842-8 perçue l'année précédente ;

c) Du produit des centimes additionnels émis la pénultième année au bénéfice des communes et établissements publics de coopération intercommunale à fiscalité propre en application de l'article 8 de la loi du 24 décembre 1971 relative à la création et à l'organisation des communes dans le territoire de la Polynésie française ;

d) Du produit de la pénultième année de la taxe sur la valeur locative des locaux professionnels en application de l'article 8 de la loi du 24 décembre 1971 relative à la création et à l'organisation des communes dans le territoire de la Polynésie française.

Cet indicateur de ressources est divisé par le nombre d'habitants constituant la population de l'ensemble ou de la commune concerné pour constituer un indicateur de ressources par habitant. L'indicateur de ressources par habitant moyen est égal à la somme des indicateurs de ressources des ensembles intercommunaux et des indicateurs de ressources des communes n'appartenant à aucun de ces ensembles rapportée à la somme des populations des ensembles intercommunaux et des communes n'appartenant à aucun ensemble intercommunal.

II. — Bénéficient d'une attribution au titre du fonds les ensembles intercommunaux et les communes isolées dont l'indicateur de ressources par habitant prévu au I est inférieur à l'indicateur de ressources par habitant moyen de Polynésie française.

Les attributions pour chacun des ensembles intercommunaux et des communes isolées éligibles au titre du fonds sont calculées proportionnellement à l'écart relatif entre l'indicateur de ressources par habitant moyen de Polynésie française et l'indicateur de ressources par habitant de l'ensemble intercommunal ou de la commune isolée, multiplié par sa population.

III. — L'attribution revenant à chaque ensemble intercommunal mentionné au II est répartie entre l'établissement public de coopération intercommunale et ses communes membres en fonction de l'inverse de leur contribution à l'indicateur de ressources prévu au I.

Toutefois, par délibération prise dans un délai de deux mois à compter de la notification de l'attribution mentionnée à l'alinéa précédent à la majorité des deux tiers, l'organe délibérant de l'établissement public de coopération intercommunale peut déroger aux modalités de répartition de cette attribution définies à l'alinéa précédent. Cette répartition tient compte prioritairement de la richesse par habitant et de l'importance de la population.

La population à prendre en compte pour l'application du présent article est celle définie à l'article L. 2334-2.

IV. — Le haut-commissaire de la République procède à la notification des attributions revenant à l'établissement public de coopération intercommunale, à ses communes membres et aux communes isolées.

V. — Les reversements individuels déterminés pour chaque commune et chaque établissement de coopération intercommunale sont réalisés mensuellement une fois la répartition des attributions notifiée.

**Art. R2336-11**

I. – L'enveloppe revenant aux ensembles intercommunaux de Mayotte, calculée conformément à l'article R. 2336-7, est répartie entre ces mêmes ensembles intercommunaux en fonction de leur population.

II. – L'attribution de chaque ensemble intercommunal est répartie entre l'établissement public de coopération intercommunale et ses communes membres en fonction du coefficient d'intégration fiscale défini au III de l'article L. 5211-30, puis entre les communes membres en fonction de leur population.

Par délibération prise dans un délai de deux mois à compter de la notification de l'attribution mentionnée à l'alinéa précédent, à la majorité des deux tiers, l'organe délibérant de l'établissement public de coopération intercommunale peut déroger aux modalités de répartition de cette attribution, en tenant compte prioritairement, pour la répartition entre communes, de l'insuffisance de potentiel financier par habitant et de l'importance de leur population. Cette dérogation ne peut avoir pour effet de minorer les montants répartis de plus de 30 %.

La population à prendre en compte pour l'application du présent article est celle définie à l'article L. 2334-2.

III. – Le préfet du Département de Mayotte procède à la notification des attributions revenant aux communes.

IV. – Les reversements individuels déterminés pour chaque commune sont réalisés mensuellement une fois la répartition des attributions notifiée.

###### CHAPITRE VII : Avances et emprunts

####### Section 1 : Avances.

**Art. R2337-1**

Les avances mentionnées à l'article L. 2336-1 ne peuvent être accordées qu'aux communes et établissements publics communaux qui justifient :

– que leur situation de caisse compromet le règlement de dépenses indispensables et urgentes ;

– que cette situation n'est pas due à une insuffisance des ressources affectées à la couverture définitive de leurs charges et en particulier à un déséquilibre budgétaire.

**Art. R2337-2**

Par exception aux dispositions de l'article R. 2336-1, des avances peuvent être accordées pour couvrir les dépenses supplémentaires imposées au cours d'un exercice par des circonstances qui ne pouvaient être prévues lors de l'établissement des prévisions de recettes.

Dans ce cas, l'emprunteur prend l'engagement de créer au cours de l'exercice suivant les ressources nécessaires à la couverture de ces dépenses et au remboursement des avances.

**Art. R2337-3**

Le montant total des avances accordées ne peut dépasser le maximum ci-après :

— pour les communes : 25 % du montant des recettes inscrites à leur budget de fonctionnement ;

— pour les établissements publics communaux : 35 % du montant des recettes inscrites à leur budget de fonctionnement.

**Art. R2337-4**

Les avances accordées en application des articles R. 2336-1 à R. 2336-3 sont remboursées dans le délai maximum de deux ans.

Le délai effectif de remboursement et le taux des intérêts sont fixés par le ministre des finances.

**Art. R2337-5**

Les demandes d'avances sont appuyées de toutes pièces propres à justifier les besoins des communes ou établissements emprunteurs, à décrire leur situation financière et à établir les possibilités de remboursement.

**Art. R2337-6**

Les pièces mentionnées à l'article R. 2336-5 comprennent notamment :

1° Le budget de l'exercice en cours et les actes qui l'ont complété ;

2° Le compte administratif de l'exercice précédent ;

3° L'état du passif, comportant la situation développée de la dette et indiquant les échéances de remboursement ;

4° L'état des restes à recouvrer et des restes à payer établi par le comptable et certifié par l'ordonnateur ;

5° La situation de caisse ;

6° La copie des délibérations du conseil municipal ou des organes de gestion ;

7° L'avis motivé du trésorier-payeur général ou du contrôleur budgétaire.

**Art. R2337-7**

Le ministre de l'économie et des finances peut déléguer ses pouvoirs aux préfets pour l'attribution des avances sollicitées par les communes et établissements publics communaux.

Les décisions du préfet sont prises sur la proposition du directeur départemental ou, le cas échéant, régional des finances publiques.

Les modalités et limites de la délégation sont fixées par arrêté du ministre des finances.

####### Section 2 : Recours à l'emprunt

##### TITRE IV : COMPTABILITÉ

###### CHAPITRE Ier : Publicité des comptes de la commune

###### CHAPITRE II : Engagement des dépenses et comptabilité de l'ordonnateur (R)

**Art. R2342-1**

Conformément aux dispositions de l'article 1er du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, sont applicables aux communes et à leurs établissements publics les principes fondamentaux contenus dans le titre Ier dudit décret.

**Art. D2342-2**

Les recettes et les dépenses des communes ne peuvent être faites que conformément au budget de chaque exercice ou aux décisions modificatives.

**Art. D2342-3**

Au début de chaque année le maire dispose d'un délai d'un mois pour procéder à l'émission des titres de perception et des mandats correspondant aux droits acquis et aux services faits pendant l'année ou les années précédentes.

Le comptable dispose du même délai pour comptabiliser les titres de perception et les mandats émis par le maire.

En cas de circonstances particulières, un délai peut être prorogé d'une durée n'excédant pas un mois par décision du sous-préfet prise sur avis du directeur départemental ou, le cas échéant, régional des finances publiques.

Ces dispositions ne sont pas applicables aux opérations intéressant uniquement la section d'investissement du budget.

**Art. R2342-4**

Les produits des communes, des établissements publics communaux et intercommunaux et de tout organisme public résultant d'une entente entre communes ou entre communes et toute autre collectivité publique ou établissement public, qui ne sont pas assis et liquidés par les services fiscaux de l'Etat en exécution des lois et règlements en vigueur, sont recouvrés :

– soit en vertu de jugements ou de contrats exécutoires ;

– soit en vertu de titres de recettes ou de rôles émis et rendus exécutoires par le maire en ce qui concerne la commune et par l'ordonnateur en ce qui concerne les établissements publics.

Les mesures d'exécution forcée pour le recouvrement de ces produits sont effectuées comme en matière de contributions directes.

Toutefois, l'ordonnateur autorise ces mesures d'exécution forcée selon les modalités prévues à l'article R. 1617-24.

Les oppositions, lorsque la matière est de la compétence des tribunaux judiciaires, sont jugées comme affaires sommaires.

**Art. D2342-5**

Les dépenses ne peuvent être acquittées que sur les crédits ouverts à chacune d'elles ; ces crédits ne peuvent être employés par le maire à d'autres dépenses.

**Art. D2342-6**

Aucune dépense ne peut être acquittée si elle n'a été préalablement mandatée par le maire sur un crédit régulièrement ouvert.

**Art. D2342-7**

Tout mandat énonce l'exercice et le crédit auxquels la dépense s'applique ; il est accompagné, pour la constatation de la dette et la régularité du paiement, des pièces indiquées par les articles D. 1617-19 à D. 1617-21.

**Art. D2342-8**

Les maires demeurent chargés, sous leur responsabilité, de la remise aux ayants-droit des mandats ordonnancés par eux et payables en numéraire.

**Art. D2342-9**

Les bénéficiaires de mandats de paiement émis en règlement de sommes dues par la commune peuvent obtenir le versement des sommes figurant sur ces titres tant que la créance ne se trouve pas éteinte par les déchéances ou prescriptions qui lui sont applicables.

**Art. D2342-10**

Les opérations d'engagement, d'ordonnancement et de liquidation des dépenses sont consignées dans la comptabilité administrative, selon les modalités fixées par arrêté du ministre de l'intérieur et du ministre des finances.

**Art. D2342-11**

Le compte administratif, sur lequel le conseil municipal est appelé à délibérer conformément à l'article L. 2121-31, présente, par colonne distincte et dans l'ordre des chapitres et des articles du budget :

En recettes :

1° La nature des recettes ;

2° Les évaluations du budget ;

3° La fixation définitive des sommes à recouvrer d'après les titres justificatifs.

En dépenses :

1° Les articles de dépenses du budget ;

2° Le montant des crédits ;

3° Les crédits ou portions de crédits à annuler, faute d'emploi dans les délais prescrits.

Le maire joint à ce compte les développements et explications nécessaires pour éclairer le conseil municipal, ainsi que l'autorité compétente, et leur permettre d'apprécier ses actes administratifs pendant l'exercice écoulé.

**Art. D2342-12**

Une copie conforme du compte administratif, tel qu'il a été arrêté par le conseil municipal et examiné par le préfet ou le sous-préfet, est transmise par le comptable à la chambre régionale des comptes, comme élément de contrôle du compte de sa gestion.

###### CHAPITRE III : Comptabilité du comptable

**Art. D2343-1**

Le maire remet au comptable de la commune, dûment récapitulée sur un bordereau d'émission, une expédition en forme de tous les baux, contrats, jugements, testaments, déclarations, états de recouvrement, titres nouveaux et autres, concernant les recettes dont la perception lui est confiée.

Le comptable peut demander, au besoin, que les originaux des actes formant titre au profit de la commune lui soient remis contre récépissé.

**Art. D2343-2**

Le compte de gestion des comptables des communes et des établissements publics communaux comprend toutes les opérations constatées au titre de la gestion, y compris celles effectuées pendant le délai complémentaire prévu à l'article D. 2342-3.

Ces opérations sont rattachées à la dernière journée de la gestion.

**Art. D2343-3**

Le compte de gestion présente la situation générale des opérations de la gestion en distinguant :

— la situation au début de la gestion, établie sous la forme de bilan d'entrée ;

— les opérations de débit et de crédit constatées durant la gestion ;

— la situation à la fin de la gestion, établie sous forme de bilan de clôture ;

— le développement des opérations effectuées au titre du budget ;

— les résultats de celui-ci ;

— les recouvrements effectués et les restes à recouvrer ;

— les dépenses faites et les restes à payer ;

— les crédits annuels ;

— l'excédent définitif des recettes.

**Art. D2343-4**

Le compte de gestion est établi par le comptable de la commune en fonction à la clôture de la gestion.

Il est visé par l'ordonnateur, qui certifie que le montant des titres à recouvrer et des mandats est conforme aux écritures de la comptabilité administrative.

Il est signé par tous les comptables qui se sont succédé depuis le début de la gestion.

**Art. D2343-5**

Le compte de gestion est remis par le comptable de la commune au maire pour être joint au compte administratif comme pièce justificative et servir au règlement définitif des recettes et des dépenses de l'exercice clos.

**Art. D2343-6**

Le comptable de la commune recouvre les divers produits aux échéances déterminées par les titres de perception ou par l'autorité compétente.

**Art. D2343-7**

Le comptable de la commune est chargé seul :

1° De faire toutes les diligences nécessaires pour la perception des revenus, legs et donations et autres ressources affectées au service de la commune ;

2° De faire faire, contre les débiteurs en retard de payer et avec l'autorisation du maire, les actes, significations et mesures d'exécution forcée nécessaires dans les conditions de l'article R. 2342-4 ;

3° D'avertir les administrateurs de l'expiration des baux ;

4° D'empêcher les prescriptions ;

5° De veiller à la conservation, des droits, privilèges et hypothèques ;

6° De requérir, à cet effet, la publication au fichier immobilier de tous les titres qui en sont susceptibles ;

7° Enfin, de tenir registre des inscriptions portées au fichier immobilier et autres poursuites et diligences.

**Art. D2343-8**

Le comptable de la commune joint, à ses comptes, comme pièce justificative, un état des propriétés foncières, des rentes et des créances mobilières composant l'actif de la commune ou un état annuel décrivant les modifications survenues au cours de l'exercice dans les conditions définies par le titre Ier du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Cet état, certifié conforme par le comptable de la commune, est visé par le maire, qui joint ses observations s'il y a lieu.

**Art. D2343-10**

Les écritures du comptable de la commune sont tenues en partie double.

Elles nécessitent l'emploi des documents ci-après :

1° Des journaux divisionnaires sur lesquels les opérations sont inscrites en détail par ordre chronologique, au fur et à mesure où elles sont constatées ;

2° Un journal et un grand livre général ou un journal centralisateur tenant lieu de journal général, de grand livre général et de livre de balances où sont reportées périodiquement les opérations consignées sur les journaux divisionnaires ;

3° Des livres auxiliaires et autres documents de développement.

#### LIVRE IV : INTÉRÊTS PROPRES À CERTAINES CATÉGORIES D'HABITANTS

##### TITRE Ier : SECTION DE COMMUNE

###### CHAPITRE Ier : Dispositions générales.

**Art. D2411-3**

La demande présentée par les électeurs de la section en application des articles L. 2411-3, L. 2411-4, L. 2411-6, L. 2411-11, L. 2411-16 et L. 2412-1, est exprimée soit par une lettre collective, soit par des lettres individuelles ou collectives rédigées en termes concordants. La demande est acheminée par lettre recommandée avec demande d'avis de réception ou remise à son destinataire contre récépissé.

Chaque lettre doit comporter l'objet et la date de la demande, la dénomination de la section, les nom, prénom, adresse et signature de chaque demandeur.

**Art. D2411-4**

La demande est adressée :

1° Au président de la commission syndicale dans les cas prévus aux articles L. 2411-4, L. 2411-6 et au sixième alinéa de l'article L. 2412-1 ;

2° Au maire de la commune dans les cas prévus aux septième et huitième alinéas de l'article L. 2412-1 ;

3° Au préfet dans les cas prévus au deuxième alinéa de l'article L. 2411-3, à l'article L. 2411-11, au deuxième alinéa de l'article L. 2411-16 et au huitième alinéa de l'article L. 2412-1. Le préfet en informe le maire de la commune, qui transmet dans le mois à l'autorité préfectorale qui l'avait saisi, la liste des électeurs de la section concernée.

**Art. D2411-5**

Dans le cas où la demande est constituée de plusieurs lettres, elle est réputée avoir été présentée à la date de la réception par son destinataire de la lettre permettant d'atteindre la proportion prévue dans chacun des cas mentionnés à l'article D. 2411-3.

Sous réserve des délais fixés au deuxième alinéa de l'article L. 2411-3 et à l'article L. 2411-6, la demande n'est pas recevable s'il s'est écoulé plus de deux mois, décomptés de jour à jour, entre la réception, par son destinataire, de la première des lettres qui lui sont destinées et la réception de celle des lettres qui permet d'atteindre la proportion mentionnée ci-dessus.

**Art. D2411-6**

Les dispositions prévues aux articles L. 2121-10, L. 2121-11, L. 2121-12, L. 2121-17, au premier alinéa de l'article L. 2121-18, aux articles L. 2121-20 et L. 2121-21 s'appliquent aux convocations, aux séances et aux délibérations de la commission syndicale, sous réserve des dispositions du premier alinéa de l'article L. 2411-4 et des articles L. 2411-11 et L. 2411-15.

La première réunion de la commission syndicale qui suit sa constitution est convoquée par le maire qui en informe le préfet ou le sous-préfet. A défaut de convocation dans les trois mois qui suivent l'élection de la commission syndicale, celle-ci est convoquée par le préfet ou le sous-préfet.

**Art. D2411-7**

Les dispositions prévues aux articles L. 2122-4 et L. 2122-7, aux premier et deuxième alinéas de l'article L. 2122-8 et à l'article L. 2122-13, s'appliquent à l'élection du président de la commission syndicale. Le mandat du président expire à l'installation de son successeur.

**Art. D2411-8**

Les démissions des membres de la commission syndicale sont adressées au président qui en informe le maire et le préfet ou le sous-préfet.

La démission du président est adressée au maire qui en informe le préfet ou le sous-préfet.

Il est procédé à des élections complémentaires lorsque plus du tiers des membres de la commission ont cessé leurs fonctions pour quelque cause que ce soit.

**Art. D2411-9**

Le président et les membres de la commission syndicale ne reçoivent aucune indemnité ni rémunération.

**Art. D2411-10**

Le siège de la commission syndicale est fixé à la mairie du chef-lieu de la commune de rattachement de la section.

**Art. R2411-11**

A la demande d'au moins un membre de la section de commune ou du conseil municipal, le préfet, constatant l'absence de commission syndicale et l'existence d'un litige dans lequel les intérêts de la section s'opposent à ceux de la commune, arrête la composition de la commission syndicale spéciale prévue à l'article L. 2411-8. Cette composition fait l'objet d'une insertion au recueil des actes administratifs de la préfecture du département.

La commission syndicale spéciale est composée de trois membres tirés au sort parmi les électeurs inscrits sur les listes électorales de la commune, membres de la section, n'ayant pas d'intérêt à agir en leur nom propre. Il peut être procédé à un ou plusieurs nouveaux tirages au sort en cas de refus exprimé par tout ou partie des électeurs initialement désignés.

Le préfet convoque la séance d'installation de la commission syndicale spéciale, au cours de laquelle un président est élu parmi ses membres. La commission, qui peut valablement délibérer lorsque la majorité de ses membres en exercice est présente, prend ses décisions à la majorité absolue des suffrages exprimés. Le président a voix prépondérante en cas d'égalité des voix.

La commission syndicale spéciale peut élire un vice-président habilité à remplacer le président absent ou empêché dans l'ensemble de ses fonctions.

**Art. R2411-12**

La commission syndicale spéciale autorise le président à exercer l'action initiale, les voies de recours, et à signer toute demande de désistement ou transaction destinée à mettre un terme à l'action en justice.

Le président est habilité à représenter la section dans l'action en justice concernée et, à ce titre, à prendre au nom de la section et sans autorisation spéciale de la commission tous les autres actes utiles à l'instance.

**Art. R2411-13**

Les frais de procédure sont, le cas échéant, mis à la charge de la section.

A défaut de tout autre lieu de réunion, la commission syndicale spéciale se réunit en tant que de besoin à la mairie de la commune de rattachement de la section.

###### CHAPITRE II : Dispositions financières

##### TITRE II : BIENS IMMOBILIERS SOUMIS À UN DROIT DE JOUISSANCE EXCLUSIF

###### CHAPITRE UNIQUE.

**Art. R2421-1**

Les affichages prévus par l'article L. 2421-4 sont effectués à la porte de la mairie, ainsi qu'en tous lieux utiles.

La notification prévue par le deuxième alinéa de l'article L. 2421-4 est faite par lettre recommandée avec demande d'avis de réception dans un délai d'un mois à compter de l'affichage à la porte de la mairie.

**Art. R2421-2**

Les notifications et mises en demeure prévues par les articles L. 2421-6, L. 2421-7 et L. 2421-9 sont effectuées par lettre recommandée avec demande d'avis de réception.

Lorsque la mise en demeure n'est pas parvenue à son destinataire, elle est réitérée par acte extra-judiciaire.

#### LIVRE V : DISPOSITIONS PARTICULIÈRES

##### TITRE Ier : PARIS, MARSEILLE ET LYON

###### CHAPITRE Ier : Dispositions communes.

**Art. R2511-1**

Les communes de Paris, Marseille et Lyon sont soumises aux règles applicables aux communes, sous réserve des dispositions du présent titre et des autres dispositions réglementaires qui leur sont propres.

####### Section 1 : Organisation

######## Sous-section 1 : Le conseil d'arrondissement

######### Paragraphe 1 : Composition (R).

**Art. R2511-2**

Dans les conseils d'arrondissement de Paris, les conseillers de Paris prennent rang avant les conseillers d'arrondissement. Dans les conseils d'arrondissement de Marseille et de Lyon, les conseillers municipaux prennent rang avant les conseillers d'arrondissement.

Les conseillers de Paris et les conseillers municipaux prennent rang dans l'ordre du tableau tel qu'il est déterminé, pour le conseil de Paris et les conseils municipaux, par l'article R. 2121-4.

Les conseillers d'arrondissement prennent rang dans l'ordre du tableau. L'ordre du tableau des conseillers d'arrondissement est déterminé suivant les règles prévues pour les conseils municipaux par l'article R. 2121-4.

Un exemplaire du tableau des membres du conseil d'arrondissement, comprenant, dans une première partie, les conseillers de Paris ou les conseillers municipaux et, dans une seconde partie, les conseillers d'arrondissement, est déposé à la mairie de la commune, à la mairie d'arrondissement ou du groupe d'arrondissements et à la préfecture. Chacun a le droit d'en prendre communication ou copie.

######### Paragraphe 2 : Attributions (R).

**Art. R2511-3**

Pour l'application de l'article L. 2511-15, le conseil d'arrondissement rend son avis dans les conditions prévues à l'article R. 134-1 du code de l'urbanisme.

**Art. R2511-4**

Pour l'application de l'article L. 2511-20, les dispositions des articles R. 2511-5 à R. 2511-16 s'appliquent aux logements suivants :

1° Les logements dont la commune est propriétaire ou usufruitière ;

2° L'ensemble des logements, quel qu'en soit le propriétaire, pour lesquels la commune, en vertu de la réglementation en vigueur ou de conventions, dispose d'un droit d'attribution ou de proposition d'attribution.

Les dispositions de l'article R. 2511-16 ne sont toutefois pas applicables aux logements dont l'affectation est liée à une nécessité absolue de service ou à une utilité de service, notamment pour le fonctionnement des établissements scolaires, ainsi qu'au logement des personnels enseignants.

**Art. R2511-5**

Des délibérations concordantes du conseil municipal et de l'ensemble des conseils d'arrondissement fixent, dans le cadre de la réglementation en vigueur, les modalités et les critères selon lesquels le maire de la commune et le maire d'arrondissement exercent leur droit d'attribution ou de proposition d'attribution.

**Art. R2511-6**

A défaut d'accord entre le conseil municipal et l'ensemble des conseils d'arrondissement, il est fait application des articles R. 2511-7 à R. 2511-13.

**Art. R2511-7**

Les critères généraux d'attribution ou de proposition d'attribution des logements sont fixés par délibération du conseil municipal après avis des conseils d'arrondissement, dans le cadre de la réglementation en vigueur et en tenant compte des actions prioritaires en faveur des personnes mal logées ou défavorisées, définies notamment dans les programmes locaux de l'habitat.

**Art. R2511-8**

En ce qui concerne les logements neufs, les organismes constructeurs ou gestionnaires de logements situés dans un arrondissement ou un groupe d'arrondissements adressent au maire de la commune, qui en informe les maires de tous les arrondissements, la liste des logements réservés par convention à la commune, dès que cette liste est arrêtée.

Le maire de la commune et le maire d'arrondissement conviennent, pour chaque programme de logements, d'un partage numérique par moitié des logements situés dans l'arrondissement ou dans le groupe d'arrondissements, en tenant compte du type et des caractéristiques de ces logements. A défaut d'accord, les logements réservés à la commune dans le programme sont choisis à tour de rôle par le maire de la commune et par le maire d'arrondissement.

**Art. R2511-9**

En ce qui concerne les logements autres que ceux visés à l'article R. 2511-8 dont la gestion ne relève pas directement de la commune, les organismes gestionnaires de logements situés dans un arrondissement ou un groupe d'arrondissements sont tenus de déclarer dès qu'ils en ont connaissance au maire de la commune, qui en informe tous les maires d'arrondissement, les logements vacants.

La décision d'attribution ou de proposition d'attribution des logements déclarés par chaque organisme est prise à tour de rôle par le maire de la commune et par le maire d'arrondissement, sauf accord sur d'autres modalités.

**Art. R2511-10**

Lorsqu'un programme de logements neufs ou un ensemble immobilier est situé dans le ressort territorial de plusieurs conseils d'arrondissement, la répartition des logements entre les arrondissements ou groupes d'arrondissements est faite par le maire de la commune après avis des maires d'arrondissement.

Les dispositions prévues aux articles R. 2511-8 et R. 2511-9 s'appliquent ensuite pour chaque arrondissement ou groupe d'arrondissements.

**Art. R2511-11**

Les organismes constructeurs ou gestionnaires de logements situés en dehors du territoire communal fournissent à la commission municipale prévue par l'article L. 2511-20 les renseignements indiqués aux articles R. 2511-8 et R. 2511-9, dans les mêmes conditions.

**Art. R2511-12**

Pour les logements dont la commune est propriétaire, le maire de la commune fournit aux maires d'arrondissement ou à la commission municipale les informations mentionnées aux articles R. 2511-8, R. 2511-9 et R. 2511-11. Les attributions ou les propositions d'attribution de ces logements sont faites dans les conditions prévues aux articles R. 2511-8 à R. 2511-11.

**Art. R2511-13**

Les demandes de logements sont déposées, en double exemplaire contre récépissé, dans une mairie d'arrondissement ou à la mairie de la commune. Dans le mois suivant le dépôt de la demande, le maire d'arrondissement transmet au maire de la commune l'un des exemplaires de la demande.

Le maire de la commune adresse périodiquement à tous les maires d'arrondissement ainsi qu'à la commission municipale la liste des demandes de logement, mise à jour, après élimination des doubles comptes et des demandes satisfaites depuis l'établissement de la ou des listes précédentes.

Les logements sont attribués ou proposés par le maire de la commune, les maires d'arrondissement ou la commission municipale aux candidats figurant sur la ou les listes visées ci-dessus, en fonction des programmes mis en service et des logements vacants et, le cas échéant, suivant les conditions définies en application de l'article R. 2511-7.

**Art. R2511-14**

Au début de chaque année, le maire de la commune dresse un bilan détaillé des attributions et propositions d'attribution de logements faites au cours de l'année précédente. Ce bilan fait apparaître, pour chaque arrondissement ou groupe d'arrondissements et pour les logements situés en dehors du territoire communal, le nombre des logements neufs et des logements vacants qui ont été attribués ou ont fait l'objet de propositions d'attribution au cours de l'exercice ainsi que leur répartition par catégorie. Le maire d'arrondissement communique ces informations à la plus proche séance du conseil d'arrondissement.

**Art. R2511-15**

La commission municipale prévue à l'article L. 2511-20 comprend un représentant de chaque maire d'arrondissement et un nombre égal de représentants du maire de la commune.

La commission municipale établit son règlement intérieur par délibération prise à la majorité simple de tous ses membres. Ce règlement peut fixer les conditions dans lesquelles sont arrêtées les décisions et les propositions d'attribution des logements, le cas échéant dans le respect des conditions définies en application de l'article R. 2511-7.

**Art. R2511-16**

Lorsqu'en cas de péril ou de catastrophe, le maire de la commune est tenu de procéder à des relogements dans des logements visés au premier alinéa de l'article R. 2511-4, ces logements ne sont pas pris en compte pour l'application du présent paragraphe.

Après avis des conseils d'arrondissement, le conseil municipal fixe la liste des relogements et les conditions de répartition, par arrondissement ou groupe d'arrondissements, des logements dont la réservation est rendue nécessaire par l'exécution des opérations de rénovation, de réhabilitation ou de résorption de l'habitat insalubre relevant de la commune ou par l'exécution de toute autre opération à caractère social pour laquelle le conseil municipal demanderait l'application des présentes dispositions. Ces réservations ne peuvent toutefois pas se faire, par arrondissement ou groupe d'arrondissements, sur plus de 75 % des logements visés au premier alinéa de l'article R. 2511-4.

######### Paragraphe 3 : Associations municipales (R).

**Art. R2511-17**

Les demandes des associations qui désirent bénéficier des dispositions de l'article L. 2511-24 sont adressées au maire d'arrondissement.

Le maire d'arrondissement est tenu d'enregistrer les demandes présentées par les associations qui remplissent les conditions fixées au deuxième alinéa de l'article L. 2511-24.

**Art. R2511-18**

Le maire d'arrondissement fait connaître au conseil d'arrondissement les demandes dont il a été saisi et la suite qu'il leur a réservée.

La liste des associations dont la demande a été enregistrée est tenue à la disposition du public.

######## Sous-section 2 : Le maire d'arrondissement et les adjoints (R).

**Art. R2511-19**

Le délai de cinq jours dans lequel, conformément au cinquième alinéa de l'article L. 2511-25, l'élection du maire d'arrondissement et de ses adjoints peut être arguée de nullité court à partir de vingt-quatre heures après l'élection.

######## Sous-section 3 : Conditions d'exercice des mandats de maires, d'adjoints au maire, de conseillers municipaux et d'arrondissement

######### Paragraphe 1 : Dispositions applicables aux maires d'arrondissement, adjoints aux maires d'arrondissement, conseillers d'arrondissement (R).

**Art. R2511-20**

Les dispositions des articles R. 2123-1 à R. 2123-7, R. 2123-9 à R. 2123-11, R. 2123-12 à R. 2123-22-1-D et D. 2123-23-1 à D. 2123-25 sont applicables aux maires d'arrondissement, adjoints aux maires d'arrondissement et membres d'un conseil d'arrondissement des communes de Paris, Marseille et Lyon.

**Art. R2511-21**

Pour l'application de l'article R. 2123-5, la durée du crédit d'heures pour un trimestre est égale :

1° A cent cinq heures pour les maires d'arrondissement ;

2° A cinquante-deux heures trente pour les adjoints au maire d'arrondissement ;

3° A dix heures trente pour les conseillers d'arrondissement.

####### Section 2 : Dispositions financières.

**Art. R2511-22**

La répartition de la seconde part de la dotation mentionnée à l'article L. 2511-39 est effectuée de la manière suivante :

1° 50 % des crédits sont répartis entre les arrondissements ou groupes d'arrondissements ou certains d'entre eux selon des critères arrêtés par le conseil municipal à partir des caractéristiques propres de chaque arrondissement ou groupe d'arrondissements, et notamment de la composition socio-professionnelle de leur population.

Pour l'application de l'alinéa ci-dessus, la composition socio-professionnelle de chaque arrondissement ou groupe d'arrondissements est déterminée en tenant compte de l'importance de la population non active dans la population totale telle qu'elle résulte du dernier recensement connu au 1er juillet de l'année précédant l'exercice budgétaire ;

2° 50 % des crédits sont répartis entre les arrondissements ou groupes d'arrondissements, à raison de :

a) 25 % en fonction de l'importance de la population de chaque arrondissement ou groupe d'arrondissements ;

b) 25 % en fonction de l'écart relatif entre le montant moyen par habitant des bases nettes d'imposition à la taxe d'habitation de l'ensemble des arrondissements ou groupes d'arrondissements et le montant, par habitant, des bases nettes d'imposition à la taxe d'habitation de chaque arrondissement ou groupe d'arrondissements, multiplié par le nombre d'habitants de chaque arrondissement ou groupe d'arrondissements.

###### CHAPITRE II : Dispositions spécifiques à la commune de Paris

####### Section 1 : Organisation

######## Sous-section 1 : Limites territoriales (R).

**Art. R2512-1**

Les vingt arrondissements municipaux de la commune de Paris sont dénommés ainsi qu'il suit :

I. — Arrondissement du Louvre ;

II. — Arrondissement de la Bourse ;

III. — Arrondissement du Temple ;

IV. — Arrondissement de l'Hôtel-de-Ville ;

V. — Arrondissement du Panthéon ;

VI. — Arrondissement du Luxembourg ;

VII. — Arrondissement du Palais-Bourbon ;

VIII. — Arrondissement de l'Elysée ;

IX. — Arrondissement de l'Opéra ;

X. — Arrondissement de l'Entrepôt ;

XI. — Arrondissement de Popincourt ;

XII. — Arrondissement de Reuilly ;

XIII. — Arrondissement des Gobelins ;

XIV. — Arrondissement de l'Observatoire ;

XV. — Arrondissement de Vaugirard ;

XVI. — Arrondissement de Passy ;

XVII. — Arrondissement de Batignolles-Monceau ;

XVIII. — Arrondissement des Buttes-Montmartre ;

XIX. — Arrondissement des Buttes-Chaumont ;

XX. — Arrondissement de Ménilmontant.

**Art. D2512-2**

Les limites territoriales des arrondissements de Paris sont déterminées conformément au plan B annexé à la loi du 16 juin 1859 sur l'extension des limites de Paris tel que modifié par les textes subséquents.

**Art. D2512-3**

La division des arrondissements en quartiers est établie suivant les indications du plan annexé au décret du 1er novembre 1859.

######## Sous-section 2 : Centre d'action sociale de la ville de Paris (R).

**Art. R2512-4**

Le centre d'action sociale de la ville de Paris est soumis aux dispositions de l'article 28 du décret n° 69-83 du 27 janvier 1969 portant règlement d'administration publique relatif à l'organisation et aux attributions du bureau d'aide sociale de Paris ainsi qu'à l'admission à l'aide sociale à Paris, des articles 22 et 25 du décret n° 77-274 du 24 mars 1977 relatif à l'organisation et aux attributions du bureau d'aide sociale de Paris ainsi qu'à l'admission à l'aide sociale de Paris et des articles 1 à 24 du décret n° 95-563 du 6 mai 1995 relatif au centre d'action sociale de la ville de Paris.

####### Section 2 : Attributions

######## Sous-section 1 : Police

######### Paragraphe 1 : Police administrative (R).

**Art. R2512-5**

Le préfet de Paris exerce les attributions de police administrative suivantes :

1° La délivrance de la carte de qualification professionnelle de coiffeur ;

2° L'autorisation de tenir les foires commerciales ;

3° L'agrément pour l'exploitation ou la cession d'un magasin général ;

4° La surveillance des bureaux de placement ;

5° Les dérogations au repos hebdomadaire ;

6° Les autorisations de commerce ou de distribution d'objets dans les cours ou bâtiments des gares.

######### Paragraphe 2 : Police des voies et immeubles (R).

**Art. R2512-6**

Le maire fixe par arrêté les dimensions et le modèle des plaques portant indication des noms des voies, places ou carrefours livrés à la circulation ainsi que les dimensions et la situation des emplacements que les propriétaires réservent sur leurs immeubles, sans qu'il y ait lieu pour eux à une indemnité.

La fourniture, la pose, l'entretien et le renouvellement des plaques indicatrices des voies ou places publiques sont effectués par les soins et à la charge de la commune.

En ce qui concerne les voies et places privées ouvertes à la circulation, la fourniture, la pose, l'entretien et le renouvellement de ces plaques sont effectués par les soins et aux frais des propriétaires. Dans le cas où ils se soustraient à cette obligation, le maire les met en demeure de la remplir et, à défaut, la commune y pourvoit, mais aux frais et aux risques des propriétaires défaillants.

**Art. R2512-7**

Des plaques portant, avec le numéro de l'arrondissement, indication du nom de toutes voies et places ouvertes à la circulation sont apposées sur les immeubles, bâtis ou non, situés à l'angle de deux voies livrées à la circulation ou en face du débouché d'une voie sur une autre voie et en tous points des places et carrefours désignés par le maire de Paris.

Une plaque portant un numéro d'ordre est apposée sur tous les immeubles, bâtis ou non, situés en bordure soit d'une voie, soit d'une place livrée à la circulation, même lorsqu'ils ne comportent pas d'issue par ladite voie ou place.

**Art. R2512-8**

Le maire fixe par arrêté les dimensions et le modèle des plaques indicatrices des numéros d'immeubles, le numéro à affecter à chaque immeuble ainsi que les dimensions et la situation des emplacements que les propriétaires réservent sur leurs immeubles pour recevoir lesdites plaques.

L'entretien et le remplacement de ces plaques sont à la charge des propriétaires et à défaut, après mise en demeure de ceux-ci par le maire, la commune y pourvoit, mais aux frais et aux risques des propriétaires défaillants.

**Art. R2512-9**

Lorsque, par le fait d'un propriétaire, la plaque indicatrice d'une voie ou d'une place soit publique, soit privée, ou la plaque portant le numéro d'ordre d'un immeuble bâti ou non, situé en bordure d'une voie ou place soit publique soit privée se trouve masquée, même à titre provisoire, par une installation quelconque, le propriétaire est tenu d'apposer, à ses frais et à ses risques, une nouvelle plaque au lieu et place que détermine le maire.

**Art. R2512-10**

Pour les façades classées comme monuments historiques, inscrites à l'inventaire supplémentaire des monuments historiques ou figurant au casier archéologique et artistique de la commune de Paris (1re et 2e catégories), le maire fixe, dans chaque cas, les conditions d'aménagement des plaques indicatrices de manière à porter le minimum d'atteintes aux dispositions architecturales et monumentales.

Les anciennes inscriptions des noms des voies et places soit publiques, soit privées ou numéros d'immeubles, gravées sur pierre ou peintes qui subsistent encore sur les immeubles et présentent un intérêt historique ne doivent, en aucun cas, être masquées par l'apposition des plaques réglementaires.

**Art. R2512-11**

Le numérotage des maisons est établi par une même suite de numéros pour la même rue, même lorsqu'elle dépend de plusieurs arrondissements, et par un seul numéro placé sur la porte principale de la maison.

Ce numéro peut être répété sur les autres portes de la même maison, lorsqu'elles s'ouvrent sur la même rue que la porte principale ; si elles s'ouvrent sur une rue différente, elles prennent le numéro de la série appartenant à cette rue.

**Art. R2512-12**

Les rues dites des " faubourgs ", quoiqu'elles forment la continuation à une rue du même nom, prennent une nouvelle suite de numéros.

**Art. R2512-13**

La série des numéros est formée des nombres pairs pour le côté droit de la rue, et des nombres impairs pour le côté gauche.

**Art. R2512-14**

Le côté droit d'une rue est déterminé :

— dans les rues perpendiculaires ou obliques au cours de la Seine, par la droite du passant s'éloignant de la rivière ;

— dans les rues parallèles au cours de la Seine, par la droite du passant marchant dans le sens du cours de la rivière.

Dans les îles, le grand canal de la rivière coulant au nord détermine seul la position des rues.

**Art. R2512-15**

Le premier numéro de la série, soit paire, soit impaire, commence :

— dans les rues perpendiculaires ou obliques au cours de la Seine, à l'entrée de la rue prise au point le plus rapproché de la rivière, de manière que les nombres croissent en s'éloignant de la rivière ;

— dans les rues parallèles au cours de la Seine, à l'entrée de la rue prise en remontant le cours de la rivière, de manière que les nombres croissent en descendant le cours.

######### Paragraphe 5 : Prévention de la délinquance

**Art. D2512-15-13**

Le conseil parisien de sécurité et de prévention de la délinquance et de lutte contre la drogue, les dérives sectaires et les violences faites aux femmes et le plan de prévention de la délinquance applicable à Paris sont régis par la section 6 du chapitre II du titre III du livre Ier du code de la sécurité intérieure.

######## Sous-section 2 : Secours et défense contre l'incendie

######### Paragraphe 1 : Brigade de sapeurs-pompiers de Paris (R).

**Art. R2512-16**

La brigade de sapeurs-pompiers de Paris assure sa mission dans la commune de Paris.

Elle est, à cet effet, à la disposition du préfet de police.

**Art. D2512-17**

Le versement de la contribution de l'Etat prévue à l'article L. 2512-19 pour le financement des dépenses de la brigade de sapeurs-pompiers de Paris intervient dans les conditions fixées ci-après :

En ce qui concerne les dépenses de fonctionnement, l'Etat s'acquitte chaque année, au titre de l'exercice en cours, du versement d'acomptes correspondant chacun à 30 % de sa contribution prévisionnelle telle qu'elle résulte du montant de la recette inscrite à ce titre à la section de fonctionnement du budget spécial de la préfecture de police. Ces acomptes doivent être payés au plus tard les 15 février, 15 mai et 15 août. Le solde de la contribution due au titre de l'exercice considéré est acquitté au vu du résultat du compte administratif.

######### Paragraphe 2 : Commission consultative de gestion de la brigade de sapeurs-pompiers de Paris auprès du préfet de police

**Art. D2512-18**

Il est institué auprès du préfet de police une commission consultative de gestion de la brigade de sapeurs-pompiers de Paris.

La commission est composée :

a) Du préfet de police ;

b) Des préfets des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne ou de leurs représentants ;

c) Du préfet, secrétaire général pour l'administration de la préfecture de police ou de son représentant ;

d) Du général, commandant la brigade de sapeurs-pompiers de Paris ou de son représentant ;

e) De six conseillers de Paris représentant la commune et le département de Paris et désignés par le conseil de Paris ;

f) De deux conseillers généraux de chacun des conseils généraux des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne et désignés par ceux-ci ;

g) De deux maires par département représentant l'ensemble des communes de chaque département des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, désignés par le collège des maires de chacun de ces départements.

**Art. D2512-19**

La commission consultative est présidée par le préfet de police. Celui-ci a voix prépondérante en cas de partage des voix.

La commission consultative se réunit deux fois par an au moins à l'initiative du préfet de police.

La commission consultative peut entendre les fonctionnaires et agents de la préfecture de police et les officiers de la brigade de sapeurs-pompiers de Paris en charge des dossiers sur lesquels elle est appelée à émettre un avis.

**Art. D2512-20**

La commission est consultée sur celles des dispositions du budget spécial de la préfecture de police qui se rapportent au financement de la brigade de sapeurs-pompiers de Paris.

La commission consultative doit, également, être saisie pour avis du programme d'investissement immobilier de la brigade de sapeurs-pompiers de Paris.

Les avis émis par la commission consultative, en application des dispositions du présent article, sont obligatoirement transmis au conseil de Paris lorsque celui-ci est appelé à délibérer sur les projets de dispositions budgétaires prévues au présent article et sur le programme d'investissement immobilier soumis à la commission.

**Art. D2512-21**

Dans la limite de sa compétence, la commission consultative reçoit communication, lors de leur transmission au conseil de Paris, des documents à caractère budgétaire relatifs à la brigade de sapeurs-pompiers de Paris, préalables au vote de la partie du budget spécial par cette assemblée, pour les sections d'investissement et de fonctionnement.

La commission reçoit, également, communication des documents à caractère budgétaire relatifs à l'exécution de la partie investissement du budget spécial consacré au budget de la brigade de sapeurs-pompiers de Paris.

La commission reçoit communication du programme d'investissement immobilier de la brigade de sapeurs-pompiers de Paris, en particulier des documents relatifs aux constructions et rénovations des centres de secours.

La commission consultative peut émettre tous vœux et avis se rapportant à la gestion de la brigade de sapeurs-pompiers de Paris.

######### Paragraphe 3 : Défense extérieure contre l'incendie

**Art. R2512-21-1**

Pour l'application à Paris du chapitre V “ Défense extérieure contre l'incendie ” du titre II du livre II de la deuxième partie :

1° Les mots : “ maire ” ou “ président de l'établissement public de coopération intercommunale à fiscalité propre ” sont remplacés par les mots : “ préfet de police ” ;

2° Les mots : “ service départemental d'incendie et de secours ” sont remplacés par les mots : “ brigade de sapeurs-pompiers de Paris ” ;

3° Les mots : “ règlement départemental de défense extérieure contre l'incendie ” sont remplacés par les mots : “ règlement interdépartemental de défense extérieure contre l'incendie ” ;

4° Au II de l'article R. 2225-3, les mots : “ schéma départemental d'analyse et de couverture des risques défini à l'article L. 1424-7 ” sont remplacés par les mots : “ schéma interdépartemental d'analyse et de couverture des risques défini à l'article R. 1321-23 du code de la défense ” ;

5° Au III de l'article R. 2225-3, les mots : “ l'article L. 1424-2 ” sont remplacés par les mots : “ les articles R. 1321-19 et R. 1321-20 du code de la défense ” ;

6° Au III de l'article R. 2225-3, les mots : “ après avis du conseil d'administration du service départemental d'incendie et de secours ” ne sont pas applicables ;

7° L'article R. 2225-6 n'est pas applicable ;

8° Au deuxième alinéa de l'article R. 2225-9 les mots : “ sous l'autorité du maire ou du président de l'établissement public de coopération intercommunale à fiscalité propre lorsqu'il est compétent ” sont remplacés par les mots : “ sous l'autorité du préfet de police ”.

######## Sous-section 3 : Dispositions financières.

**Art. R2512-22**

Lorsqu'elles ne sont pas réglées par virement de compte, les dépenses de la commune de Paris et de ses établissements publics sont obligatoirement réglées par chèque sur le Trésor.

Les chèques sont barrés lorsqu'ils excèdent un montant fixé par le ministre de l'économie et des finances.

**Art. R2512-23**

Le budget de la commune de Paris comprend un budget principal et des budgets annexes.

**Art. R2512-24**

Le budget principal comprend un budget pour la commune de Paris et un budget spécial pour la préfecture de police. Chacun de ces budgets est constitué d'une section de fonctionnement et d'une section d'investissement.

Ces deux budgets sont établis par chapitres et articles conformément à la nomenclature fixée par arrêté du ministre de l'intérieur et du ministre chargé du budget dans le cadre du plan comptable.

**Art. R2512-25**

Le budget de la commune de Paris et le budget spécial de la préfecture de police sont votés par chapitres.

Toutefois doit être autorisé, par délibération du conseil de Paris, tout virement concernant :

1° Un article relatif aux rémunérations des personnels ;

2° Un article relatif aux indemnités du personnel non comprises au 1° ;

3° Un article relatif aux subventions.

**Art. R2512-26**

Les budgets annexes comprennent une section d'investissement et une section de fonctionnement.

Doivent faire l'objet d'un budget annexe les services dont l'activité tend essentiellement à produire des biens ou à fournir des prestations donnant lieu au paiement de prix.

La nomenclature des budgets annexes est fixée par un arrêté conjoint du ministre de l'intérieur et du ministre de l'économie et des finances.

**Art. R2512-27**

Les recettes et les dépenses des services communs d'intérêt local suivants :

– institut médico-légal ;

– laboratoire central de la préfecture de police (hors missions relevant du déminage et de la police scientifique et technique) ;

– laboratoire central des services vétérinaires ;

– objets trouvés ;

sont inscrites au budget de la commune de Paris (budget spécial de la préfecture de police) et font l'objet, en application de l'article L. 2512-25, d'une contribution des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, dans les conditions fixées aux articles R. 2512-28 et R. 2512-29.

**Art. R2512-28**

Les charges des services communs visés à l'article R. 2512-27 peuvent être réparties en vertu d'accords ou de conventions passés entre la commune de Paris et les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne. Les départements peuvent renoncer à utiliser un ou plusieurs de ces services et cesser en conséquence de contribuer à leurs dépenses.

La délibération prise à cet effet par un conseil départemental ne prendra effet qu'à partir du début du troisième exercice budgétaire suivant sa notification à la commune de Paris, sauf si un accord fixant les conditions d'un retrait plus rapide intervient entre la commune de Paris et les trois départements.

Pendant la période prévue à l'alinéa ci-dessus ou à défaut d'accord exprès ou de conventions, les charges continuent à être réparties proportionnellement à la dernière valeur connue du potentiel fiscal.

**Art. R2512-29**

Un comité de coordination est chargé d'examiner les problèmes concernant les services régis par l'article R. 2512-27. Ce comité est consulté sur tous les projets de décisions concernant la gestion des services communs et ayant pour effet de mettre des dépenses nouvelles à la charge des collectivités.

La composition et les règles de fonctionnement de ce comité sont fixées par arrêté du ministre de l'intérieur.

**Art. R2512-29-1**

I. — Pour l'application du premier alinéa de l'article L. 2512-28 :

— les recettes réelles de fonctionnement de la Ville de Paris sont affectées d'un coefficient de 29,13 % pour la part départementale et d'un coefficient de 70,87 % pour la part communale ;

— les dépenses réelles de fonctionnement de la Ville de Paris sont affectées d'un coefficient de 31,42 % pour la part départementale et de 68,58 % pour la part communale.

II. — Pour l'application du second alinéa de l'article L. 2512-28, le produit de la taxe foncière sur les propriétés bâties perçu par la Ville de Paris est affecté d'un coefficient de 37,85 % pour la part départementale et d'un coefficient de 62,15 % pour la part communale

######## Sous-section 4 : Cimetières et opérations funéraires (R).

**Art. R2512-30**

Le maire délivre l'autorisation d'inhumation, prévue à l'article R. 2213-31, lorsque le corps est inhumé dans l'un des cimetières parisiens même si celui-ci est situé en dehors du territoire de Paris.

**Art. R2512-31**

Dans le cas prévu à l'article R. 2223-13, lorsque le maire ou son délégué se rend au cimetière pour constater l'état d'abandon d'une concession, il peut être accompagné par le commissaire de police ou, à défaut de ce dernier, par un agent assermenté du personnel de surveillance du cimetière.

**Art. R2512-32**

Les affiches prévues à l'article R. 2223-16 font l'objet d'un affichage à la porte de la conservation de chaque cimetière.

**Art. R2512-33**

Dans le cas prévu à l'article R. 2223-6, les noms des personnes sont, en outre, inscrits sur un registre spécial avec répertoire alphabétique par noms de propriétaires.

Le registre, tenu au bureau de la conservation du cimetière où l'ossuaire a été édifié, doit présenter, en ce qui concerne la reliure, le papier et l'encre, les mêmes garanties de solidité et de durée que les registres de l'état civil.

Le registre est établi en double minute pour être tenu tant à la conservation du cimetière d'origine qu'à celle du cimetière où a été édifié l'ossuaire.

**Art. R2512-34**

Le préfet de police exerce les attributions dévolues au préfet par les articles R. 2213-32 et R. 2213-22.

**Art. R2512-35**

Le préfet de police exerce les attributions dévolues au maire par les articles R. 2213-2-2, R. 2213-5, R. 2213-7, R. 2213-13, R. 2213-14, R. 2213-21, R. 2213-29, R. 2213-40, R. 2213-44, R. 2223-78 et R. 2223-95.

L'avis prévu à l'article R. 2213-10 et le procès-verbal prévu à l'article R. 2213-44 sont adressés au préfet de police.

**Art. R2512-36**

Dans le cas prévu à l'article R. 2213-45, les deux cachets de cire apposés sur le cercueil sont revêtus du sceau du commissariat de police.

###### CHAPITRE III : Dispositions spécifiques aux communes de Marseille et de Lyon

####### Section 1 : Organisation

######## Sous-section 1 : Organisation de la commune de Marseille (R).

**Art. D2513-1**

La commune de Marseille est divisée en seize arrondissements municipaux, conformément au tableau des quartiers et au plan annexés au décret n° 46-2285 du 18 octobre 1946.

**Art. R2513-2**

Le centre communal d'action sociale de Marseille est soumis aux dispositions des articles 39 et 40 du décret n° 95-562 du 6 mai 1995 relatif aux centres communaux et intercommunaux d'action sociale ainsi qu'aux sections de centre communal d'action sociale des communes associées et portant dispositions particulières applicables aux centres communaux d'action sociale de Marseille et de Lyon.

######## Sous-section 2 : Organisation de la commune de Lyon (R).

**Art. D2513-3**

La commune de Lyon est divisée en neuf arrondissements municipaux conformément au plan annexé au décret n° 64-846 du 12 août 1964.

**Art. R2513-4**

Le centre communal d'action sociale de Lyon est soumis aux dispositions du décret n° 95-562 du 6 mai 1995 relatif aux centres communaux et intercommunaux d'action sociale ainsi qu'aux sections de centre communal d'action sociale des communes associées et portant dispositions particulières applicables aux centres communaux d'action sociale de Marseille et de Lyon.

####### Section 2 : Attributions.

**Art. R2513-5**

I. – Le bataillon de marins-pompiers de Marseille est une formation de la marine nationale à compétence territoriale particulière investie, à titre permanent, d'une mission de sécurité civile au sens de l'article L721-2 du code de la sécurité intérieure.

Il exerce les missions mentionnées à l'article L. 1424-2, conformément aux dispositions de l'article L. 2513-3, dans les conditions suivantes :

a) Sous la direction et d'après les ordres du maire sur le territoire de la commune et dans les ports de Marseille, au titre du I de l'article L. 2513-3 ;

b) Sous la direction de l'autorité de police compétente dans les bassins et installations exploités directement par le Port autonome de Marseille et situés dans la circonscription administrative de celui-ci, au titre du II de l'article L. 2513-3 et du code des ports maritimes ;

c) Sous la direction de l'autorité de police compétente sur les pistes, sur le tarmac, et dans les installations techniques et les bâtiments nécessaires au fonctionnement de l'aérodrome de Marseille-Provence-Marignane et placés sous la responsabilité du gestionnaire de celui-ci ainsi que sur les plans d'eau inclus dans la zone voisine de l'aérodrome, au titre du II de l'article L. 2513-3 et du code de l'aviation civile ;

Il assure les missions prévues au III de l'article L. 2513-3 sous la direction du responsable de l'établissement bénéficiaire du service et dans les limites territoriales de celui-ci.

La charge financière des prestations visées au même III incombe aux établissements ou organismes ayant demandé à en bénéficier.

II. – Ces missions sont assurées en application des dispositions combinées des articles susvisés et de l'ensemble des textes à caractère réglementaire définissant le rôle des services départementaux d'incendie et de secours en matière de prévention, de prévision et de conduite des opérations.

III. – Le bataillon de marins-pompiers de Marseille participe également dans sa zone de compétence aux enseignements et aux jurys d'examens sanctionnant les actions de formation ou de sensibilisation du public aux techniques ou métiers de la sécurité civile.

IV. – Le bataillon de marins-pompiers de Marseille peut également apporter son concours aux représentants de l'Etat en mer dans les conditions prévues à l'article R. 1321-5 du code de la défense.

**Art. R2513-6**

Le commandement du bataillon est exercé par un officier général du corps des officiers de marine.

Le commandant du bataillon dispose d'adjoints auxquels il peut déléguer sa signature dans la limite de leurs attributions respectives.

Le bataillon de marins-pompiers de Marseille est placé :

— pour emploi, sous l'autorité du maire de Marseille agissant dans le cadre de ses attributions en matière de secours et de défense contre l'incendie ;

— organiquement, sous l'autorité de l'officier général, commandant l'arrondissement maritime Méditerranée.

Ses effectifs sont fixés par le ministère de la défense sur demande délibérée en conseil municipal de la ville de Marseille.

Il intervient en dehors des limites territoriales définies par l'article R. 2513-5 sur décision du ministre de l'intérieur, du préfet de la zone de défense Sud ou du préfet des Bouches-du-Rhône.

**Art. R2513-7**

Le maire de Marseille peut accorder une délégation de signature au commandant du bataillon de marins-pompiers de Marseille et, en cas d'absence ou d'empêchement de celui-ci, au remplaçant désigné du commandant ou aux autres adjoints le cas échéant.

**Art. R2513-8**

Le commandant du bataillon de marins-pompiers de Marseille est chargé, dans la zone de compétence prévue au titre du I et du II de l'article L. 2513-3 et pour les missions définies à l'article R. 2513-5, de la mise en oeuvre de l'ensemble des moyens de secours et de défense contre l'incendie, dans les conditions prévues par un règlement opérationnel arrêté par le préfet des Bouches-du-Rhône conformément à l'article L. 1424-4 et publié au recueil des actes administratifs du département.

Dans la zone de compétence mentionnée à l'alinéa précédent, le commandement des opérations de secours, au sens de l'article R. 1424-43, relève du commandant du bataillon.

Ce commandement peut être exercé par un officier, officier marinier ou marin-pompier du bataillon, dans les conditions fixées par le règlement opérationnel.

**Art. R2513-9**

Le bataillon de marins-pompiers de Marseille participe à l'élaboration et à la mise en oeuvre des mesures prévues par l'article L. 1321-2 du code de la défense en matière de défense civile ainsi qu'à celles des plans d'organisation des secours prévus aux articles L741-1 à L741-6 du code de la sécurité intérieure.

Le règlement opérationnel détermine les conditions dans lesquelles le bataillon des marins-pompiers et le service départemental d'incendie et de secours mettent à disposition de l'autorité de police compétente les renforts que les situations opérationnelles exigent.

**Art. R2513-10**

Le bataillon de marins-pompiers de Marseille se compose d'un état-major, d'unités d'intervention, d'unités de service et de soutien, d'unités d'instruction, dont l'école des marins-pompiers, ainsi que d'un service de santé et de secours médical.

Un arrêté du ministre de la défense, pris après avis du conseil municipal de la ville de Marseille, précise l'organisation opérationnelle et les modalités d'administration de la formation.

**Art. R2513-11**

Le service de santé et de secours médical du bataillon de marins-pompiers de Marseille participe, dans son domaine de compétence, à l'exercice des missions prévues à l'article L. 1424-2.

A cet effet, il concourt en particulier à l'aide médicale urgente telle que définie par l'article L. 6311-1 du code de la santé publique.

Le service de santé et de secours médical assure également la médecine d'aptitude, d'hygiène et de prévention, d'urgence et de soins au profit du personnel militaire ou civil sous contrat du bataillon.

Il participe à la formation du personnel au secours à personne.

Des médecins civils peuvent apporter leur concours pour l'exécution des missions confiées aux médecins des armées chargés du fonctionnement du service de santé et de secours médical du bataillon.

**Art. R2513-12**

Des agents administratifs ou techniques de la ville de Marseille peuvent apporter leur concours aux taches d'administration et de soutien de la formation confiées aux personnels militaires chargés du fonctionnement du bataillon.

Ils sont placés sous l'autorité du commandant du bataillon en sa qualité de directeur des services de secours et d'incendie de la ville de Marseille.

**Art. R2513-13**

Le commandant du bataillon de marins-pompiers de Marseille dispose du centre opérationnel des services de secours et d'incendie de Marseille (COSSIM) afin d'assurer, conformément aux dispositions de l'article L732-5 du code de la sécurité intérieure :

1° La réception, le traitement des appels et la réorientation éventuelle des demandes de secours ;

2° La coordination des moyens d'incendie et de secours dans le secteur de compétence du bataillon ;

3° La coordination avec le CODIS des Bouches-du-Rhône, dans les conditions déterminées par le règlement opérationnel départemental.

Le centre opérationnel des services de secours et d'incendie du bataillon est interconnecté avec le centre de réception et de régulation des appels des unités participant au service d'aide médicale urgente, appelées SAMU, du département des Bouches-du-Rhône, ainsi qu'avec les dispositifs de réception des appels destinés aux services de police de ce département.

Pour les interventions relevant de la gestion quotidienne des secours, les relations entre le bataillon de marins-pompiers de Marseille, le SAMU des Bouches-du-Rhône et le service départemental d'incendie et de secours des Bouches-du-Rhône sont organisées par voie de conventions conclues entre le maire de Marseille, le directeur général des hôpitaux de Marseille, le président du conseil d'administration du service départemental d'incendie et de secours et le préfet des Bouches-du-Rhône.

**Art. R2513-14**

Le bataillon de marins-pompiers de Marseille est habilité à dispenser, au profit de son personnel et de celui des autres formations de la défense, les enseignements relatifs à la prévention et à la lutte contre les incendies et les périls de toute nature.

A ce titre, il est agréé comme organisme de formation par des arrêtés du ministre de l'intérieur et du ministre de la défense.

Ces arrêtés précisent les responsabilités du commandant du bataillon de marins-pompiers de Marseille et déterminent les modalités d'organisation et de contrôle de la formation.

Le bataillon de marins-pompiers peut également organiser au profit des personnels ne relevant pas de la filière sapeurs-pompiers des entraînements ou formations spécifiques agréées et sanctionnées au nom des autorités dont ils relèvent.

Dans le cadre du schéma national de formation des sapeurs-pompiers professionnels et volontaires, la direction de la défense et de la sécurité civile peut confier au bataillon de marins-pompiers l'organisation de formations et d'entraînements dans les domaines où l'expérience de celui-ci aura été reconnue.

**Art. R2513-14-1**

Pour l'application du chapitre V “ Défense extérieure contre l'incendie ” du titre II du livre II de la deuxième partie à la commune de Marseille et dans le périmètre d'intervention défini à l'article R. 2513-5, les mots : “ service départemental d'incendie et de secours ” sont remplacés par les mots : “ bataillon de marins-pompiers de Marseille ”.

####### Section 3 : Dispositions financières.

**Art. D2513-15**

Les limites dans lesquelles, en application de l'article L. 2513-4, un supplément pour risques peut être alloué aux marins-pompiers appartenant au bataillon de marins-pompiers de Marseille, sont fixées par un décret pris sur le rapport du ministre de l'économie et des finances, du ministre de la défense et du ministre de l'intérieur.

##### TITRE II : COMMUNES DES DÉPARTEMENTS DES HAUTS-DE-SEINE, DE LA SEINE-SAINT-DENIS ET DU VAL-DE-MARNE

###### CHAPITRE Ier : Attributions.

**Art. R2521-1**

Les communes des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne sont soumises aux règles applicables aux communes sous réserve des dispositions du présent chapitre et des autres dispositions qui leur sont propres.

####### Section 1 : Police

####### Section 2 : Secours et défense contre l'incendie.

**Art. R2521-2**

La brigade de sapeurs-pompiers de Paris assure sa mission dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne.

A cet effet, elle est à la disposition du préfet de police de Paris.

**Art. R2521-3**

Pour l'application aux communes des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne du chapitre V " Défense extérieure contre l'incendie " du titre II du livre II de la deuxième partie :

1° Les mots : " préfet de département " sont remplacés par les mots : " préfet de police " ;

2° Les mots : " service départemental d'incendie et de secours " sont remplacés par les mots : " brigade de sapeurs-pompiers de Paris " ;

3° Les mots : " règlement départemental de défense extérieure contre l'incendie " sont remplacés par les mots : " règlement interdépartemental de défense extérieure contre l'incendie " ;

4° Au II de l'article R. 2225-3, les mots : " schéma départemental d'analyse et de couverture des risques défini à l'article L. 1424-7 " sont remplacés par les mots : " schéma interdépartemental d'analyse et de couverture des risques défini à l'article R. 1321-23 du code de la défense " ;

5° Au III de l'article R. 2225-3, les mots : " l'article L. 1424-2 " sont remplacés par les mots : " les articles R. 1321-19 et R. 1321-20 du code de la défense " ;

6° Au III de l'article R. 2225-3, les mots : " après avis du conseil d'administration du service départemental d'incendie et de secours " ne sont pas applicables.

###### CHAPITRE II : Dispositions financières

####### Section 1 : Dotation globale d'équipement

####### Section 2 : Brigade de sapeurs-pompiers de Paris.

**Art. D2522-1**

Le versement des contributions prévues à l'article L. 2522-2 pour le financement des dépenses de la brigade de sapeurs-pompiers de Paris intervient dans les conditions ci-après :

a) En ce qui concerne les dépenses de fonctionnement, les communes des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne s'acquittent chaque année, au titre de l'exercice en cours, du versement d'acomptes correspondant chacun à 30 % de leur contribution prévisionnelle telle qu'elle résulte du montant de la recette inscrite à ce titre à la section de fonctionnement du budget spécial de la préfecture de police. Ces acomptes doivent être payés au plus tard les 15 février, 15 mai et 15 août. Le solde de la contribution due au titre de l'exercice considéré est acquitté au vu du résultat du compte administratif ;

b) En ce qui concerne les dépenses d'investissement, à l'exclusion de celles financées par prélèvement sur les recettes de fonctionnement et des travaux en régie, la participation des collectivités concernées aux dépenses de l'exercice en cours est acquittée à la fin de chaque trimestre au vu d'un état récapitulatif des mandats émis par le préfet de police au cours de ce trimestre.

##### TITRE III : COMMUNES DE LA RÉGION D'ÎLE-DE-FRANCE

###### CHAPITRE Ier : Dispositions financières.

**Art. R2531-1**

Les dispositions réglementaires du livre VI de la première partie et celles du livre III de la présente partie à l'exception des articles D. 2333-83 à D. 2333-104 sont applicables aux communes de la région d'Ile-de-France sous réserve des dispositions du présent chapitre.

####### Section 1 : Versement destiné au financement des services de mobilité

**Art. D2531-2**

Ile-de-France Mobilités est crédité mensuellement du montant dû au titre du versement destiné au financement des services de mobilité, après déduction des frais prévus au 5° de l'article L. 225-1-1 du code de la sécurité sociale.

Les modalités de reversement des sommes par l'Agence centrale des organismes de sécurité sociale et la caisse centrale de la Mutualité sociale agricoles sont précisées par arrêté du ministre de l'intérieur, du ministre chargé de la sécurité sociale, du ministre chargé du budget, du ministre chargé de l'agriculture et du ministre chargé des transports.

**Art. D2531-3**

L'organisme ou le service de recouvrement fournit à Ile-de-France Mobilités les attestations de paiement individuelles ou collectives nécessaires aux remboursements prévus aux articles L. 2531-6 et L. 2531-7.

**Art. D2531-4**

Les demandes de remboursement sont adressées trimestriellement pour les assujettis à Ile-de-France Mobilités accompagnées de toutes pièces justificatives utiles, afin de lui permettre d'exercer le contrôle prévu à l'article L. 2531-10.

**Art. D2531-5**

Le périmètre d'urbanisation des villes nouvelles en vigueur ou à créer mentionné au 2° de l'article L. 2531-6 est fixé dans les conditions prévues par les articles L. 5311-1 à L. 5311-3.

A défaut de publication de l'arrêté, du décret ou des décrets portant création des agglomérations nouvelles, le périmètre pris en considération est celui qui est défini par les décrets instituant les établissements publics d'aménagement des villes nouvelles, à l'intérieur duquel ces établissements publics sont habilités de plein droit à procéder à toutes opérations de nature à faciliter l'aménagement d'agglomérations nouvelles.

**Art. R2531-6**

La liste des communes mentionnée au 2° de l'article L. 2531-4 est arrêtée selon le tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center">Département de Seine-et-Marne </td><td align="center">Boissise-le-Roi, Brou-sur-Chantereine, Bussy-Saint-Georges, Bussy-Saint-Martin, Carnetin, Cesson, Chalifert, Champs-sur-Marne, Chanteloup-en-Brie, Chelles, Chessy, Collégien, Combs-la-Ville, Conches-sur-Gondoire, Courtry, Croissy-Beaubourg, Dammarie-les-Lys, Dampmart, Emerainville, Ferrières-en-Brie, Gouvernes, Guermantes, Lagny-sur-Marne, Lésigny, Lieusaint, Livry-sur-Seine, Lognes, Le Mée-sur-Seine, Melun, Le Mesnil-Amelot, Mitry-Mory, Moissy-Cramayel, Montévrain, Nandy, Noisiel, Ozoir-la-Ferrière, Pomponne, Pontault-Combault, Pringy, La Rochette, Roissy-en-Brie, Rubelles, Saint-Fargeau-Ponthierry, Saint-Thibault-des-Vignes, Savigny-le-Temple, Servon, Thorigny-sur-Marne, Torcy, Vaires-sur-Marne, Vaux-le-Pénil, Vert-Saint-Denis, Villeparisis. </td></tr><tr><td align="center">Département des Yvelines </td><td align="center">Achères, Andrésy, Aubergenville, Auffreville-Brasseuil, Bazoches-sur-Guyonne, Bois-d'Arcy, Bougival, Buc, Buchelay, Carrières-sous-Poissy, Carrières-sur-Seine, La Celle-Saint-Cloud, Chambourcy, Chanteloup-les-Vignes, Chapet, Chatou, Le Chesnay, Chevreuse, Les Clayes-sous-Bois, Coignières, Conflans-Sainte-Honorine, Croissy-sur-Seine, Elancourt, L'Etang-la-Ville, Evecquemont, Flins-sur-Seine, Follainville-Dennemont, Fontenay-le-Fleury, Fourqueux, Gaillon-sur-Montcient, Gargenville, Guyancourt, Hardricourt, Houilles, Issou, Jouars-Pontchartrain, Jouy-en-Josas, Juziers, Limay, Les Loges-en-Josas, Louveciennes, Magnanville, Magny-les-Hameaux, Maisons-Laffitte, Mantes-la-Jolie, Mantes-la-Ville, Mareil-Marly, Marly-le-Roi, Maurecourt, Maurepas, Médan, Le Mesnil-le-Roi, Le Mesnil-Saint-Denis, Meulan, Mézy-sur-Seine, Montesson, Montigny-le-Bretonneux, Les Mureaux, Neauphle-le-Château, Neauphle-le-Vieux, Orgeval, Le Pecq, Plaisir, Poissy, Porcheville, Le Port-Marly, Rocquencourt, Saint-Cyr-l'Ecole, Saint-Germain-en-Laye, Saint-Rémy-lès-Chevreuse, Saint-Rémy-l'Honoré, Sartrouville, Tessancourt-sur-Aubette, Trappes, Le Tremblay-sur-Mauldre, Triel-sur-Seine, Vaux-sur-Seine, Vélizy-Villacoublay, Verneuil-sur-Seine, Vernouillet, La Verrière, Versailles, Vert, Le Vésinet, Villennes-sur-Seine, Villepreux, Villiers-Saint-Fréderic, Viroflay, Voisins-le-Bretonneux. </td></tr><tr><td align="center">Département de l'Essonne </td><td align="center">Arpajon, Athis-Mons, Ballainvilliers, Bièvres, Bondoufle, Boussy-Saint-Antoine, Brétigny-sur-Orge, Breuillet, Breux-Jouy, Brunoy, Bruyères-le-Châtel, Bures-sur-Yvette, Champlan, Chilly-Mazarin, Corbeil-Essonnes, Le Coudray-Montceaux, Courcouronnes, Crosne, Draveil, Echarcon, Egly, Epinay-sous-Sénart, Epinay-sur-Orge, Etiolles, Evry, Fleury-Mérogis, Fontenay-le-Vicomte, Gif-sur-Yvette, Gometz-le-Châtel, Grigny, Igny, Juvisy-sur-Orge, Leuville-sur-Orge, Linas, Lisses, Longjumeau, Longpont-sur-Orge, Marcoussis, Massy, Mennecy, Montgeron, Montlhéry, Morangis, Morsang-sur-Orge, Morsang-sur-Seine, La Norville, Nozay, Ollainville, Ormoy, Orsay, Palaiseau, Paray-Vieille-Poste, Le Plessis-Pâté, Quincy-sous-Sénart, Ris-Orangis, Saclay, Saint-Aubin, Sainte-Geneviève-des-Bois, Saint-Germain-lès-Arpajon, Saint-Germain-lès-Corbeil, Saint-Michel-sur-Orge, Saint-Pierre-du-Perray, Saintry-sur-Seine, Saint-Yon, Saulx-les-Chartreux, Savigny-sur-Orge, Soisy-sur-Seine, Varennes-Jarcy, Vauhallan, Verrières-le-Buisson, Vigneux-sur-Seine, Villabé, Villebon-sur-Yvette, La Ville-du-Bois, Villejust, Villemoisson-sur-Orge, Villiers-le-Bâcle, Villiers-sur-Orge, Viry-Châtillon, Wissous, Yerres, Les Ulis. </td></tr><tr><td align="center">Département de la Seine-Saint-Denis </td><td align="center">Aubervilliers, Aulnay-sous-Bois, Bagnolet, Le Blanc-Mesnil, Bobigny, Bondy, Le Bourget, Clichy-sous-Bois, Coubron, La Courneuve, Drancy, Dugny, Epinay-sur-Seine, Gagny, Gournay-sur-Marne, L'Ile-Saint-Denis, Les Lilas, Livry-Gargan, Montfermeil, Montreuil, Neuilly-Plaisance, Neuilly-sur-Marne, Noisy-le-Grand, Noisy-le-Sec, Pantin, Les Pavillons-sous-Bois, Pierrefitte-sur-Seine, Le Pré-Saint-Gervais, Le Raincy, Romainville, Rosny-sous-Bois, Saint-Denis, Saint-Ouen, Sevran, Stains, Tremblay-en-France, Vaujours, Villemomble, Villepinte, Villetaneuse. </td></tr><tr><td align="center">Département du Val-de-Marne </td><td align="center">Ablon-sur-Seine, Alfortville, Arcueil, Boissy-Saint-Léger, Bonneuil-sur-Marne, Bry-sur-Marne, Cachan, Champigny-sur-Marne, Charenton-le-Pont, Chennevières-sur-Marne, Chevilly-Larue, Choisy-le-Roi, Créteil, Fontenay-sous-Bois, Fresnes, Gentilly, L'Hay ¨-les-Roses, Ivry-sur-Seine, Joinville-le-Pont, Le Kremlin-Bicêtre, Limeil-Brévannes, Maisons-Alfort, Mandres-les-Roses, Marolles-en-Brie, Nogent-sur-Marne, Noiseau, Orly, Ormesson-sur-Marne, Périgny, Le Perreux-sur-Marne, Le Plessis-Trévise, La Queue-en-Brie, Rungis, Saint-Mandé, Saint-Maur-des-Fossés, Saint-Maurice, Santeny, Sucy-en-Brie, Thiais, Valenton, Villecresnes, Villejuif, Villeneuve-le-Roi, Villeneuve-Saint-Georges, Villiers-sur-Marne, Vincennes, Vitry-sur-Seine. </td></tr><tr><td align="center">Département du Val-d'Oise </td><td align="center">Andilly, Argenteuil, Arnouville-lès-Gonesse, Auvers-sur-Oise, Beauchamp, Bessancourt, Bezons, Bonneuil-en-France, Bouffémont, Butry-sur-Oise, Cergy, Champagne-sur-Oise, Cormeilles-en-Parisis, Courdimanche, Deuil-la-Barre, Domont, Eaubonne, Ecouen, Enghien-les-Bains, Epiais-lès-Louvres, Eragny, Ermont, Ezanville, Franconville, Frépillon, La Frette-sur-Seine, Garges-lès-Gonesse, Gonesse, Goussainville, Groslay, Herblay, L'Isle-Adam, Jouy-le-Moutier, Margency, Mériel, Méry-sur-Oise, Montigny-lès-Cormeilles, Montlignon, Montmagny, Montmorency, Nesles-la-Vallée, Neuville-sur-Oise, Osny, Parmain, Pierrelaye, Piscop, Le Plessis-Bouchard, Pontoise, Puiseux-Pontoise, Roissy-en-France, Saint-Brice-sous-Forêt, Saint-Gratien, Saint-Leu-la-Forêt, Saint-Ouen-l'Aumône, Saint-Prix, Sannois, Sarcelles, Soisy-sous-Montmorency, Taverny, Le Thillay, Valmondois, Vaudherland, Vauréal, Villiers-Adam, Villiers-le-Bel.</td></tr></tbody></table></div></div>

**Art. D2531-7**

Pour l'application des dispositions des articles L. 2531-2 et L. 2531-3, il est tenu compte, ainsi qu'il est prévu à l'article R. 130-2 du code de la sécurité sociale, des salariés affectés au sein de chaque établissement situé dans la région Ile-de-France, sauf dans les cas suivants :

1° Pour les salariés titulaires d'un contrat de mission avec une entreprise de travail temporaire ou d'un contrat de travail conclu avec un groupement d'employeurs, il est tenu compte du lieu d'exécution de leur mission ou de leur activité dans la région Ile-de-France ;

2° Pour les autres salariés qui exercent leur activité hors d'un établissement de leur employeur, il est tenu compte du lieu où est exercée cette activité plus de trois mois consécutifs dans la région Ile-de-France.

Par dérogation aux dispositions du précédent alinéa les salariés affectés aux véhicules des entreprises de transport routier ou aérien qui exercent leur activité à titre principal en dehors de la région Ile-de-France sont exclus de la détermination des effectifs servant au calcul du versement destiné au financement des services de mobilité.

**Art. D2531-9**

Pour l'application du deuxième alinéa du II de l'article R. 130-1 du code de la sécurité sociale aux entreprises de travail temporaire, il est tenu compte du nombre des salariés permanents et des salariés intérimaires qui ont été liés à l'entreprise par des contrats de mission pendant une durée totale d'au moins trois mois au cours de l'année de décompte des effectifs mentionnée au I de l'article L. 130-1 du code de la sécurité sociale employés dans chaque zone au sens de l'article D. 2531-7. Pour établir l'assiette du versement destiné au financement des services de mobilité, il est tenu compte des rémunérations dues au titre de l'ensemble des salariés intérimaires employés par les entreprises redevables dans chaque zone au cours de l'année d'assujettissement au versement mobilité à compter du premier jour de leur mission et quelle que soit la durée de celle-ci.

**Art. D2531-10**

Les employeurs redevables du versement destiné au financement des services de mobilité sont soumis, en ce qui concerne sa liquidation, son paiement, son recouvrement, son contrôle et son contentieux, aux mêmes règles que celles applicables aux cotisations de sécurité sociale qu'ils acquittent ainsi qu'aux dispositions des articles D. 2531-14 et D. 2531-15.

**Art. D2531-14**

Lorsque le paiement d'un redevable est inférieur à sa dette globale, ce paiement est affecté par priorité aux cotisations de sécurité sociale.

**Art. D2531-15**

La mise en demeure adressée par l'organisme de recouvrement en application de l'article L. 244-2 du code de la sécurité sociale ou de l'article L. 725-3 du code rural et de la pêche maritime peut se borner à indiquer la nature des créances-cotisations de sécurité sociale et versement destiné au financement des services de mobilité-sans préciser leur montant respectif. Il en est de même pour les majorations de retard.

**Art. R2531-22-1**

I. — Ile-de-France Mobilités peut demander la communication par les organismes mentionnés aux articles L. 213-1 et L. 752-4 du code de la sécurité sociale ou de l'article L. 723-3 du code rural et de la pêche maritime des données et informations collectées à l'occasion du recouvrement du versement destiné au financement des services de mobilité dans les conditions prévues au II de l'article L. 2531-6.

Cette demande porte exclusivement sur la transmission des éléments recueillis lors du recouvrement du versement mobilité relatif au périmètre de compétence du demandeur et reversé pour son compte.

II. — L'autorité destinataire des informations transmises par les organismes précités est le directeur général d'Ile-de-France Mobilités.

Elle peut désigner à cet effet un ou plusieurs membres de son personnel administratif dont l'identité est préalablement déclarée à l'organisme chargé du recouvrement du versement mobilité.

III. — Les dispositions des III à VII de l'article R. 2333-104-1 sont applicables à la transmission d'information à Ile-de-France Mobilités.

####### Section 2 : Fonds de solidarité des communes de la région d'Ile-de-France

######## Sous-section 1 : Comité d'élus de la région d'Ile-de-France (R).

**Art. R2531-23**

En cas d'empêchement, les membres du comité visé à l'article L. 2531-12 peuvent se faire représenter.

Le remplacement des présidents du conseil régional et des conseils départementaux est assuré par un vice-président.

Le remplacement du maire de Paris est assuré par un adjoint ou, à défaut, par un conseiller de Paris.

Le remplacement des représentants des groupements de communes et des maires est assuré par des suppléants élus en même temps qu'eux et selon les mêmes modalités.

**Art. R2531-24**

Les fonctions de membre du comité sont renouvelables.

Les présidents du conseil régional et des conseils départementaux et le maire de Paris siègent pour la durée de leur mandat.

Le mandat des représentants élus des présidents de groupements de communes et des maires expire à l'occasion du renouvellement général des conseils municipaux.

Toutefois le mandat des membres du comité se trouve prorogé jusqu'à l'installation des membres titulaires et suppléants qui les remplacent.

**Art. R2531-25**

Pour l'élection des représentants des présidents de groupements de communes et des maires, chaque électeur dispose d'une voix. Il ne peut voter que pour une liste complète, sans radiation ni adjonction de nom et sans modifier l'ordre de présentation des candidats. Chaque liste comprend autant de candidats que de sièges à pourvoir. Chaque candidature d'un représentant titulaire est assortie de celle d'un suppléant.

Les candidats proclamés élus sont désignés selon l'ordre décroissant des voix revenant à chaque liste et, au sein de chaque liste, selon l'ordre de présentation qu'elle comporte. Toutefois, dans le cas où cette désignation conduirait à ne pas assurer la représentation, d'une part, de deux présidents de syndicats d'agglomération nouvelle, d'autre part, d'un président d'un autre groupement de communes, le siège est attribué au premier candidat de la liste attributaire ayant la qualité requise pour assurer cette représentation.

**Art. R2531-26**

En cas de décès ou de démission d'un membre titulaire élu ou de la perte de la qualité au titre de laquelle il a été élu, il est remplacé par son suppléant.

Si, pour des motifs de même nature, le suppléant n'est pas en mesure de siéger, il est fait appel au premier candidat titulaire non élu dans l'ordre de présentation de la liste. Toutefois, pour le remplacement soit d'un président de communauté ou de syndicat d'agglomération, soit d'un président d'un autre groupement de communes, il ne peut être fait appel dans cet ordre de présentation qu'à un candidat ayant la même qualité.

Lorsqu'il ne peut être procédé à un remplacement selon les modalités prévues à l'alinéa précédent avant le douzième mois précédant le renouvellement général des conseils municipaux, il est procédé dans un délai de trois mois à des élections partielles ; l'ensemble des membres du collège correspondant prend part au scrutin.

**Art. R2531-27**

L'élection des représentants de groupements de communes et des maires a lieu par bulletin de vote adressé par lettre recommandée à la préfecture de la région d'Ile-de-France, préfecture de Paris.

Les bulletins de vote sont recensés par une commission comprenant :

1° Le préfet de la région d'Ile-de-France ou son représentant, président ;

2° Un président de groupement de communes de la région d'Ile-de-France, désigné par le préfet de la région d'Ile-de-France ;

3° Un maire de la région d'Ile-de-France, désigné par le préfet de la région d'Ile-de-France.

Le secrétariat est assuré par un fonctionnaire de la préfecture.

**Art. R2531-28**

Les candidatures doivent être déposées à la préfecture de la région d'Ile-de-France, préfecture de Paris à une date fixée par arrêté préfectoral.

Cet arrêté porte également la date limite d'envoi ou éventuellement du dépôt des bulletins de vote à la préfecture de la région d'Ile-de-France, préfecture de Paris.

Chaque bulletin est mis sous double enveloppe ; l'enveloppe extérieure doit porter la mention " Election des membres du comité d'élus de la région d'Ile-de-France ", l'indication du collège électoral auquel appartient le votant, son nom, son prénom, sa qualité, sa signature.

**Art. R2531-29**

Le comité élit en son sein son président, au scrutin secret à la majorité absolue.

Si, après deux tours de scrutin, aucun membre du comité n'a obtenu la majorité absolue, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative.

En cas d'égalité de suffrages, le plus âgé est déclaré élu.

Le président est élu jusqu'au renouvellement des représentants des groupements de communes et maires consécutif au renouvellement général des conseils municipaux. Toutefois, il est procédé à une nouvelle élection en cas de décès, de démission ou de perte de la qualité au titre de laquelle il a été élu.

**Art. R2531-30**

Les élections des membres du comité et du président peuvent être contestées devant le Conseil d'Etat par tout électeur, par les candidats et par le ministre chargé des collectivités locales, dans les dix jours qui suivent la publication des résultats au Journal officiel, à l'initiative du préfet de la région d'Ile-de-France.

**Art. R2531-31**

Le comité établit son règlement intérieur. Celui-ci est approuvé par le ministre chargé des collectivités locales.

Le ministre chargé de la ville et le ministre de l'intérieur ou leurs représentants assistent aux séances du comité.

Le comité se réunit au moins une fois par an. En application de l'article L. 2531-12 il est saisi pour avis de la répartition des crédits du fonds de solidarité des communes de la région d'Ile-de-France.

Le secrétariat est assuré par le préfet de la région d'Ile-de-France, ou son représentant.

Le comité est convoqué toutes les fois qu'il est nécessaire par son président soit d'office, soit à la demande de la moitié au moins des membres ; en outre, il peut être convoqué par décision du ministre chargé des collectivités territoriales.

Toutefois, le comité ne peut délibérer valablement que si la moitié au moins de ses membres titulaires ou suppléants en exercice assiste à la séance. Dans le cas où le quorum n'est pas atteint, il est aussitôt procédé à une nouvelle convocation par courrier simple ou électronique. Le comité peut alors délibérer quel que soit le nombre des membres présents.

Les avis sont rendus à la majorité absolue des membres présents ; en cas de partage égal des voix, la voix du président est prépondérante.

######## Sous-section 2 : Prélèvement et versement des ressources du fonds de solidarité des communes de la région d'Ile-de-France (R).

**Art. R2531-32**

Pour le calcul du prélèvement prévu au II de l'article L. 2531-13, le potentiel financier par habitant de chaque commune est déterminé dans les conditions prévues aux articles L. 2334-2 et L. 2334-4. Le revenu pris en compte est le dernier revenu fiscal de référence connu.

Pour l'application du c du 3° du II de l'article L. 2531-13, les communes qui contribuent pour la première fois sont les communes qui n'ont pas été prélevées au titre du fonds l'année précédant celle au titre de laquelle est réparti le fonds.

Les prélèvements au titre du fonds sont réalisés mensuellement sur les douzièmes restants à la date de la notification des contributions.

**Art. R2531-33**

Les ressources réparties au I de l'article L. 2531-14 le sont après prélèvement d'un montant égal aux régularisations effectuées l'année précédente.

Pour l'application du III de l'article L. 2531-14, les communes éligibles sont classées en fonction décroissante de leur indice synthétique tel que défini au II de ce même article.

L'attribution des ressources du fonds est effectuée en fonction des données applicables au 1er janvier de l'année en cours.

**Art. R2531-34**

Le préfet de la région d'Ile-de-France est l'ordonnateur du fonds de solidarité des communes de la région d'Ile-de-France. Le receveur général des finances de Paris en est le comptable assignataire.

######## Sous-section 3 : Répartition du fonds de solidarité des communes de la région d'Ile-de-France (R).

**Art. R2531-35**

Le nombre total de logements utilisé pour le calcul des rapports visés aux 2° et 3° du II de 1'article L. 2531-14 est égal au nombre d'articles du rôle général de taxe d'habitation, à 1'exclusion des dépendances bâties non rattachées, l'année précédant l'exercice au cours duquel est réparti le fonds de solidarité des communes de la région d'Ile-de-France.

##### TITRE IV : COMMUNES DES DÉPARTEMENTS DE LA MOSELLE, DU BAS-RHIN ET DU HAUT-RHIN

###### CHAPITRE Ier : Organisation

####### Section 1 : Dispositions générales.

####### Section 2 : Le conseil municipal

######## Sous-section 1 : Fonctionnement.

**Art. R2541-2**

Ne sont pas applicables aux communes des départements de la Moselle, du Bas-Rhin et du Haut-Rhin, les dispositions de l'article R. 2121-7.

######## Sous-section 2 : Les membres du conseil municipal

######## Sous-section 3 : Attributions

######## Sous-section 4 : Régime des délibérations

####### Section 3 :  Le maire

####### Section 4 : Régime juridique des actes pris par les autorités communales et actions contentieuses

####### Section 5 : Information et participation des habitants (R).

**Art. R2541-3**

Les renvois opérés par les articles R. 2142-1, R. 2142-3 et R. 2142-10 en tant qu'ils visent les dispositions législatives du chapitre Ier du titre II du livre Ier de la présente partie s'entendent comme visant pour les communes des départements de la Moselle, du Bas-Rhin et du Haut-Rhin les dispositions de l'article L. 2541-2.

###### CHAPITRE II : Administration et services communaux

####### Section 1 : Police

####### Section 2 : Opérations funéraires

####### Section 3 : Biens de la commune.

**Art. R2542-1**

Pour l'application de l'article L. 2542-27, le procès-verbal constatant l'état d'abandon est porté à la connaissance du public dans les conditions prévues à l'article R. 2223-16.

####### Section 4 : Interventions en matière économique et sociale

###### CHAPITRE III : Dispositions financières

####### Section 1 : Dispositions générales

####### Section 2 : Budget.

**Art. R2543-1**

Les dispositions des articles R. 1612-27 à R. 1612-31 ne s'appliquent pas aux communes des départements de la Moselle, du Bas-Rhin et du Haut-Rhin.

Les dispositions de l'article R. 1612-10, et des articles R. 1612-19 à R. 1612-26 ne s'appliquent pas aux communes visées à l'article L. 2543-2.

**Art. R2543-2**

Ne sont pas applicables aux communes des départements de la Moselle, du Bas-Rhin et du Haut-Rhin les dispositions de l'article R. 2342-4.

####### Section 3 : Dépenses

####### Section 4 : Recettes

####### Section 5 : Comptabilité

###### CHAPITRE IV : Intérêts propres à certaines catégories d'habitants

####### Section 1 : Dispositions générales.

**Art. R2544-1**

Ne sont pas applicables aux communes des départements de la Moselle, du Bas-Rhin et du Haut-Rhin les dispositions du titre Ier du livre IV de la présente partie.

####### Section 2 : Section de commune possédant un patrimoine séparé

####### Section 3 : Biens communaux et établissements communaux

####### Section 4 : Adjudications publiques en matière de biens communaux 

##### TITRE V : COMMUNES DES DEPARTEMENTS DE LA HAUTE-CORSE ET DE LA CORSE-DU-SUD

###### CHAPITRE UNIQUE

##### TITRE VI : COMMUNES DES DÉPARTEMENTS D'OUTRE-MER

###### CHAPITRE Ier : Organisation.

**Art. R2561-1**

Ne sont pas applicables aux communes des départements de la Guadeloupe, de la Guyane, de la Martinique, de Mayotte, et de la Réunion, les dispositions des chapitres III et IV du titre Ier du livre Ier de la présente partie.

###### CHAPITRE II : Attributions.

**Art. R2562-1**

Ne sont pas applicables aux communes de la Guadeloupe, de la Guyane, de la Martinique et de la Réunion les dispositions de l'article R. 2224-33.

###### CHAPITRE III : Dispositions financières

####### Section 1 : Dispositions applicables aux communes des départements de la Guadeloupe, de la Guyane, de la Martinique et de la Réunion

######## Sous-section 1 : Dispositions générales (R).

**Art. R2563-1**

Ne sont pas applicables aux communes de la Guadeloupe, de la Guyane, de la Martinique et de la Réunion, sauf mention contraire, les dispositions des articles R. 2331-1, R. 2331-4 et R 2334-4 à R. 2334-9.

######## Sous-section 2 : Dotation globale de fonctionnement (R).

**Art. R2563-2**

La majoration de la dotation forfaitaire des communes des départements d'outre-mer prévue à l'article L. 2563-2 est répartie entre ces communes proportionnellement à la population de chaque commune.

**Art. R2563-4**

La sous-enveloppe de la dotation de solidarité urbaine et de cohésion sociale et de la dotation de solidarité rurale prévue au 1° du II de l'article L. 2334-23-1 revenant aux communes de chaque département d'outre-mer est répartie entre les communes de ce département proportionnellement à leur population, telle que définie à l'article L. 2334-2.

**Art. R2563-4-1**

La sous-enveloppe de la dotation nationale de péréquation mentionnée au 1° du II de l'article L. 2334-23-1 revenant aux communes de chaque département d'outre-mer est répartie entre celles-ci pour la moitié en proportion de leur population et pour la moitié en proportion du montant total des sommes comprises dans les rôles généraux émis au profit de la commune au titre de l'année précédente pour les impositions suivantes :

a) Taxe foncière sur les propriétés bâties, majorée de la somme correspondant aux exonérations dont ont bénéficié, en application des dispositions des articles 1383 à 1387 du code général des impôts, les constructions nouvelles, additions de constructions et reconstructions, dans la mesure où elles sont compensées par l'Etat, ainsi qu'aux exonérations permanentes dont ont bénéficié, en application de l'article 1382 du code général des impôts, les résidences universitaires, les locaux utilisés au casernement des personnels des armées ainsi que les locaux des établissements publics de santé dès lors que ceux-ci occupent plus de 10 % du territoire communal ;

Son montant est majoré du montant perçu par la commune au titre de la part du prélèvement sur les recettes de l'Etat prévu au III de l'article 29 de la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021 compensant la perte de recettes de taxe foncière sur les propriétés bâties ;

Son montant est également majoré, dans la mesure où elles sont compensées par l'Etat, de la somme correspondant aux exonérations prévues aux articles 1390 et 1391 du code général des impôts ;

b) Taxe foncière sur les propriétés non bâties à concurrence de 30 % de son produit.

Son montant est majoré de la somme correspondant aux exonérations dont ont bénéficié, en application de l'article 1394 du code général des impôts, les terrains des universités, les terrains affectés aux armées ainsi que les terrains des établissements publics de santé dès lors que ceux-ci occupent plus de 10 % du territoire communal ;

c) Taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale ;

Son montant est également majoré de la somme correspondant aux exonérations prévues au I de l'article 1414 du code général des impôts, dans la mesure où elles sont compensées par l'Etat

d) Taxe d'enlèvement des ordures ménagères ou redevance d'enlèvement des ordures ménagères prévue à l'article L. 2333-76.

Les communes qui ne perçoivent pas d'attribution au titre de ces impositions participent à la répartition à raison du double de leur population.

La population à prendre en compte pour l'application du présent article est celle définie à l'article L. 2334-2 du présent code.

**Art. R2563-4-2**

Pour l'application de l'article L. 2334-23-2 :

1° Les données à prendre en compte s'apprécient, sauf mention contraire, au 1er janvier de l'année au titre de laquelle est faite la répartition ;

2° La population à prendre en compte est, sauf mention contraire, celle définie à l'article L. 2334-2 ;

3° Le revenu pris en compte est le dernier revenu fiscal de référence connu. La population prise en compte pour déterminer ce revenu par habitant est la population définie au premier alinéa de l'article L. 2334-2 ;

4° Le nombre de bénéficiaires du revenu de solidarité active mentionné à l'article L. 262-1 du code de l'action sociale et des familles correspond au nombre de foyers allocataires de ce revenu dans la commune disponible au 1er janvier de l'année de répartition. La population prise en compte pour déterminer la proportion de bénéficiaires de ce revenu dans la population de la commune est celle définie au premier alinéa de l'article L. 2334-2 ;

5° Le nombre total des bénéficiaires d'aides au logement est celui mentionné au second alinéa de l'article R. 2334-4 et le nombre total de logements est celui mentionné à l'article R. 2334-5 ;

6° Le nombre d'enfants de trois ans à seize ans est celui mentionné à l'article R. 2334-6. La population prise en compte pour déterminer la proportion d'enfants de trois ans à seize ans domiciliés dans la commune est celle mentionnée au premier alinéa de l'article L. 2334-2 ;

7° Pour Mayotte, les dispositions de l'antépénultième alinéa de l'article L. 2334-23-2 s'appliquent à la commune de Mamoudzou.

######## Sous-section 4 : Dotation particulière relative aux conditions d'exercice des mandats locaux.

**Art. R2563-6**

Les communes de Guadeloupe, de Guyane, de Martinique, de La Réunion et de Mayotte bénéficient de la dotation particulière mentionnée à l'article L. 2335-1 dans les conditions suivantes :

1° La première part de la dotation est attribuée aux communes dont la population, telle que définie à l'article L. 2334-2, est inférieure à 5 000 habitants ;

2° Une deuxième part de la dotation est versée en sus de la première part :

a) Aux communes bénéficiaires de la première part dont la population, telle qu'elle résulte du dernier recensement, est inférieure à 200 habitants. Pour ces communes, le montant de l'attribution versée au titre de la deuxième part est égal au montant versé au titre de la première part ;

b) Aux communes bénéficiaires de la première part dont la population, telle qu'elle résulte du dernier recensement, est comprise entre 200 et 500 habitants. Pour ces communes, le montant de l'attribution au titre de la deuxième part est égal à 50 % du montant versé au titre de la première part.

######## Sous-section 5 : Dotation particulière relative au financement des opérations de premier numérotage.

**Art. R2563-7**

La dotation exceptionnelle prévue à l'article L. 2563-2-2 est versée aux communes dans les conditions fixées par la présente sous-section.

**Art. R2563-8**

Les dépenses éligibles à la dotation comprennent :

a) Le paiement de vacations aux agents chargés de recenser les immeubles ne correspondant à aucune adresse, ainsi qu'aux agents chargés de la saisie informatique des données recueillies ;

b) L'achat de logiciels nécessaires à la mise en place du répertoire des adresses ;

c) L'acquisition et la mise en place de matériels de numérotage.

**Art. R2563-9**

Le maire établit un certificat constatant le paiement de la dépense. Ce certificat est visé par le comptable de la commune, puis adressé au préfet, qui verse à la commune un montant de dotation correspondant à la moitié de la dépense justifiée.

**Art. R2563-10**

A l'issue de chaque exercice budgétaire, le préfet établit, pour chaque commune et au vu des informations recueillies, le bilan annualisé de l'ensemble des opérations effectuées, qui récapitule le montant des dépenses correspondantes.

###### CHAPITRE IV : Dispositions applicables aux communes de Mayotte

**Art. R2564-1**

Pour l'application aux communes de Mayotte des dispositions de la deuxième partie du présent code :

1° La référence au département ou à la région est remplacée par la référence au Département de Mayotte ;

2° La référence au conseil régional et aux conseils départementaux est remplacée par la référence au conseil général ;

3° La référence à la valeur horaire du salaire minimum de croissance est remplacée par la référence au taux horaire du salaire minimum interprofessionnel garanti en vigueur à Mayotte.

####### Section 1 : Dispositions générales

**Art. R2564-1-1**

Pour son application à Mayotte, l'article R. 2123-5 est ainsi rédigé :

" Art. R. 2123-5. — I. — La durée du crédit d'heures pour un trimestre est égale :

" 1° A cent cinquante-six heures pour les maires des communes d'au moins 10 000 habitants et les adjoints au maire des communes d'au moins 30 000 habitants ;

" 2° A cent dix-sept heures pour les maires des communes de moins de 10 000 habitants et les adjoints au maire des communes de 10 000 à 29 999 habitants ;

" 3° A cinquante-huit heures trente pour les conseillers municipaux des communes d'au moins 100 000 habitants et les adjoints au maire des communes de moins de 10 000 habitants ;

" 4° A trente-neuf heures pour les conseillers municipaux des communes de 30 000 à 99 999 habitants, à vingt-trois heures pour les conseillers municipaux des communes de 10 000 à 29 999 habitants et à onze heures pour les conseillers municipaux des communes de 3 500 à 9 999 habitants ;

5° A sept heures trente pour les conseillers municipaux des communes de moins de 3 500 habitants.

" II. – La durée du crédit d'heures de l'adjoint ou du conseiller municipal qui supplée le maire dans les conditions prévues par l'article L. 2122-17 est, pendant la durée de la suppléance, celle prévue par le I du présent article pour le maire de la commune.

" III. – La durée du crédit d'heures du conseiller municipal qui bénéficie d'une délégation de fonction du maire est celle prévue par le I du présent article pour un adjoint au maire de la commune. "

**Art. R2564-2**

L'article R. 2223-23-5 n'est pas applicable aux communes de Mayotte.

####### Section 2 : Dispositions relatives à la dotation spéciale de construction et d'équipement des établissements scolaires

**Art. D2564-6**

Les communes, groupements de communes, établissements publics de coopération intercommunale ou toute personne morale de droit public exerçant la compétence relative à la construction et à la rénovation des établissements scolaires peuvent bénéficier d'une dotation spéciale de construction et d'équipement des établissements scolaires sous forme de subvention.

Cette subvention est inscrite à la section d'investissement ou de fonctionnement du budget de la personne publique à laquelle est attribuée la subvention, sous réserve des modalités visées à l'alinéa 4 de l'article L. 2564-27.

**Art. D2564-7**

Le représentant de l'Etat attribue ces crédits sous forme de subventions, en vue de la réalisation d'investissements individualisés relatifs à la construction ou à la rénovation d'établissements scolaires du premier degré, dans les conditions prévues aux articles D. 2564-8 et suivants.

**Art. D2564-8**

Ces subventions sont réparties en fonction d'une programmation établie par le représentant de l'Etat après avis d'une commission départementale dont il arrête la composition et sur la base d'un schéma d'aménagement de constructions scolaires établi par les autorités compétentes.

Le représentant de l'Etat arrête la liste des opérations susceptibles de bénéficier de la subvention ainsi que le montant et le taux de cette dernière.

Un bilan d'exécution des programmations des années antérieures est soumis chaque année à l'examen de la commission mentionnée au premier alinéa, qui est également informée des décisions d'attribution de la subvention devenues caduques en application de l'article D. 2564-15.

**Art. D2564-9**

La demande de subvention est présentée par le maire, le président de l'établissement public de coopération intercommunale compétent, le président ou directeur de toute personne morale de droit public exerçant la compétence relative à la construction et à la rénovation des établissements scolaires.

Pour l'application de l'article D. 2564-7, la liste des pièces à produire à l'appui de la demande est déterminée par arrêté du ministre chargé de l'outre-mer.

**Art. D2564-10**

Dans un délai de trois mois à compter de la date de réception du dossier de demande de subvention, le préfet informe le demandeur du caractère complet du dossier, établi conformément à l'article D. 2564-9, ou demande la production des pièces manquantes. Dans ce dernier cas, ce délai est suspendu. En l'absence de notification de la réponse de l'administration à l'expiration du délai de trois mois, le dossier est réputé complet.

**Art. D2564-11**

I. — Aucune subvention ne peut être accordée si l'opération a connu un commencement d'exécution avant la date à laquelle le dossier est déclaré ou réputé complet. Le commencement d'exécution de l'opération est constitué par le premier acte juridique passé pour la réalisation de l'opération ou, dans le cas de travaux effectués en régie, par la constitution d'approvisionnements ou le début d'exécution des travaux. Les études ou l'acquisition de terrains, nécessaires à la réalisation de l'opération et réalisées préalablement, ne constituent pas un commencement d'exécution. Elles peuvent être prises en compte dans l'assiette de la subvention.

II. — Par dérogation aux dispositions du I, le préfet peut notifier au demandeur, par décision revêtue du visa de l'autorité chargée du contrôle financier, que le commencement d'exécution de l'opération avant la date à laquelle le dossier est complet n'entraîne pas un rejet d'office de la demande de subvention.

III. — Le demandeur informe le préfet du commencement d'exécution de l'opération.

**Art. D2564-12**

L'attestation du caractère complet du dossier de même qu'une dérogation accordée sur le fondement du II de l'article D. 2564-11 ne valent pas décision d'octroi de la subvention.

Une demande de subvention est réputée rejetée si elle n'a pas fait l'objet d'un arrêté attributif au plus tard lors de l'exercice suivant celui au titre duquel la demande a été formulée.

Si, après rejet, la demande est présentée de nouveau, elle est considérée comme une nouvelle demande soumise aux dispositions de la présente section.

**Art. D2564-13**

L'arrêté attributif de subvention mentionne :

a) La désignation et les caractéristiques de l'opération, la nature et le montant prévisionnel hors taxes de la dépense subventionnable ;

b) Le calendrier prévisionnel de l'opération, le montant prévisionnel de la subvention et son taux ;

c) Les délais prévus aux articles D. 2564-15 et D. 2564-16 ;

d) Les modalités de versement de la subvention prévues à l'article D. 2564-17 ainsi que les clauses de reversement et le délai pendant lequel l'affectation de l'investissement ne peut être modifiée sans l'autorisation prévue au a) de l'article D. 2564-18.

**Art. D2564-14**

En cas de rénovation d'établissements scolaires, le taux de la subvention accordée au titre de la dotation relative à la construction et à la rénovation des établissements scolaires est limité à 80 % de l'assiette subventionnable.

**Art. D2564-15**

Si, à l'expiration d'un délai de deux ans à compter de la notification de la subvention, l'opération au titre de laquelle elle a été accordée n'a reçu aucun commencement d'exécution, le préfet constate la caducité de la décision d'attribution de la subvention.

Pour des opérations pouvant être réalisées à brève échéance, le préfet peut cependant fixer un délai inférieur à deux ans.

Pour l'application du premier alinéa, le préfet peut, au vu des justifications apportées, proroger la validité de l'arrêté attributif pour une période qui ne peut excéder un an.

**Art. D2564-16**

Lorsque le bénéficiaire de la subvention n'a pas déclaré l'achèvement de l'opération dans un délai de quatre ans à compter de la date de déclaration du début d'exécution, celle-ci est considérée comme terminée. Le préfet liquide l'opération dans les conditions fixées au I de l'article D. 2564-17 et au dernier alinéa de l'article D. 2564-18. Aucune demande de paiement de la part du bénéficiaire ne peut intervenir après expiration de ce délai.

Toutefois, le préfet peut exceptionnellement, par décision motivée, prolonger le délai d'exécution pour une durée qui ne peut excéder deux ans. Au préalable, il vérifie que le projet initial n'est pas dénaturé et que l'inachèvement de l'opération n'est pas imputable au bénéficiaire.

**Art. D2564-17**

I. — Le montant définitif de la subvention est calculé par application du taux de subvention figurant dans l'arrêté attributif au montant hors taxe de la dépense réelle, plafonné au montant prévisionnel hors taxe de la dépense subventionnable. Ce taux ainsi que la nature de la dépense subventionnable ne peuvent être modifiés par rapport à l'arrêté attributif initial.

Par dérogation aux dispositions de l'alinéa précédent, le taux de subvention peut s'appliquer au montant hors taxe de la dépense réelle non plafonné lorsque des sujétions imprévisibles par le bénéficiaire et tenant à la nature du sol ou résultant de calamités conduisent à une profonde remise en cause du devis. Le complément de subvention fait l'objet d'un nouvel arrêté.

II. — Une avance peut être versée au vu du document informant le préfet du commencement d'exécution de l'opération ou, dans le cas d'une autorisation de commencement anticipé, lors de la notification de l'arrêté attributif. Son montant correspond aux engagements contractuels de la collectivité et ne peut dépasser 20 % du montant prévisionnel de la subvention.

III. — Des acomptes, n'excédant pas au total 80 % du montant prévisionnel de la subvention, tenant compte de l'avance versée, peuvent être versés en fonction de l'avancement de l'opération au vu des pièces justificatives des paiements effectués par le demandeur et sur production de la certification du service fait par le service de l'Etat désigné par le préfet.

IV. — Le solde de la subvention est versé après transmission des pièces justificatives des paiements effectués par le demandeur. Ces pièces sont accompagnées d'un certificat signé par le maire, le président de l'établissement public de coopération intercommunale ou le président ou directeur de toute personne morale de droit public exerçant la compétence relative à la construction et à la rénovation des établissements scolaires attestant de l'achèvement de l'opération ainsi que la conformité de ses caractéristiques à l'arrêté attributif et mentionnant le coût final de l'opération ainsi que ses modalités définitives de financement.

**Art. D2564-18**

Le préfet demande le reversement total ou partiel de la subvention dans les cas suivants :

a) Si l'affectation de l'investissement subventionné a été modifiée sans son autorisation avant l'expiration du délai fixé dans l'arrêté attributif de la subvention ;

b) S'il a connaissance d'un dépassement du plafond prévu au second alinéa de l'article D. 2564-14 ;

c) Si l'opération n'est pas réalisée dans le délai prévu à l'article D. 2564-16.

####### Section 3 : Défense extérieure contre l'incendie

**Art. R2564-19**

Pour l'application du chapitre V “ Défense extérieure contre l'incendie ” du titre II du livre II de la deuxième partie :

1° La référence au préfet de département est remplacée par la référence au préfet de Mayotte ;

2° Les mots : “ règlement départemental” sont remplacés par les mots : “ règlement de Mayotte ”.

####### Section 4 :  Eau et assainissement 

**Art. R2564-20**

Les exigences de l'article R. 2224-10 doivent être satisfaites, à Mayotte :

– au plus tard le 31 décembre 2020 pour les communes dont tout ou partie du territoire est compris dans une agglomération d'assainissement dont la population et les activités économiques produisent des eaux usées dont la charge brute de pollution organique est supérieure à 600 kg par jour ;

– au plus tard le 31 décembre 2027 pour les communes dont tout ou partie du territoire est compris dans une agglomération d'assainissement dont la population et les activités économiques produisent des eaux usées dont la charge brute de pollution organique est supérieure à 120 kg par jour.

**Art. R2564-21**

Les exigences de l'article R. 2224-11 doivent être satisfaites, à Mayotte :

– au plus tard le 31 décembre 2020 pour les agglomérations d'assainissement dont la population et les activités économiques produisent des eaux usées dont la charge brute de pollution organique est supérieure à 900 kg par jour ;

– au plus tard le 31 décembre 2027 pour les agglomérations d'assainissement dont la population et les activités économiques produisent des eaux usées dont la charge brute de pollution organique est supérieure à 120 kg par jour.

**Art. R2564-22**

Les exigences de l'article R. 2224-14 doivent être satisfaites, à Mayotte, au plus tard le 31 décembre 2020 pour les agglomérations d'assainissement dont la population et les activités économiques produisent des eaux usées dont la charge brute de pollution organique est supérieure à 600 kg par jour.

**Art. R2564-23**

Les exigences de l'article R. 2224-12 doivent être satisfaites, à Mayotte, au plus tard le 31 décembre 2027, dans les cas de :

– rejets dans les eaux douces et les estuaires, provenant d'agglomérations d'assainissement dont la population et les activités économiques produisent des eaux usées dont la charge brute de pollution organique est inférieure ou égale à 120 kg par jour ;

– rejets dans les eaux côtières provenant d'agglomérations d'assainissement dont la population et les activités économiques produisent des eaux usées dont la charge brute de pollution organique est inférieure ou égale à 600 kg par jour.

####### Section 5 : Dotation relative au financement des opérations de premier numérotage

**Art. D2564-24**

A condition que l'opération de premier numérotage soit terminée avant la date prévue à l'article L. 2564-28, les dépenses éligibles à la dotation exceptionnelle prévue à cet article comprennent :

a) Le paiement de vacations aux agents chargés de recenser les immeubles ne correspondant à aucune adresse, ainsi qu'aux agents chargés de la saisie informatique des données recueillies ;

b) L'achat de logiciels nécessaires à la mise en place du répertoire des adresses ;

c) L'acquisition et la mise en place de matériels de numérotage.

**Art. D2564-25**

Le maire établit un certificat constatant le paiement de la dépense. Ce certificat est visé par le comptable de la commune, puis adressé au préfet, qui verse à la commune un montant de dotation correspondant à la moitié des dépenses éligibles en application de l'article R. 2564-3.

**Art. D2564-26**

A l'issue de chaque exercice budgétaire, le préfet établit, pour chaque commune et au vu des informations recueillies, le bilan annualisé de l'ensemble des opérations effectuées, qui récapitule le montant des dépenses correspondantes.

##### TITRE VII :  COMMUNES DES COLLECTIVITÉS D'OUTRE-MER.

###### CHAPITRE Ier : Communes de Saint-Pierre-et-Miquelon.

**Art. R2571-1**

Le montant de la quote-part de l'enveloppe de la dotation d'aménagement des communes d'outre-mer mentionnée au 2° du II de l'article L. 2334-23-1 destinée aux communes de Saint-Pierre-et-Miquelon est réparti entre celles-ci à raison de 50 % proportionnellement à la population des communes, telle que définie à l'article L. 2334-2, et de 50 % proportionnellement à la superficie des communes.

**Art. R 2571-2**

Pour l'application de la présente partie à Saint-Pierre-et-Miquelon, les mots : "directeur départemental ou, le cas échéant, régional des finances publiques " sont remplacés par les mots : "directeur chargé de la direction des finances publiques de Saint-Pierre-et-Miquelon ".

###### CHAPITRE III : Communes de Polynésie française.

####### Section 1 : Dispositions générales.

**Art. D2573-1**

Pour l'application des dispositions de la deuxième partie aux communes de la Polynésie française :

1° Les références au préfet et au représentant de l'Etat dans le département ou la collectivité, ainsi que la référence à la préfecture sont remplacées, respectivement, par la référence au haut-commissaire de la République en Polynésie française et par la référence au haut-commissariat de la République en Polynésie française ;

2° Les références au sous-préfet et à la sous-préfecture sont remplacées, respectivement, par les références au chef de subdivision administrative et à la subdivision administrative ;

3° La référence à la chambre régionale des comptes est remplacée par la référence à la chambre territoriale des comptes ;

4° Les montants en euros sont remplacés par des montants équivalents en monnaie locale compte tenu de la contre-valeur de l'euro dans cette monnaie ;

5° Les références au " directeur départemental ou, le cas échéant, régional des finances publiques " sont remplacées par des références au " directeur chargé de la direction des finances publiques de la Polynésie française ".

####### Section 2 : Organisation de la commune. 







######## Sous-section 1 :  Nom et territoire de la commune.

######### Paragraphe 1 : Nom.


**Art. D2573-2**

I. – L'article R. 2111-1 est applicable aux communes de la Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article R. 2111-1, les mots : " ministre de l'intérieur ” sont remplacés par les mots : " ministre chargé de l'outre-mer ”.

######### Paragraphe 2 : Limites territoriales et chef-lieu.

**Art. D2573-3**

I. – L'article D. 2112-1 est applicable aux communes de la Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article D. 2112-1 :

1° Après les mots : " République française ” sont insérés les mots : " et, pour information, au Journal officiel de la Polynésie française ” ;

2° Après les mots : " ministre de l'intérieur ” sont ajoutés les mots : " et du ministre chargé de l'outre-mer ”.

######### Paragraphe 3 : Fusion de communes. 






**Art. D2573-4**

Les articles D. 2113-1 à D. 2113-12 et R. 2113-16 à R. 2113-22 sont applicables aux communes de la Polynésie française.

#########  Paragraphe 4 : Suppression de communes. 




**Art. D2573-5**

I. – Les articles R. 2114-1 et R. 2114-2 sont applicables aux communes de la Polynésie française sous réserve de l'adaptation prévue au II.

II. – A l'article R. 2114-1, les mots : " du ministre de l'intérieur ” sont remplacés par les mots : " du ministre chargé de l'outre-mer ”.

######## Sous-section 2 : Organes de la commune. 




######### Paragraphe 1 : Le conseil municipal. 




**Art. D2573-6**

I. − Les dispositions du chapitre Ier, du titre II, du livre Ier de la deuxième partie mentionnées dans la colonne de gauche des tableaux reproduits ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues du I bis au IV.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="justify"> R. 2121-1</td><td align="justify"> Décret n° 2000-318 du 7 avril 2000</td></tr><tr><td align="justify"> R. 2121-2</td><td align="justify"> Décret n° 2013-938 du 18 octobre 2013</td></tr><tr><td align="justify">R. 2121-5 à R. 2121-8</td><td align="justify">Décret n° 2000-318 du 7 avril 2000</td></tr><tr><td align="justify">R. 2121-9</td><td align="justify">Décret n° 2021-1311 du 7 octobre 2021</td></tr><tr><td align="justify"> R. 2121-10 et R. 2121-11</td><td align="justify"> Décret n° 2016-146 du 11 février 2016</td></tr><tr><td align="justify"> D. 2121-12</td><td align="justify"> Décret n° 2000-318 du 7 avril 2000</td></tr></tbody></table></div></div>

I bis. − Pour l'application de l'article R. 2121-2 :

1° La seconde phrase est supprimée ;

2° Le mot :"préfet" est remplacé par les mots : "haut-commissaire de la République en Polynésie française" ;

II. – Pour l'application de l'article R. 2121-6, les mots : " ministre de l'intérieur ” sont remplacés par les mots : " ministre chargé de l'outre-mer ”.

III. – (Abrogé).

IV. – (Abrogé).

**Art. R2573-6-1**

Pour l'application du dernier alinéa de l'article L. 2121-17 dans sa rédaction applicable localement, le conseil municipal désigne par délibération les salles équipées du système de téléconférence dans les communes associées en s'assurant que ces lieux respectent le principe de neutralité et garantissent les conditions d'accessibilité et de sécurité mentionnées au dernier alinéa de l'article L. 2121-7.

Le caractère public des délibérations et des votes est assuré dans les salles équipées d'un système de téléconférence.

La téléconférence se déroule conformément au principe et conditions mentionnés au dernier alinéa de l'article L. 2121-7. Un agent municipal est présent pendant toute la durée de la réunion du conseil municipal et assure les fonctions d'auxiliaire du secrétaire du conseil municipal mentionnées au deuxième alinéa de l'article L. 2121-15. A ce titre, il recense les entrées et sorties du ou des conseillers municipaux présents ainsi que les pouvoirs éventuels dont ils bénéficient. Il assure également le fonctionnement technique du système de téléconférence et toutes autres missions pouvant lui être demandées par le secrétaire de séance.

Les modalités d'enregistrement et de conservation des débats sont fixées par le conseil municipal dans son règlement intérieur pour les communes qui en sont dotées ou par délibération pour les autres communes.

Lorsque le conseil municipal se tient par téléconférence, il en est fait mention sur la convocation mentionnée à l'article L. 2121-10.

Ce document est publié ou affiché à la mairie et dans les mairies annexes des communes associées.

**Art. R2573-6-2**

A l'initiative du maire, la réunion du conseil municipal débute lorsque l'ensemble des conseillers municipaux ont, dans les salles désignées comme lieux de réunion de ce conseil municipal, un accès effectif aux moyens de transmission. Les débats sont clos par le maire.

**Art. R2573-6-3**

En cas d'adoption d'une demande de vote secret selon les dispositions du 1° de l'article L. 2121-21, le maire reporte ce point de l'ordre du jour à une séance ultérieure. Cette séance ne peut se tenir par téléconférence.

#########  Paragraphe 2 : Le maire et les adjoints. 




**Art. D2573-7**

I. ― Les dispositions de la section du chapitre II du titre II du livre Ier de la deuxième partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française dans leur rédaction indiquée dans la colonne de droite du même tableau sous réserve des adaptations prévues du II au IV.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION RESULTANT DU</th></tr><tr><td align="justify"> R. 2122-1 à D. 2122-3</td><td align="justify"> décret n° 2000-318 du 7 avril 2000</td></tr><tr><td align="justify"> D. 2122-4</td><td align="justify"> décret n° 2000-1250 du 18 décembre 2000</td></tr><tr><td align="justify"> D. 2122-5 à D. 2122-6</td><td align="justify"> décret n° 2000-318 du 7 avril 2000</td></tr><tr><td align="justify"> R. 2122-7</td><td align="justify"> décret n° 2021-1311 du 7 octobre 2021</td></tr><tr><td align="justify"> R. 2122-7-1</td><td align="justify"> Décret n° 2010-783 du 8 juillet 2010</td></tr><tr><td align="justify">D. 2122-7-2</td><td align="justify"><p>Décret n° 2023-523 du 29 juin 2023</p></td></tr><tr><td align="justify">R. 2122-8</td><td align="justify"><p>Décret n° 2010-783 du 8 juillet 2010</p></td></tr><tr><td align="justify"> R. 2122-9-1</td><td align="justify"> décret n° 2005-935 du 2 août 2005</td></tr><tr><td align="justify"> R. 2122-10</td><td align="justify"> décret n° 2017-890 du 6 mai 2017</td></tr><tr><td align="justify"> R. 2122-11</td><td align="justify"> décret n° 2017-270 du 1er mars 2017</td></tr></tbody></table></div></div>

I bis. ― Pour l'application de l'article D. 2122-7-2, les mots : “au sens de l'article R. 276-2 du livre des procédures fiscales” sont remplacés par les mots : “au sens de la réglementation applicable localement”.

II. ― Pour l'application des articles R. 2122-8, les mots : " fonctionnaires de catégorie A ” sont remplacés par les mots : " agents de la fonction publique communale appartenant à la catégorie conception et encadrement ”.

III. ― Pour l'application de l'article R. 2122-9-1 :

1° Les mots : " en application du 9° de l'article L. 2122-21 ” sont supprimés ;

2° Après les mots : " est fixée ”, la fin de la phrase est rédigée comme suit : " par la réglementation applicable localement ”.

IV. ― Pour l'application de l'article R. 2122-10, le mot : " grande ” est remplacé par le mot : " première ”.

######### Paragraphe 3 : Conditions d'exercice des mandats municipaux. 




**Art. D2573-8**

I. — Les dispositions du chapitre III, du titre II, du livre Ier de la deuxième partie mentionnées dans la colonne de gauche des tableaux reproduits ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues aux II à XV.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION RESULTANT DU</th></tr><tr><td align="left"> R. 2123-1 et R. 2123-2</td><td align="left"> Décret n° 2000-318 du 7 avril 2000</td></tr><tr><td align="left"> R. 2123-3 et R. 2123-4</td><td align="left"> Décret n° 2003-836 du 1er septembre 2003</td></tr><tr><td align="left">R. 2123-5</td><td align="left">Décret n° 2021-1708 du 17 décembre 2021</td></tr><tr><td align="left">R. 2123-6 et R. 2123-7</td><td align="left">Décret n° 2003-836 du 1er septembre 2003</td></tr><tr><td align="left"> R. 2123-9 et R. 2123-11</td><td align="left"> Décret n° 2003-836 du 1er septembre 2003</td></tr><tr><td align="left">R. 2123-11-1</td><td align="left"> Décret n° 2003-943 du 2 octobre 2003</td></tr><tr><td align="left">R. 2123-11-2</td><td align="left"> Décret n° 2021-1708 du 17 décembre 2021</td></tr><tr><td align="left">R. 2123-11-3</td><td align="left">Décret n° 2003-943 du 2 octobre 2003</td></tr><tr><td align="left"> R. 2123-12</td><td align="left"> Décret n° 2021-596 du 14 mai 2021</td></tr><tr><td align="left"> R. 2123-13 à R. 2123-15</td><td align="left"> Décret n° 2000-318 du 7 avril 2000</td></tr><tr><td align="left"> R. 2123-16</td><td align="left"> Décret n° 2021-596 du 14 mai 2021</td></tr><tr><td align="left"> R. 2123-17 à R. 2123-19</td><td align="left"> Décret n° 2000-318 du 7 avril 2000</td></tr><tr><td align="left"> R. 2123-20</td><td align="left"> Décret n° 2021-596 du 14 mai 2021</td></tr><tr><td align="left"> R. 2123-21 et R. 2123-22</td><td align="left"> Décret n° 2000-318 du 7 avril 2000</td></tr><tr><td align="left"> R. 2123-22-1-A</td><td align="left"> Décret n° 2021-596 du 14 mai 2021</td></tr><tr><td align="left"> R. 2123-22-1-B à R. 2123-22-1-D</td><td align="left"> Décret n° 2021-1708 du 17 décembre 2021</td></tr><tr><td align="left"> R. 2123-22-1 à R. 2123-22-3</td><td align="left"> Décret n° 2005-235 du 14 mars 2005</td></tr><tr><td align="left"> D. 2123-22-4-A</td><td align="left"> Décret n° 2020-948 du 30 juillet 2020</td></tr><tr><td align="left"> D. 2123-22-4</td><td align="left"> Décret n° 2007-808 du 11 mai 2007</td></tr><tr><td align="left"> D. 2123-22-6</td><td align="left"> Décret n° 2020-948 du 30 juillet 2020</td></tr></tbody></table></div>II. – Pour l'application de l'article R. 2123-2, après le mot : " publique ” sont insérés les mots : " ou par l'ordonnance n° 2005-10 du 4 janvier 2005 portant statut général des fonctionnaires des communes et des groupements de communes de la Polynésie française ainsi que de leurs établissements publics administratifs ”.</div>

III. – Pour l'application de l'article R. 2123-4, après le mot : " publique ” sont insérés les mots : " ou par l'ordonnance n° 2005-10 du 4 janvier 2005 portant statut général des fonctionnaires des communes et des groupements de communes de la Polynésie française ainsi que de leurs établissements publics administratifs ”.

III bis. — Pour l'application de l'article R. 2123-5 :

1° Au troisième alinéa, les mots : “ cent vingt-deux heures trente ˮ sont remplacés par les mots : “ cent trente-six heures trente ˮ ;

2° Au quatrième alinéa, les mots : “ soixante-dix heures ˮ sont remplacés par les mots : “ soixante-dix-huit heures ˮ ;

3° Au sixième alinéa, les mots : “ dix heures trente ˮ sont remplacés par les mots : “ onze heures ˮ.

IV. – Pour l'application de l'article R. 2123-6 :

1° Les mots : " lorsqu'ils relèvent de la fonction publique territoriale, en application de l'article 1er du décret n° 2001-623 du 12 juillet 2001 pris pour l'application de l'article 7-1 de la loi n° 84-53 du 26 janvier 1984 et relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique territoriale ” sont remplacés par les mots : " lorsqu'ils relèvent de la fonction publique de la Polynésie française, sur le fondement des dispositions applicables localement ” ;

2° Les mots : " à l'article 1er du décret n° 2001-623 du 12 juillet 2001 ” sont remplacés par les mots : " par les dispositions applicables localement ”.

V. – Pour l'application de l'article R. 2123-7 :

1° Les mots : " de l'article L. 3123-6 du code du travail ” sont remplacés par les mots : " applicables localement en matière du droit du travail ” ;

2° Après le mot : " publique ” sont insérés les mots : " ou par l'ordonnance n° 2005-10 du 4 janvier 2005 portant statut général des fonctionnaires des communes et des groupements de communes de la Polynésie française ainsi que de leurs établissements publics administratifs ”.

VI. – Pour l'application de l'article R. 2123-9 :

1° Les mots : " l'article L. 3121-27 du code du travail ” sont remplacés par les mots : " la réglementation applicable localement ” ;

2° Les mots : " soit par des décrets en conseil des ministres, soit par convention ou accord collectif dans les conditions prévues à l'article L. 3121-67 du code du travail, soit en cas de régime d'équivalence instauré dans les conditions prévues par les articles L. 3121-13 à L. 3121-15 du même code ” sont remplacés par les mots : " par la réglementation applicable localement ” ;

3° Les mots : " en application du 4° de l'article L. 1251-43 du code du travail ” sont supprimés.

VII. – Pour l'application de l'article R. 2123-10 :

1° Après le mot : " publique ” sont insérés les mots : " ou par l'ordonnance n° 2005-10 du 4 janvier 2005 portant statut général des fonctionnaires des communes et des groupements de communes de la Polynésie française ainsi que de leurs établissements publics administratifs ” ;

2° Les mots : " à l'article 1er du décret n° 2000-815 du 25 août 2000 ou à l'article 1er du décret n° 2001-623 du 12 juillet 2001 ou à l'article 1er du décret n° 2002-9 du 4 janvier 2002 ” sont remplacés par les mots : " par la réglementation applicable localement ” ;

3° Au deuxième alinéa, les mots : ", selon le cas, par le décret n° 2000-815 du 25 août 2000 ou le décret n° 2001-623 du 12 juillet 2001 ou le décret n° 2002-9 du 4 janvier 2002 ” sont remplacés par les mots : " par la réglementation applicable localement ”.

VIII. – Pour l'application de l'article R. 2123-11 :

1° Les mots : " les articles L. 2123-2 et L. 2123-4 ” sont remplacés par les mots : " l'article L. 2123-2 ” ;

2° Après le mot : " publique ” sont insérés les mots : " ou par l'ordonnance n° 2005-10 du 4 janvier 2005 portant statut général des fonctionnaires des communes et des groupements de communes de la Polynésie française ainsi que de leurs établissements publics administratifs ”.

IX. – Pour l'application de l'article R. 2123-12, après le mot : " délivré ” est inséré le mot : " soit ”, et après les mots : " R. 1221-22-1 ” sont insérés les mots : " soit, lorsque cet organisme a son siège en Polynésie française, par le haut-commissaire de la République en Polynésie française ”.

X. – Pour son application aux communes de la Polynésie française, l'article R. 2123-13 est ainsi rédigé : " Les frais de déplacement des élus municipaux sont pris en charge par la commune dans la limite du montant des indemnités journalières allouées à cet effet aux fonctionnaires des corps de l'Etat pour l'administration de la Polynésie française. ”

XI. – (abrogé)

XII. – Pour l'application de l'article R. 2123-19, après le mot : " publique ” sont insérés les mots : " ou par l'ordonnance n° 2005-10 du 4 janvier 2005 portant statut général des fonctionnaires des communes et des groupements de communes de la Polynésie française ainsi que les établissements publics administratifs ”.

XII bis. – Pour l'application de l'article R. 2123-22-1-A, le dernier alinéa est ainsi rédigé :

“ Les formations contribuant à la réinsertion professionnelle du membre du conseil municipal sont les formations qui entrent dans le champ d'application des dispositions prévues par le code du travail applicable en Polynésie française relatives à la formation professionnelle continue. ”.

XII ter. — Pour l'application de l'article R. 2123-22-1-B, le mot : “ euros ” est remplacé par les mots : “ francs CFP ”.

XIII. – Pour son application aux communes de la Polynésie française, l'article R. 2123-22-1 est ainsi rédigé : " Les frais de déplacement des élus municipaux sont pris en charge par la commune dans la limite du montant des indemnités journalières allouées à cet effet aux fonctionnaires des corps de l'Etat pour l'administration de la Polynésie française. ”

XIV. – Pour l'application de l'article R. 2123-22-3 :

1° Les mots : " relevant des dispositions des articles L. 5213-1 et L. 5213-2 du code du travail ou pouvant prétendre au bénéfice des dispositions des articles L. 5212-1 à L. 5212-17 de ce même code, ou pouvant prétendre au bénéfice de l'article L. 241-3 du code de l'action sociale et des familles. ” sont remplacés par les mots : " relevant des dispositions applicables localement. ” ;

2° Au deuxième alinéa, les mots : " à l'article L. 2123-23 " sont remplacés par les mots : " fixé par arrêté du Haut-commissaire de la République en vertu de l'article L. 2123-23 ";

XV. – Le montant maximum de l'aide financière prévue à l'article D. 2123-22-4 est fixé par arrêté du haut-commissaire de la République en Polynésie française.

**Art. D2573-9**

I. ― Les articles D. 2123-23-1 et D. 2123-23-2 et les articles D. 2123-25 à D. 2123-28 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues aux II et III.

II. ― Pour l'application des articles D. 2123-23-1 et D. 2123-23-2, les mots : " régime de sécurité sociale ” sont remplacés par les mots : " régime applicable localement ”.

III. ― Pour l'application de l'article D. 2123-25 :

1° Les mots : ", présidents et vice-présidents des communautés urbaines ” sont supprimés ;

2° Les mots : " 1er janvier 1973 ” sont remplacés par les mots : " 1er janvier 1980 ”.

######### Paragraphe 4 : Dispositions applicables en période de mobilisation générale et en temps de guerre.

**Art. D2573-10**

Les articles R. 2124-1 à R. 2124-5 sont applicables aux communes de la Polynésie française.

######## Sous-section 3 : Actes des autorités communales et actions contentieuses.

######### Paragraphe 1 : Régime juridique des actes pris par les autorités communales. 




**Art. D2573-11**

I. – Les dispositions du chapitre Ier du titre III du livre Ier de la deuxième partie mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française dans leur rédaction indiquée dans la colonne de droite du même tableau sous réserve des adaptations prévues aux II au III.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION RESULTANT DU</th></tr><tr><td align="justify"> R. 2131-1, R. 2131-2-A, R. 2131-2-B, R. 2131-3 et R. 2131-4</td><td align="justify"> décret n° 2021-1311 du 7 octobre 2021</td></tr><tr><td align="justify"> R. 2131-5 et R. 2131-6</td><td align="justify"> décret n° 2016-360 du 25 mars 2016</td></tr><tr><td align="justify"> R. 2131-7</td><td align="justify"> décret n° 2005-324 du 7 avril 2005</td></tr></tbody></table></div></div>

II. – Pour l'application de l'article R. 2131-5 :

1° Au 5°, les mots : " le rapport de présentation de l'acheteur prévu par l'article 105 du décret n° 2016-360 du 25 mars 2016 relatif aux marchés publics " sont supprimés ;

2° Au 6°, les mots : " des articles 50 et 51 du décret n° 2016-360 du 25 mars 2016 " sont remplacés par les mots : " des dispositions applicables localement. " ;

III. – Pour l'application de l'article R. 2131-6, les références aux articles du code des marchés publics sont remplacées par des références à la réglementation applicable localement.

######### Paragraphe 2 : Actions contentieuses de la commune. 






**Art. D2573-12**

I. – Les articles R. 2132-1 à 2132-4 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application des dispositions de l'article R. 2132-3, les mots : " dans le mois qui suit " sont remplacés par les mots : " dans les deux mois qui suivent ".

######## Sous-section 4 : Population de la commune. 

**Art. D2573-13**

I. – Les articles R. 2151-1 à R. 2151-3 sont applicables aux communes de la Polynésie française dans leur rédaction résultant du décret n° 2019-1302 du 5 décembre 2019 sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article R. 2151-1 :

1° Le III est complété par un 5 ainsi rédigé :

" 5. Les personnes mineures dont la famille réside sur le territoire de la commune, qui résident ailleurs en France du fait de leurs études et qui ne relèvent pas des dispositions du premier alinéa ; ”

2° Le IV est complété par un 6 ainsi rédigé :

" 6. Les personnes majeures âgées de moins de vingt-cinq ans dont la famille réside sur le territoire de la commune, qui résident ailleurs en France du fait de leurs études et qui ne relèvent pas des alinéas précédents ; ”.

**Art. D2573-13-1**

Lorsque, par suite de l'exécution d'un programme de construction, l'évolution constatée de la population d'une commune en Polynésie française répond à la formule suivante :

B + C supérieur ou égal à 15 % de A,

dans laquelle :

A = population totale selon le dernier recensement ;

B = chiffre de la population provenant d'une autre commune et occupant des logements neufs dans la commune considérée ;

C = quatre fois le nombre de logements en chantier, c'est-à-dire situés dans un immeuble dont les fondations ont commencé à être coulées,

les chiffres de sa population peuvent être rectifiés par arrêté du ministre chargé de l'outre-mer pris après avis du ministre chargé de l'économie, sa nouvelle population totale devenant A + B.

**Art. D2573-13-2**

Lorsque, par suite de la mise en chantier d'un ou plusieurs programmes de construction, la population d'une commune a subi une variation répondant à la formule énoncée à l'article R. 2573-13-1, un arrêté du ministre chargé de l'outre-mer, pris après avis du ministre chargé de l'économie, peut décider qu'il est ajouté à la population totale de cette commune une population fictive correspondant à quatre fois le nombre de logements en chantier, c'est-à-dire situés dans un immeuble dont les fondations ont commencé à être coulées ainsi qu'il est dit à l'article D. 2573-13-1 pour le calcul des dotations et subventions de l'Etat aux collectivités territoriales et pour toute répartition de fonds commun.

**Art. D2573-13-3**

Il est procédé simultanément aux opérations de recensement complémentaire et d'attribution de population fictive prévue aux articles D. 2573-13-1 et D. 2573-13-2.

**Art. D2573-13-4**

Les majorations de population fictive sont attribuées uniformément pour deux ans, avec recensement obligatoire à l'expiration de ce délai et sans qu'à cette date puisse être laissé à la commune le bénéfice d'une population fictive résiduelle.

En outre, il ne peut être procédé pour une même commune à l'exécution d'un nouveau recensement complémentaire après l'attribution d'une nouvelle population fictive dans l'année qui suit la première attribution et qui précède celle de son recensement complémentaire obligatoire.

####### Section 3 : Administration et services communaux. 







######## Sous-section 1 : Police.

######### Paragraphe 1 : Dispositions générales.

**Art. D2573-14**

L'article D. 2211-1 est applicable aux communes de la Polynésie française sous réserve de l'adaptation suivante : après les mots : du livre Ier du code de la sécurité intérieure sont ajoutés les mots : dans sa rédaction applicable en Polynésie française prévue à l'article D. 155-9 du même code.

#########  Paragraphe 3 : Pouvoirs de police portant sur des objets particuliers. 




########## Sous-paragraphe 2 : Police des funérailles et des lieux de sépulture.

**Art. D2573-16-1**

I. – Les articles R. 2213-2-2 à R. 2213-57 sont applicables en Polynésie française sous réserve des adaptations prévues aux II à XXV.

II. – Pour l'application de l'article R. 2213-2-2 :

1° Les mots : " prévu à l'article L. 2223-42 " sont supprimés ;

2° Les mots : " au e de l'article R. 2213-2-1 " sont remplacés par les mots : " par la réglementation applicable localement " ;

III. – Pour l'application de l'article R. 2213-3, les mots : " à l'issue d'une procédure d'autorisation de mise à disposition sur le marché prévue dans le règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 modifié concernant la mise à disposition sur le marché et l'utilisation des produits biocides " sont remplacés par les mots : " par la réglementation applicable localement ".

IV. – Pour l'application de l'article R. 2213-7 :

1° Les mots : " des dispositions particulières prévues à l'article R. 2223-77 " sont remplacés par les mots : " par la réglementation applicable localement " ;

2° Les mots : " des articles D. 2223-110 à D. 2223-114 " sont remplacés par les mots : " prévues par la réglementation applicable localement ".

V. – Pour l'application de l'article R. 2213-8 :

1° Les mots : " prévu à l'article L. 2223-42 " sont supprimés ;

2° Les mots : " au d de l'article R. 2213-2-1 " sont remplacés par les mots : " par la réglementation applicable localement ".

VI. – Pour l'application de l'article R. 2213-8-1 :

1° Les mots : " qui n'entre pas dans la catégorie de ceux devant disposer obligatoirement d'une chambre mortuaire conformément à l'article L. 2223-39 " sont supprimés ;

2° Les mots : " prévu à l'article L. 2223-42 " sont supprimés ;

3° Les mots : " au d de l'article R. 2213-2-1 " sont remplacés par les mots : " par la réglementation applicable localement ".

VII. – Pour l'application du quatrième alinéa de l'article R. 2213-13 :

1° Les mots : " prévu à l'article L. 2223-42 " sont supprimés ;

2° Les mots : " au d de l'article R. 2213-2-1 " sont remplacés par les mots : " par la réglementation applicable localement ".

VIII. – Pour l'application de l'article R. 2213-14 :

1° Les mots : " prévu à l'article L. 2223-42 " sont supprimés ;

2° Les mots : " au c de l'article R. 2213-2-1 " sont remplacés par les mots : " par la réglementation applicable localement " ;

3° Les mots : " l'article L. 1232-5 du code de la santé publique " sont remplacés par les mots : " la réglementation applicable localement ".

IX. – Pour l'application de l'article R. 2213-17, les mots : ", dans le respect des dispositions de l'article L. 2223-42 " sont supprimés.

X. – Pour l'application de l'article R. 2213-18, les mots : " Sans préjudice des dispositions de l'article R. 2213-2-1 " sont supprimés.

XI. – Pour l'application de l'article R. 2213-21, les mots : ", quelle que soit la commune de destination à l'intérieur du territoire métropolitain ou d'un département d'outre-mer, " sont supprimés.

XII. – Pour l'application de l'article R. 2213-22, les mots : " du territoire métropolitain ou d'un département d'outre-mer " sont remplacés par les mots : " de la Polynésie française ".

XIII. – Pour l'application de l'article R. 2213-24, les mots : " du territoire métropolitain ou d'un département d'outre-mer " sont remplacés par les mots : " de la Polynésie française ".

XIV. – Pour l'application de l'article R. 2213-26, les mots : " au a de l'article R. 2213-2-1 " sont remplacés par les mots : " par la réglementation applicable localement ".

XV. – Pour l'application de l'article R. 2213-27, les mots : " au a de l'article R. 2213-2-1 " sont remplacés par les mots : " par la réglementation applicable localement ".

XVI. – L'article R. 2213-32 est ainsi rédigé :

L'inhumation dans une propriété particulière du corps d'une personne décédée est autorisée par le maire de la commune où est située cette propriété sur attestation que les formalités prescrites par l'article R. 2213-17 et par les articles 78 et suivants du code civil ont été accomplies.

Dans les communes dotées d'un cimetière, cette autorisation est délivrée après avis d'un hydrogéologue.

XVII. – Pour l'application de l'article R. 2213-33 :

1° Le mot : " France " est remplacé par les mots : " Polynésie française " ;

2° Les mots : " dans les collectivités d'outre-mer, en Nouvelle-Calédonie ou à l'étranger " sont remplacés par les mots : " hors de la Polynésie française " ;

3° Le dernier alinéa est supprimé.

XVIII. – Pour l'application de l'article R. 2213-35 :

1° Le mot : " France " est remplacé par les mots : " Polynésie française " ;

2° Les mots : " dans les collectivités d'outre-mer, en Nouvelle-Calédonie ou à l'étranger " sont remplacés par les mots : " hors de la Polynésie française ".

XIX. – Les articles R. 2213-38, R. 2213-39 et R. 2213-39-1 sont applicables en Polynésie française dans leur rédaction en vigueur au 29 janvier 2009.

XX. – Pour l'application de l'article R. 2213-39 :

1° Les mots : " prévu à l'article L. 2223-40 " sont supprimés ;

2° Les mots : " le lieu spécialement affecté à cet effet prévu à l'article R. 2223-9 " sont remplacés par les mots : " la partie des cimetières spécialement affectée à cet effet ".

XXI. – Pour l'application de l'article R. 2213-41, les mots : " aux a et b de l'article R. 2213-2-1 " sont remplacés par les mots : " par la réglementation applicable localement ".

XXII. – Pour l'application de l'article R. 2213-43, les mots : " la présente sous-section " sont remplacés par les mots : " l'article D. 2573-16-1 ".

XXIII. – Les articles R. 2213-44 à R. 2213-57 sont applicables en Polynésie française dans leur rédaction en vigueur au 29 janvier 2009.

XXIV. – Pour l'application des articles R. 2213-44 et R. 2213-52, les mots : " la sous-section 1 de la présente section " et les mots : " la présente sous-section " sont remplacés par les mots : " l'article D. 2573-16-1 ".

XXV. – Pour l'application de l'article R. 2213-49, les mots : " à la gare ou " sont remplacés par les mots : " au port ou à l'aéroport ".

########## Sous-paragraphe 3 : Autres polices.

**Art. D2573-17**

I. – Les articles R. 511-1, R. 511-3 à R. 511-12 du code de la construction et de l'habitation sont applicables aux communes de la Polynésie française sous réserve de l'adaptation prévue au II.

II. – Pour l'application de l'article R. 511-12, les mots : " conjoint du ministre de la justice, du ministre chargé du logement et du ministre chargé de la santé ” sont remplacés par les mots : " du haut-commissaire de la République en Polynésie française ”.

######### Paragraphe 4 : Dispositions applicables dans les communes où la police est étatisée. 






**Art. D2573-18**

Les articles R. 2214-2 et R. 2214-3 sont applicables aux communes de la Polynésie française.

######### Paragraphe 5 : Pouvoirs du haut-commissaire de la République en Polynésie française. 




**Art. D2573-19**

L'article D. 2215-1 est applicable en Polynésie française sous réserve de l'adaptation suivante : après les mots : " du livre Ier du code de la sécurité intérieure ”, sont ajoutés les mots : " dans sa rédaction applicable en Polynésie française prévue à l'article D. 155-9 du même code ”.

######## Sous-section 2 : Services communaux.

######### Paragraphe 1 : Régies municipales. 




**Art. D2573-20**

I. – Les articles R. 2221-1 à R. 2221-99 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues du II au VI.

II. – Pour l'application de l'article R. 2221-11, après les mots : " mandat de ” sont insérés les mots : " représentant de l'Assemblée de la Polynésie française, ”.

III. – Pour l'application de l'article R. 2221-17, les mots : ", siège de la régie, ” sont supprimés.

IV. – Pour l'application de l'article R. 2221-38, après les mots : " L. 2224-4 ” sont insérés les mots : " en tant qu'elles sont applicables aux communes de la Polynésie française ”.

V. – Pour l'application de l'article R. 2221-86, les mots : " l'impôt sur les sociétés ” sont remplacés par les mots : " l'impôt sur les bénéfices des sociétés ”.

VI. – Les articles R. 2221-24, R. 2221-30 et R. 2221-96 sont applicables dans leur rédaction antérieure au décret n° 2019-1472 du 26 décembre 2019 modifiant diverses dispositions relatives aux régies municipales.

######### Paragraphe 2 : Services publics industriels et commerciaux. 



########## Sous-paragraphe 1 : Dispositions générales. 



**Art. D2573-21**

I. – Les trois premiers alinéas de l'article D. 2224-1, le premier alinéa de l'article D. 2224-2, les quatre premiers alinéas de l'article D. 2224-3, le premier alinéa de l'article D. 2224-4 et les deux premiers alinéas de l'article D. 2224-5 sont applicables aux communes de Polynésie française sous réserve des adaptations prévues aux II à V.

II. – Pour l'application de l'article D. 2224-1 :

1° Au premier alinéa, les mots : " ainsi que pour le service public de prévention et de gestion des déchets ménagers et assimilés " sont supprimés ;

2° Aux deuxième et troisième alinéas, les mots : " ainsi que pour le service public de prévention et de gestion des déchets ménagers et assimilés " sont supprimés ;

3° Au troisième alinéa, les mots : " les annexes V, VI et XIII du présent code " sont remplacés par les mots : " un arrêté du haut-commissaire de la République ".

III. – Pour l'application de l'article D. 2224-2, au premier alinéa, les mots : " les annexes V et VI du présent code " sont remplacés par les mots : " un arrêté du haut-commissaire de la République ".

IV. – Pour l'application de l'article D. 2224-3 :

1° Au deuxième alinéa, les mots : " ou de prévention et de gestion des déchets ménagers et assimilés " sont supprimés ;

2° Au quatrième alinéa, les mots : " mentionnés à l'annexe V et VI du présent code " sont remplacés par les mots : " définis par un arrêté du haut-commissaire de la République ".

V. – Pour l'application de l'article D. 2224-5, les mots : " au préfet " sont remplacés par les mots : " au haut-commissaire "

##########  Sous-paragraphe 2 : Eau et assainissement. 






**Art. D2573-22**

I. – Les premiers alinéas des articles R. 2224-11 et R. 2224-15, les articles R. 2224-19 à R. 2224-19-4 et R. 2224-19-6 à R. 2224-19-10 et les articles R. 2224-20 et R. 2224-21 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues du II au IX.

II. – Pour l'application de l'article R. 2224-11, les mots : " aux articles R. 2224-12 à R. 2224-17 ci-après ” sont remplacés par les mots : " par la réglementation applicable localement ”.

III. – Pour l'application de l'article R. 2224-15, après les mots : " mettre en place une surveillance ” sont insérés les mots : " dans les conditions fixées par la réglementation applicable localement ”.

IV. – Pour l'application des articles R. 2224-19 à R. 2224-19-4, R. 2224-19-6 et R. 2224-19-7, la référence à l'assainissement non collectif est supprimée.

V. – Pour l'application de l'article R. 2224-19-3, les mots : ", en application du troisième alinéa du I de l'article L. 2224-12-4 ” sont supprimés.

VI. – Pour l'application de l'article R. 2224-19-6, les mots : " Indépendamment de la participation aux dépenses de premier établissement, d'entretien et d'exploitation prévues par l'article L. 1331-10 du code de la santé publique, tout ” sont remplacés par le mot : " Tout ”.

VII. – Pour l'application de l'article R. 2224-19-8, le second alinéa est supprimé.

VIII. – Pour l'application du II de l'article R. 2224-20, les mots : " départementales de consommateurs agréés en application de l'article L. 411-1 du code de la consommation par arrêté préfectoral ou du fait de leur affiliation à une association nationale elle-même agréée ” sont remplacés par les mots : " de consommateurs ”.

IX. – Pour l'application de l'article R. 2224-21, les mots : " par l'article R. 1321-2 du code de la santé publique ” sont remplacés par les mots : " par la réglementation applicable localement ”.

**Art. D2573-23**

I. – Les personnes publiques définies au premier alinéa de l'article L. 2573-29 et leurs concessionnaires, à qui les propriétaires intéressés n'ont pas donné les facilités nécessaires à l'établissement, au fonctionnement ou à l'entretien des canalisations souterraines d'eau potable ou d'évacuation d'eaux usées ou pluviales, peuvent obtenir l'établissement de la servitude prévue audit article, dans les conditions déterminées ci-dessous.

II. – Sauf dispositions contraires de l'arrêté du haut-commissaire de la République prévu au X décidant, dans l'intérêt de l'exploitation de la parcelle que traverse la canalisation, que la servitude n'entraîne pas certains des effets énumérés au présent article, la servitude donne à son bénéficiaire le droit :

1° D'enfouir dans une bande de terrain dont la largeur est fixée par le haut-commissaire de la République, mais qui ne pourra dépasser trois mètres, une ou plusieurs canalisations, une hauteur minimum de 0,60 mètre étant respectée entre la génératrice supérieure des canalisations et le niveau du sol après les travaux ;

2° D'essarter, dans la bande de terrain prévue au 1° ci-dessus et, le cas échéant, dans une bande plus large déterminée par l'arrêté du haut-commissaire de la République, les arbres susceptibles de nuire à l'établissement et à l'entretien de la canalisation ;

3° D'accéder au terrain dans lequel la conduite est enfouie, les agents chargés du contrôle bénéficiant du même droit d'accès ;

4° D'effectuer tous travaux d'entretien et de réparation conformément aux dispositions du XIV.

III. – La servitude oblige les propriétaires et leurs ayants droit à s'abstenir de tout fait de nature à nuire au bon fonctionnement, à l'entretien et à la conservation de l'ouvrage.

IV. – La personne morale de droit public maître de l'ouvrage ou son concessionnaire, qui sollicite le bénéfice de l'article L. 2573-29, adresse à cet effet une demande au haut-commissaire de la République.

A cette demande sont annexés :

1° Une note donnant toutes précisions utiles sur l'objet des travaux et sur leur caractère technique ;

2° Le plan des ouvrages prévus ;

3° Le plan parcellaire des terrains sur lesquels l'établissement de la servitude est envisagé, avec l'indication du tracé des canalisations à établir, de la profondeur minimum à laquelle les canalisations seront posées, de la largeur des bandes prévues aux 1° et 2° du II et de tous les autres éléments de la servitude. Ces éléments devront être arrêtés de manière que la canalisation soit établie de la façon la plus rationnelle et que la moindre atteinte possible soit portée aux conditions présentes et futures de l'exploitation des terrains ;

4° La liste par commune des propriétaires, établie à l'aide d'extraits des documents cadastraux délivrés par le service du cadastre ou à l'aide des renseignements délivrés par le service de la publicité foncière au vu du fichier immobilier ou par tous autres moyens.

V. – Après consultation du président de la Polynésie française, le haut-commissaire de la République prescrit, par arrêté, l'ouverture d'une enquête dans chacune des communes où sont situés les terrains devant être grevés de la servitude et désigne un commissaire enquêteur.

Un extrait du dossier comprenant pour chacune des communes intéressées les documents énumérés au IV est déposé, pendant huit jours au moins, à la mairie.

VI. – L'avis de l'ouverture de l'enquête est publié huit jours au moins avant la date de cette ouverture, par affiche apposée à la porte de la mairie ; cet avis donne tous renseignements utiles sur l'enquête, notamment sur son objet, sa durée et les conditions de consultation du dossier par le public. Le maire certifie qu'il a procédé à cet affichage.

VII. – Notification individuelle du dépôt du dossier est faite par le demandeur aux propriétaires intéressés, dans les formes et suivant les conditions prévues aux articles R. 131-6 et R. 131-7 du code de l'expropriation.

Cette notification comporte la mention du montant de l'indemnité proposée en réparation du préjudice causé par l'établissement de la servitude et par toutes les sujétions pouvant en découler.

VIII. – Pendant la période de dépôt prévue au V, les réclamations et observations peuvent être soit consignées par les intéressés directement sur le registre d'enquête établi sur feuillets non mobiles cotés et paraphés par le maire, soit adressées par écrit au maire ou au commissaire enquêteur, qui les annexe audit registre.

A l'expiration de ladite période, le registre d'enquête est clos et signé par le maire et transmis, dans les vingt-quatre heures, avec le dossier d'enquête, au commissaire enquêteur.

Le commissaire enquêteur, dans un délai de quinze jours, dresse le procès-verbal de ces opérations et, après avoir entendu éventuellement toutes personnes susceptibles de l'éclairer, transmet le dossier avec son avis au haut-commissaire de la République.

IX. – Si le commissaire enquêteur propose des modifications au tracé ou à la définition des servitudes et si ces modifications tendent à appliquer la servitude à des propriétés nouvelles ou à aggraver la servitude antérieurement prévue, notification directe en est faite par le demandeur aux intéressés dans les formes prévues au VII.

Les intéressés ont un nouveau délai de huit jours pour prendre connaissance à la mairie du plan modifié et présenter leurs observations.

A l'expiration de ce délai, le commissaire enquêteur, dans un délai maximum de huit jours, transmet le dossier avec ses conclusions au haut-commissaire de la République.

X. – Le haut-commissaire de la République statue par arrêté sur l'établissement des servitudes. Dans l'arrêté, les propriétés sont désignées et l'identité des propriétaires est précisée conformément aux dispositions applicables du code de l'expropriation pour cause d'utilité publique.

Au cas où la définition du tracé et des servitudes par le préfet doit être différente de celle soumise à l'enquête et doit l'aggraver, les dispositions du IX relatives à une nouvelle consultation des intéressés et du commissaire enquêteur sont applicables.

XI. – L'arrêté du haut-commissaire est notifié au demandeur, affiché à la mairie de chaque commune intéressée et transmis pour information au président de la Polynésie française.

Il est également notifié à chaque propriétaire, à la diligence du demandeur, par lettre recommandée avec demande d'avis de réception.

Au cas où un propriétaire intéressé ne pourrait être atteint, la notification est faite au fermier, locataire, gardien ou régisseur de la propriété ou, à défaut, au maire de la commune où se trouve celle-ci.

XII. – Lorsque les travaux font l'objet d'une déclaration d'utilité publique et que le demandeur est en mesure, avant celle-ci, de déterminer les parcelles qui seront grevées par la servitude et de fournir le tracé précis des canalisations à établir, l'enquête prévue par les dispositions du V à IX peut être menée en même temps que l'enquête parcellaire avec laquelle elle peut être confondue.

XIII. – Le montant des indemnités dues en raison de l'établissement de la servitude est fixé conformément aux dispositions en vigueur en matière d'expropriation pour cause d'utilité publique ; il couvre le préjudice subi par la réduction permanente du droit des propriétaires des terrains grevés.

XIV. – La date du commencement des travaux sur les terrains grevés de servitudes est portée à la connaissance des propriétaires et exploitants huit jours au moins avant la date prévue pour le début des travaux. Un état des lieux doit, si cela est nécessaire, être dressé contradictoirement en vue de la constatation éventuelle des dommages pouvant résulter desdits travaux.

L'indemnisation des dommages résultant des travaux est fixée, à défaut d'accord amiable, par le tribunal administratif en premier ressort.

XV. – Si le rejet d'une demande de permis de construire a pour motif l'exercice du droit de servitude dans la parcelle considérée, son propriétaire peut requérir son acquisition totale par le maître de l'ouvrage, soit à l'amiable, soit par voie d'expropriation. Si le permis de construire est accordé sous réserve d'un déplacement des canalisations, les frais de ce déplacement sont à la charge du bénéficiaire de la servitude.

######## Sous-section 3 : Biens de la commune. 







######### Paragraphe 1 : Dispositions générales.

**Art. D2573-24**

I. – Les articles R. 2241-1 à R. 2241-5 sont applicables aux communes de la Polynésie française sous réserve de l'adaptation prévue au II.

II. – Le dernier alinéa de l'article R. 2241-2 est ainsi rédigé : " Cette attestation comporte obligatoirement l'identité des parties, ainsi que la désignation de l'immeuble ”.

######### Paragraphe 2 : Dons et legs. 






**Art. D2573-25**

I. – Les articles R. 2242-1 à R. 2242-6 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article R. 2242-2, les mots : " ministre de l'intérieur ” sont remplacés par les mots : " haut-commissaire de la République en Polynésie française ” et les mots : " six mois ” sont remplacés par les mots : " trois mois ”.

######## Sous-section 4 : Interventions en matière économique et sociale. 







######### Paragraphe 1 : Aides économiques. 






**Art. D2573-26**

I. – L'article R. 2251-2 est applicable aux communes de la Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article R. 2251-2, après le mot : " représentatives ” est inséré le mot : " localement ”.

######### Paragraphe 2 : Garanties d'emprunts.

**Art. D2573-27**

I. – Les articles D. 2252-1 et R. 2252-2 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues aux II et III.

II. – Pour son application en Polynésie française, l'article D. 2252-1 est ainsi rédigé :

I. – Le montant net des annuités de la dette mentionné à l'article L. 2252-1 est égal à la différence entre le montant total des sommes inscrites :

1° En dépenses au titre du remboursement du capital d'emprunts et du versement des intérêts ainsi que du règlement des dettes à long ou moyen terme, sans réception de fonds ;

2° En recettes au titre du recouvrement des créances à long et moyen terme. Ces sommes sont celles qui figurent au budget primitif principal pour l'exercice en cours.

II. – Les recettes réelles de fonctionnement sont celles définies au cinquième alinéa de l'article R. 2313-2.

III. – Le pourcentage limite mentionné au deuxième alinéa de l'article L. 2252-1, et dont les éléments sont définis aux 1° et 2° du présent article, est fixé à 50 %.

IV. – Pour l'application du deuxième alinéa de l'article L. 2252-1, le coefficient multiplicateur appliqué aux provisions spécifiques constituées par les communes pour couvrir les garanties ou cautions est fixé à 1.

V. – Pour l'application du troisième alinéa de l'article L. 2252-1, la proportion maximale des annuités garanties ou cautionnées au profit d'un même débiteur, exigible au titre d'un exercice, rapportée au montant total des annuités susceptibles d'être garanties ou cautionnées est fixée à 10 %.

VI. – Pour l'application du quatrième alinéa de l'article L. 2252-1, la quotité maximale susceptible d'être garantie par une ou plusieurs collectivités sur un même emprunt est fixée à 50 %. Elle pourra être portée à 80 % pour les opérations d'aménagement menées en application de la réglementation applicable localement.

III. – Pour l'application de l'article R. 2252-2, les mots : " la loi n° 84-46 du 24 janvier 1984 relative à l'activité et au contrôle des établissements de crédit ” sont remplacés par les mots : " le code monétaire et financier ”.

######### Paragraphe 3 : Participation au capital des sociétés. 




**Art. D2573-28**

I. – Les articles R. 1511-36 à R. 1511-39 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues aux II et III.

II. – Pour l'application de l'article R. 1511-36, les mots : " des articles L. 2253-7, L. 3251-7 et L. 4253-3 ” sont remplacés par les mots : " à l'article L. 2253-7 ”.

III. – Pour l'application de l'article R. 1511-38, les mots : " aux articles L. 2252-2, L. 3231-4-1 et L. 4253-2 ” sont remplacés par les mots : " à l'article L. 2252-2 ”.

####### Section 4 : Finances communales. 




######## Sous-section 1 : Budget et comptes. 







######### Paragraphe 1 : Dispositions générales. 






**Art. D2573-29**

I. – Les articles R. 2311-1 à R. 2311-9 et les articles R. 2311-11 à D. 2311-14 et l'article D. 2311-16 sont applicables aux communes de la Polynésie française sous réserves des adaptations prévues du II au IV.

II. – Pour l'application de l'article D. 2311-2, après les mots : " ministre chargé des collectivités locales ” sont insérés les mots : ", ministre chargé de l'outre-mer ”.

III. – Pour l'application de l'article D. 2311-4, les mots : " ainsi que, dans les villes de plus de 100 000 habitants, du compte enregistrant les frais de fonctionnement des groupes d'élus qui forme à lui seul un chapitre ” sont supprimés.

IV. – Pour l'application de l'article D. 2311-6, les mots : " Frais de fonctionnement des groupes d'élus ” (dans les communes de plus de 100 000 habitants) sont supprimés.

V. – Pour l'application de l'article D. 2311-16, les deux premières phrases du II sont remplacées par la phrase suivante :

" Le rapport fait état de la politique de ressources humaines de la commune ou du groupement en matière d'égalité professionnelle entre les femmes et les hommes, notamment en ce qui concerne le recrutement, la formation, le temps de travail, la promotion professionnelle, les conditions de travail, la rémunération et l'articulation entre vie professionnelle et vie personnelle. "

######### Paragraphe 2 : Adoption du budget. 




**Art. D2573-30**

L'article R. 2312-1 est, à compter de l'exercice 2009, applicable aux communes de la Polynésie française.

L'article D. 2312-3 est applicable aux communes de la Polynésie française.

######### Paragraphe 3 : Publicité des budgets et des comptes. 






**Art. D2573-31**

I. – Les articles R. 2313-1 à R. 2313-3, l'article R. 2313-5 et l'article R. 2313-8 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues du II au IV.

II. – Pour l'application de l'article R. 2313-1, les 2° et 8° sont supprimés.

III. – Pour l'application de l'article R. 2313-2, le c, le f et le g sont supprimés.

IV. – Pour l'application de l'article R. 2313-3, le 2° du II est supprimé.

######## Sous-section 2 : Dépenses. 







######### Paragraphe 1 : Dépenses obligatoires. 




**Art. D2573-32**

I. – Les articles R. 2321-1 à R. 2321-3 et R. 2321-7 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues aux II, III et IV.

II. – Pour l'application de l'article R. 2321-1, les mots : " mentionnés à l'article L. 132-15 du code de l'urbanisme ” sont supprimés.

III. – Pour l'application de l'article R. 2321-2, les mots : " au livre VI du code de commerce ” sont remplacés par les mots : " par la réglementation applicable localement ”.

IV. – Pour l'application de l'article R. 2321-7, les mots : " et, d'une manière générale, à la pratique du ski alpin et du ski de fond ” sont supprimés.

######## Sous-section 3 : Recettes. 




######### Paragraphe 1 : Catégories de recettes. 






**Art. D2573-33**

L'article D. 2331-3 est applicable aux communes de la Polynésie française.

#########  Paragraphe 2 : Fonds intercommunal de péréquation, dotations et autres recettes réparties par le comité des finances locales de la Polynésie française. 




########## Sous-paragraphe 1 : Composition et fonctionnement du comité des finances locales de la Polynésie française. 

**Art. R2573-34**

Le comité des finances locales de la Polynésie française institué par l'article 52 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française est composé :

1° De représentants de l'Etat :

a) Le haut-commissaire de la République en Polynésie française ou son représentant ;

b) Le secrétaire général du haut-commissariat ou son représentant ;

c) Le directeur chargé de la direction des finances publiques de la Polynésie française ou son représentant ;

d) Les chefs de subdivisions administratives ou leurs représentants ;

e) Un directeur du haut-commissariat ou son représentant, nommé par le haut-commissaire ;

2° Du président de la Polynésie française ou de son représentant, qu'il désigne par arrêté au sein du gouvernement, et d'un ministre du gouvernement de la Polynésie française ou de son représentant, désignés par le conseil des ministres en son sein ;

3° De deux représentants à l'assemblée de la Polynésie française ou de leurs suppléants ;

4° De représentants des communes :

a) Quatre maires pour la subdivision administrative des îles du Vent ou leurs suppléants ;

b) Deux maires pour chacune des subdivisions administratives des îles Sous-le-Vent et des îles Tuamotu-Gambier ou leurs suppléants ;

c) Un maire pour chacune des subdivisions administratives des îles Australes et des îles Marquises ou son suppléant ;

Les maires ou les adjoints au maire peuvent seuls être suppléants.

5° De deux présidents de syndicats de communes ou de leurs représentants, qui peuvent assister aux débats avec voix consultative.

**Art. R2573-35**

Les représentants à l'assemblée de la Polynésie française sont élus par elle en son sein, avec leurs suppléants, à la représentation proportionnelle avec répartition complémentaire suivant la règle du plus fort reste, sans panachage ni vote préférentiel.

La liste des candidats doit comporter autant de noms de titulaires et de suppléants qu'il y a de sièges à pourvoir en précisant pour chacun d'eux, s'il est candidat titulaire ou candidat suppléant.

Sur chaque liste les sièges sont attribués aux candidats d'après l'ordre de présentation.

**Art. R2573-36**

Dans chaque subdivision administrative, les représentants des communes sont élus par un collège électoral composé des maires et adjoints et, le cas échéant, des maires délégués mentionnés aux articles L. 2113-15 et L. 2113-19 applicable en Polynésie française.

Les modalités de vote sont précisées par arrêté du haut-commissaire.

L'élection a lieu à la représentation proportionnelle avec répartition complémentaire suivant la règle du plus fort reste, sans panachage ni vote préférentiel.

La liste des candidats doit comporter autant de noms de titulaires et de suppléants qu'il y a de sièges à pourvoir en précisant pour chacun d'eux, s'il est candidat titulaire ou candidat suppléant.

Sur chaque liste, les sièges sont attribués aux candidats d'après l'ordre de présentation.

Toutefois, dans les subdivisions administratives qui n'élisent qu'un représentant titulaire et un suppléant, l'élection a lieu au scrutin majoritaire à deux tours. Est élu, au premier tour, le candidat qui a obtenu la majorité absolue des suffrages exprimés correspondant au moins au quart des électeurs inscrits.

Les présidents d'établissements publics de coopération intercommunale et leurs représentants sont désignés par les représentants des communes mentionnés au 4° de l'article R. 2573-37 lors de la première séance du comité qui suit l'élection des représentants des communes.

**Art. R2573-37**

La durée du mandat des membres élus, titulaires et suppléants, du comité des finances locales est la même que celle de leur mandat d'élu local ou de membre de l'assemblée de la Polynésie française.

**Art. R2573-38**

Nul ne peut être membre du comité des finances locales simultanément à plusieurs titres.

Lorsqu'un membre du comité des finances locales représentant les communes devient président de la Polynésie française, il est remplacé par son suppléant jusqu'au plus proche renouvellement des représentants des communes au comité des finances locales.

Les suppléants des membres élus du comité des finances locales les représentent en cas d'absence ou d'empêchement et les remplacent en cas de décès, de suspension, de démission d'office ou de révocation.

**Art. R2573-39**

En cas de vacance de sièges occupés par les représentants à l'assemblée de la Polynésie française ou des communes, et jusqu'aux prochaines élections au comité, un nombre égal de représentants de l'Etat, désignés par le haut-commissaire, ne participe aux débats qu'avec voix consultative.

**Art. R2573-40**

Le comité des finances locales est présidé par le haut-commissaire de la République ou son représentant, par le président de la Polynésie française ou son représentant et par un maire élu en leur sein par les représentants des communes ou son suppléant. Ils fixent conjointement la date, la durée, le lieu et l'ordre du jour des réunions du comité. Ils peuvent convoquer ou inviter, pour être entendue par le comité, toute personne dont ils estiment l'avis utile.

A défaut d'accord entre les trois présidents, le haut-commissaire de la République convoque, seul, le comité.

Le comité des finances locales se réunit au moins une fois par an.

**Art. R2573-40-1**

Lors de la première séance du comité des finances locales qui suit le renouvellement général des conseils municipaux les représentants des communes présents, titulaires ou suppléants, élisent le maire associé à la présidence du comité des finances locales, avec son suppléant, parmi les maires représentants titulaires des communes.

Le vote a lieu au scrutin secret, à la majorité absolue des représentants des communes présents.

Si après deux tours de scrutin aucun candidat n'a obtenu la majorité absolue, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative.

En cas d'égalité de suffrages le plus âgé est déclaré élu.

Les résultats de l'élection sont publiés au Journal officiel de la Polynésie française par le haut-commissaire.

**Art. R2573-40-2**

L'élection du maire associé à la présidence du comité des finances locales de la Polynésie française et de son suppléant peut-être contestée devant le tribunal administratif de la Polynésie française par tout membre du comité dans les dix jours qui suivent la publication des résultats au Journal officiel de la Polynésie française.

**Art. R2573-40-3**

La durée du mandat du maire associé à la présidence du comité des finances locales et de son suppléant est la même que celle de leurs mandats de maire.

Le suppléant du maire associé à la présidence du comité des finances locales de la Polynésie française le représente en cas d'absence ou d'empêchement et le remplace en cas de décès, de suspension, de démission d'office ou de révocation.

Lors de la séance du comité des finances locales qui suit le remplacement, les représentants des communes présents, titulaires ou suppléant élisent le nouveau suppléant du maire associé à la présidence du comité des finances locales parmi les maires représentants titulaires des communes.

**Art. R2573-41**

Le comité des finances locales de la Polynésie française délibère valablement lorsque quinze membres avec voix délibérative sont présents.

Si, après la première convocation, le comité ne s'est pas réuni en nombre suffisant, une nouvelle convocation est faite et le comité se réunit quinze jours après la date fixée pour la première réunion, samedis, dimanches et jours fériés non compris. A cette seconde réunion, la délibération est valable quel que soit le nombre des membres présents.

Les décisions sont prises à la majorité des membres présents. En cas de partage égal des voix, la décision est prise à la majorité des voix exprimées par les seuls représentants des communes. En cas de partage égal des voix exprimées par les seuls représentants des communes, le haut-commissaire a voix prépondérante.

Le compte rendu de chaque réunion du comité des finances locales est signé par les présidents ou leurs représentants ou suppléant par tous moyens conformes à la réglementation en vigueur. En cas d'absence d'un des présidents et de leurs représentants ou suppléant à une séance du comité, le compte rendu de la séance est signé uniquement par le ou les présidents présents, représentés ou suppléé à la séance.

Le comité peut constituer en son sein des groupes de travail destinés à préparer l'examen des dossiers qu'il étudie.

Le comité adopte un règlement intérieur qui précise les modalités de son fonctionnement et les conditions d'attribution des financements définis par l'article R. 2573-46 et de la dotation territoriale pour l'investissement des communes mentionnée aux articles R. 2573-58-1 et R. 2573-58-2.

Les décisions sont publiées au Journal officiel de la Polynésie française par le haut-commissaire.

Le secrétariat du comité des finances locales est assuré par le service de l'Etat désigné par le haut-commissaire. Le secrétariat prépare les réunions du comité et assure leur suivi. Il est notamment chargé de mettre en œuvre les décisions prises par le comité.

**Art. R2573-42**

Les arrêtés pris pour l'application des décisions du comité des finances locales sont signés par le haut-commissaire ou son représentant.

Les arrêtés pris à la suite d'une consultation écrite des membres du comité des finances locales, dans les cas d'urgence prévus par le règlement intérieur du comité, sont signés par les présidents, leurs représentants ou suppléant par tous moyens conformes à la réglementation en vigueur.

########## Sous-paragraphe 2 : Répartition des ressources du fonds intercommunal de péréquation. 






**Art. R2573-43**

Le comité des finances locales répartit les ressources du fonds intercommunal de péréquation entre les communes et leurs groupements.

Ce fonds comprend deux sections. La première section, constituée des ressources définies à l'article R. 2573-44 et de celles mentionnées à l'article 9 de la loi n° 2004-193 du 27 février 2004 complétant le statut d'autonomie de la Polynésie française, est répartie selon les modalités fixées aux articles R. 2573-45 à R. 2573-49. La seconde section, constituée de la dotation territoriale pour l'investissement des communes de la Polynésie française mentionnée à l'article L. 2573-54-1, est répartie selon les modalités fixées aux articles R. 2573-58-1 et R. 2573-58-2.

**Art. R2573-44**

Le montant des impôts, droits et taxes mentionnés à l'article 52 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française est celui qui est inscrit au compte administratif de la Polynésie française.

Si le produit mentionné à la dernière phrase du deuxième alinéa de l'article 52 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française inscrit au compte administratif est supérieur au même produit du budget, le montant de la différence est ajouté à l'assiette du fonds intercommunal de péréquation de l'année qui suit l'adoption du compte administratif.

**Art. R2573-45**

Une première part du fonds, libre d'emploi, est versée aux communes en fonctionnement et en investissement.

Cette première part non affectée ne peut être inférieure à 70 % des ressources annuelles du fonds, à l'exception des reports de crédits non utilisés les années précédentes.

Elle est répartie entre les communes, pour une part au prorata du nombre de leurs habitants et pour une autre part compte tenu de leurs charges.

Le critère de population intervient au moins à hauteur de 30 % du montant de la part non affectée du fond.

Les charges des communes sont appréciées selon des critères objectifs et mesurables prenant notamment en compte :

1° La superficie de chaque commune ;

2° Le nombre d'élèves scolarisés dans les établissements d'enseignement primaire ;

3° L'éloignement géographique de l'île de Tahiti ;

4° La dispersion d'une commune sur plusieurs îles ou atolls.

Le comité des finances locales précise les modalités de répartition de cette première part. Il peut utiliser des critères complémentaires dès lors qu'ils sont représentatifs des charges communales.

**Art. R2573-46**

Le comité des finances locales peut décider d'attribuer aux communes une deuxième part du fonds pour le financement d'investissements ou la prise en charge de dépenses de fonctionnement en vue de la réalisation de projets d'intérêt communal.

**Art. R2573-47**

Le comité des finances locales peut également décider d'attribuer aux groupements de communes une troisième part du fonds pour le financement d'investissements ou la prise en charge de dépenses de fonctionnement en vue de la réalisation de projets d'intérêt intercommunal.

**Art. R2573-48**

Le comité des finances locales peut décider de consacrer une quatrième part du fonds au fonctionnement du secrétariat du comité, en fonctionnement et en investissement. Cette part ne peut dépasser 0, 5 pour mille des ressources annuelles du fonds, à l'exception des reports de crédits non utilisés les années précédentes. Elle sert à financer, pour partie ou en totalité, les dépenses du secrétariat, liées à la préparation et à la mise en œuvre des décisions du comité, à l'exclusion de toute dépense de personnel.

**Art. R2573-49**

Sont pris en charge par le fonds intercommunal de péréquation les frais de transport et de déplacement exposés par les membres élus en qualité de représentants des communes et des syndicats de communes au comité des finances locales de la Polynésie française à l'occasion des réunions de ce comité ou des réunions de toute nature auxquelles ils sont convoqués conjointement par les deux coprésidents.

########## Sous-paragraphe 3 : Dotation globale de fonctionnement. 



**Art. R2573-50**

L'attribution de la dotation globale de fonctionnement aux communes de la Polynésie française s'effectue dans les conditions fixées aux articles R. 2334-1, R. 2334-3 et R. 2334-9-1 à R. 2334-9-3.

########## Sous-paragraphe 4 : Dotation spéciale pour le logement des instituteurs. 




**Art. D2573-51**

I. – L'article R. 2334-13, à l'exception de son deuxième alinéa, et les articles R. 2334-14 et R. 2334-17 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues aux II, III et IV.

II. – Pour l'application de l'article R. 2334-13, les mots : " Le président du conseil d'administration du Centre national de la fonction publique territoriale ” sont remplacés par les mots : " Le haut-commissaire de la République en Polynésie française ”.

III. – Pour l'application de l'article R. 2334-14 :

1° Les mots : " pour le compte du Centre national de la fonction publique territoriale ” sont supprimés ;

2° Les mots : " les articles R. 2334-15 à R. 2334-17 ” sont remplacés par les mots : " l'article R. 2334-17 ”.

IV. – Pour l'application de l'article R. 2334-17, les mots : " l'agent comptable du Centre national de la fonction publique territoriale ” sont remplacés par les mots : " le comptable public ”.

########## Sous-paragraphe 5 : Dotation d'équipement des territoires ruraux.

########### A. Modalités de répartition.

**Art. R2573-52**

Les modalités de répartition au bénéfice des communes et des groupements de communes de la Polynésie française de la quote-part prévue à l'article L. 2334-34 sont fixées par les articles R. 2573-53 à R. 2573-55.

**Art. R2573-53**

La quote-part mentionnée à l'article R. 2573-52 est calculée par application au montant de la quote-part mentionnée à l'article L. 2334-34 du rapport existant entre la population de l'ensemble des communes de Polynésie française et la population de l'ensemble des communes ou circonscriptions territoriales de Polynésie française, des îles Wallis et Futuna et de Nouvelle-Calédonie.

La population prise en compte est celle définie à l'article L. 2334-2.

**Art. R2573-54**

Le haut-commissaire de la République attribue ces crédits aux communes et groupements de communes de Polynésie française sous forme de subventions dans les conditions prévues à l'article R. 2573-55.

**Art. R2573-55**

Une commission placée auprès du haut-commissaire de la République en Polynésie française fixe chaque année les catégories d'opérations prioritaires éligibles aux subventions mentionnées à l'article R. 2573-54 et, dans les limites fixées par l'article R. 2334-27, les taux minimaux et maximaux de subventions applicables à chacune d'elles.

Le haut-commissaire arrête chaque année, suivant les catégories et dans les limites fixées par la commission, la liste des opérations à subventionner ainsi que le montant de l'aide de l'Etat attribuée aux communes mentionnées à l'article R. 2573-54, ainsi qu'aux groupements de communes, pour la réalisation de ces opérations.

########### B. Commission instituée par l'article R. 2573-55. 


**Art. R2573-56**

La commission mentionnée à l'article R. 2573-55 est composée de cinq maires et de deux présidents de groupements de communes. Le haut-commissaire ou son suppléant assiste aux travaux de la commission.

La commission se réunit au moins deux fois par an à la demande du haut-commissaire ou lorsque la majorité des membres en font la demande. La réunion de la commission peut prendre la forme d'une conférence audiovisuelle ou téléphonique.

Elle peut entendre toute personne dont l'audition lui paraît utile.

Le secrétariat de la commission est assuré par les services du haut-commissaire.

**Art. R2573-57**

Les maires et les présidents de groupements siégeant dans la commission prévue à l'article R. 2573-55 sont élus à la représentation proportionnelle au plus fort reste, par le collège des maires et par le collège des présidents de groupements de communes. Le vote a lieu sur des listes complètes sans adjonction ou suppression de noms et sans modification de l'ordre de présentation. Ces listes comportent un nombre de sièges à pourvoir par chaque collège.

Les listes de candidatures sont déposées au haut-commissariat à une date fixée par arrêté du haut-commissaire. Cet arrêté fixe également la date limite d'envoi des bulletins de vote. L'élection a lieu par correspondance ; les bulletins de vote sont adressés par lettre recommandée au haut-commissaire. Chaque bulletin est mis sous double enveloppe ; l'enveloppe intérieure ne doit comporter aucune mention ni signe distinctif ; l'enveloppe extérieure doit comporter la mention :

" Election des membres de la commission instituée par l'article R. 2573-55 ”, l'indication du collège auquel appartient l'intéressé, son nom, sa qualité, sa signature.

Les bulletins de vote sont recensés par une commission présidée par le haut-commissaire ou son représentant et composée de deux maires désignés par lui.

Un représentant de chaque liste peut assister au dépouillement des bulletins.

En cas d'égalité des suffrages sont proclamés élus les candidats les plus âgés.

Les résultats sont publiés à la diligence du haut-commissaire. Ils peuvent être contestés dans les dix jours qui suivent cette publication, par tout électeur, par les candidats et par le haut-commissaire.

Le mandat des membres de la commission expire à chaque renouvellement général des conseils municipaux. Les membres cessent de faire partie de la commission lorsqu'ils perdent la qualité au titre de laquelle ils ont été désignés.

Lorsque pour quelque cause que ce soit le siège d'un membre de la commission devient vacant, il est attribué pour la durée du mandat restant à courir au premier candidat non élu figurant sur la même liste.

########### C. Procédure d'attribution de la subvention. 

**Art. D2573-58**

Les articles R. 2334-19 et R. 2334-22 à R. 2334-31 sont applicables aux communes de la Polynésie française sous sous réserve des dispositions prévues aux articles R. 2573-53 à R. 2573-55.

########## Sous-paragraphe 6 : Dotation territoriale pour l'investissement des communes



**Art. R2573-58-1**

Le comité des finances locales fixe pour chaque année les catégories d'opérations prioritaires éligibles et détermine pour chacune d'elles les taux de subventionnement applicables.

**Art. R2573-58-2**

Le comité des finances locales répartit, conformément aux choix faits en application de l'article R. 2573-58-1, la dotation territoriale pour l'investissement des communes entre les communes de la Polynésie française et leurs établissements publics de coopération intercommunale.

######### Paragraphe 4 : Dotations, subventions et fonds divers.

**Art. D2573-59**

I. — Les dispositions du chapitre V du titre III du livre III de la deuxième partie mentionnées dans la colonne de gauche des tableaux reproduits ci-après sont applicables en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues aux II et III.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION RESULTANT DU</th></tr><tr><td align="justify">R. 2335-1, D. 2335-1-1 et R. 2335-2</td><td align="justify">Décret n° 2023-352 du 9 mai 2023</td></tr><tr><td align="justify">D. 2335-3</td><td align="justify">Décret n° 2000-318 du 7 avril 2000</td></tr><tr><td align="justify">D. 2335-23</td><td align="justify">Décret n° 2023-206 du 27 mars 2023</td></tr></tbody></table></div>II. — Pour l'application des articles R. 2335-1 et R. 2335-2 aux communes de Polynésie française :</div>

1° La première part de la dotation est attribuée aux communes dont la population, telle que définie à l'article L. 2334-2, est inférieure à 5 000 habitants ;

2° Une deuxième part de la dotation est versée en sus de la première part :

a) Aux communes bénéficiaires de la première part dont la population telle qu'elle résulte du dernier recensement est inférieure à 200 habitants. Pour ces communes, le montant de l'attribution versée au titre de la deuxième part est égal au montant versé au titre de la première part ;

b) Aux communes bénéficiaires de la première part dont la population telle qu'elle résulte du dernier recensement est comprise entre 200 et 500 habitants. Pour ces communes, le montant de l'attribution au titre de la deuxième part est égal à 50 % du montant versé au titre de la première part.

III. – Pour l'application de l'article D. 2335-3, les mots : " ministre de l'intérieur ” sont remplacés par les mots : " ministre chargé de l'outre-mer ”.

######### Paragraphe 5 : Avances et emprunts. 






**Art. D2573-60**

Les articles R. 2336-1 à R. 2336-7 sont applicables aux communes de la Polynésie française.

######## Sous-section 4 : Commission consultative d'évaluation des charges des communes. 






**Art. D2573-61**

I. – La commission consultative d'évaluation des charges des communes, prévue à l'article 11 de la loi n° 2004-193 du 27 février 2004 complétant le statut d'autonomie de la Polynésie française, comprend, outre son président, les membres du comité des finances locales de la Polynésie française.

II. – Elle est convoquée par son président qui arrête l'ordre du jour de ses séances. La convocation et l'ordre du jour sont adressés aux membres de la commission dix jours au moins avant la date de la réunion.

La commission ne peut valablement délibérer que si les deux tiers au moins de ses membres sont présents.

Si le quorum n'est pas atteint, une nouvelle convocation est adressée aux membres de la commission dix jours au moins avant la date de la nouvelle réunion. La commission délibère alors valablement quel que soit le nombre de membres présents.

En cas de partage égal des voix, celle du président est prépondérante.

Les délibérations de la commission font l'objet d'un procès-verbal signé par le président. Copie en est adressée à chacun des membres ainsi qu'au haut-commissaire.

III. – Les fonctions de rapporteur de la commission sont assurées par le secrétaire général du haut-commissariat ou son suppléant.

Le président peut inviter à participer à une séance, à titre consultatif, toute personne dont il juge la présence utile.

La commission peut demander communication de tout document qu'elle estime utile au haut-commissaire de la République ou au président de la Polynésie française.

La commission adopte son règlement intérieur.

######## Sous-section 5 : Comptabilité. 







#########  Paragraphe 1 : Engagement des dépenses et comptabilité de l'ordonnateur. 






**Art. D2573-62**

Les articles R. 2342-1 à D. 2342-12 sont applicables aux communes de la Polynésie française.

######### Paragraphe 2 : Comptabilité du comptable. 




**Art. D2573-63**

Les articles D. 2343-1 à D. 2343-10 sont applicables aux communes de la Polynésie française.

####### Section 5 : Intérêts propres à certaines catégories d'habitants.

**Art. R2573-64**

I. – Les articles D. 2411-1 à D. 2411-10 sont applicables aux communes de la Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article D. 2411-1, le mot : " départemental " est supprimé.

### TROISIEME PARTIE : LE DÉPARTEMENT

#### LIVRE Ier : ORGANISATION DU DÉPARTEMENT

##### TITRE Ier : NOM ET TERRITOIRE DU DÉPARTEMENT

###### CHAPITRE Ier : Dispositions générales (R)

**Art. R3111-1**

Les décrets prévus aux articles L. 3111-1 à L. 3113-2 sont pris sur le rapport du ministre de l'intérieur.

##### TITRE II : ORGANES DU DÉPARTEMENT

###### CHAPITRE Ier : Le conseil départemental

####### Section 1 : Dispositions générales

####### Section 2 : Composition

####### Section 3 : Démission et dissolution

**Art. R3121-1**

Dans le cas prévu à l'article L. 3121-4, la démission d'office des membres des conseils départementaux est prononcée par le tribunal administratif.

Le président du conseil départemental, après refus constaté dans les conditions prévues par l'article L. 3121-4, saisit dans le délai d'un mois, à peine de déchéance, le tribunal administratif.

Faute d'avoir statué dans le délai fixé à l'alinéa précédent, le tribunal administratif est dessaisi. Le greffier en chef en informe le président du conseil départemental en lui faisant connaître qu'il a un délai d'un mois, à peine de déchéance, pour saisir la cour administrative d'appel.

Lorsque le tribunal administratif prononce la démission d'un conseiller départemental, le greffier en chef en informe l'intéressé en lui faisant connaître qu'il a un délai d'un mois pour se pourvoir devant la cour administrative d'appel.

La contestation est instruite et jugée sans frais par la cour administrative d'appel dans le délai de trois mois.

####### Section 4 : Fonctionnement

**Art. R3121-2**

Le rapport spécial de l'activité des services de l'Etat dans le département comprend également le bilan de l'action des établissements publics de l'Etat qui y concourent.

Ce rapport porte notamment sur les actions de simplification de l'action des services déconcentrés de l'Etat et sur la modernisation de leur organisation en considération des spécificités locales et dans un souci de qualité de service rendu aux usagers.

###### CHAPITRE II : Le président, la commission permanente et le bureau du conseil départemental

####### Section 1 : Le président 

####### Section 2 : La commission permanente

####### Section 3 : Le bureau

###### CHAPITRE III : Conditions d'exercice des mandats départementaux

####### Section 1 : Garanties accordées aux titulaires de mandats départementaux

######## Sous-section 1 : Garanties accordées dans l'exercice du mandat.

**Art. R3123-1**

Afin de bénéficier du temps nécessaire pour se rendre et participer aux séances et réunions visées à l'article L. 3123-1, l'élu membre d'un conseil départemental, qui a la qualité de salarié, informe son employeur par écrit dès qu'il en a connaissance de la date et de la durée de la ou des absences envisagées.

**Art. R3123-2**

Afin de bénéficier du crédit d'heures prévu à l'article L. 3123-2, l'élu membre d'un conseil départemental, qui a la qualité de salarié, informe son employeur par écrit trois jours au moins avant son absence en précisant la date et la durée de l'absence envisagée ainsi que la durée du crédit d'heures à laquelle il a encore droit au titre du trimestre en cours.

**Art. R3123-3**

Les dispositions des articles R. 3123-1 et R. 3123-2 sont applicables, lorsqu'ils ne bénéficient pas de dispositions plus favorables, aux fonctionnaires régis par les titres I à IV du statut général de la fonction publique ainsi qu'aux agents contractuels de l'Etat, des collectivités territoriales et de leurs établissements publics administratifs qui exercent des fonctions publiques électives.

**Art. R3123-4**

La durée du crédit d'heures pour un trimestre est égale :

1° A cent quarante heures pour les présidents et vice-présidents des conseils départementaux ;

2° A cent cinq heures pour les conseillers départementaux.

**Art. R3123-5**

Compte tenu des nécessités du service public d'enseignement, le service hebdomadaire des personnels appartenant à des corps ou cadres d'emplois d'enseignants qui bénéficient d'un crédit d'heures conformément à l'article L. 3123-2 fait l'objet d'un aménagement en début d'année scolaire.

La durée du crédit d'heures est répartie entre le temps de service effectué en présence des élèves leur incombant statutairement et le temps complémentaire de service dont ils sont redevables en application de l'article 1er du décret n° 2000-815 du 25 août 2000 relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique de l'Etat ou, lorsqu'ils relèvent de la fonction publique territoriale, en application de l'article 1er du décret n° 2001-623 du 12 juillet 2001 pris pour l'application de l'article 7-1 de la loi n° 84-53 du 26 janvier 1984 et relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique territoriale.

La partie du crédit d'heures imputable sur le temps du service effectué en présence des élèves est obtenue en pondérant le crédit d'heures par le rapport entre la durée du temps de service effectué en présence des élèves et la durée fixée à l'article 1er du décret n° 2000-815 du 25 août 2000 ou, le cas échéant, à l'article 1er du décret n° 2001-623 du 12 juillet 2001.

**Art. R3123-6**

En cas de travail à temps partiel, le crédit d'heures est réduit au prorata du rapport entre les horaires inscrits au contrat de travail du salarié concerné, selon les dispositions de l'article L. 3123-6 du code du travail, et la durée hebdomadaire légale du travail définie à l'article R. 3123-7 du présent code.

Dans le cas d'un fonctionnaire régi par les titres II, III ou IV du statut général de la fonction publique ou d'un agent non titulaire de l'Etat, d'une collectivité territoriale ou de leurs établissements publics administratifs, qui exerce ses fonctions à temps partiel, le crédit d'heures est réduit au prorata du rapport entre la durée annuelle du service à temps partiel et la durée annuelle légale du travail définie à l'article R. 3123-8 du présent code.

**Art. R3123-7**

Pour fixer le temps d'absence maximal auquel les élus qui ont la qualité de salarié ont droit en application de l'article L. 3123-3, la durée légale du travail pour une année civile s'apprécie sur la base de la durée hebdomadaire légale fixée par l'article L. 3121-27 du code du travail (1), en décomptant cinq semaines de congés payés ainsi que les jours fériés.

Toutefois, lorsqu'il est dérogé à cette durée soit par des décrets en conseil des ministres, soit par convention ou accord collectif dans les conditions prévues à l'article L. 3121-67 du code du travail, soit en cas de régime d'équivalence instauré dans les conditions prévues par les articles L. 3121-13 à L. 3121-15 du même code, il est tenu compte de la durée du travail telle qu'elle résulte de ces dérogations.

La durée hebdomadaire du travail prise en compte pour les salariés régis par un contrat de travail temporaire est celle fixée dans ce contrat en application de l'article L. 1251-43 du code du travail.

**Art. R3123-8**

Pour fixer le temps maximal d'absence auquel ont droit, en application de l'article L. 3123-3, les élus qui ont la qualité de fonctionnaire régi par les titres II, III ou IV du statut général de la fonction publique ou d'agent non titulaire de l'Etat, d'une collectivité territoriale ou de leurs établissements publics administratifs, la durée légale du travail pour une année civile s'apprécie sur la base de la durée annuelle fixée à l'article 1er du décret n° 2000-815 du 25 août 2000 ou à l'article 1er du décret n° 2001-623 du 12 juillet 2001 ou à l'article 1er du décret n° 2002-9 du 4 janvier 2002.

Toutefois, lorsqu'il est dérogé à cette durée annuelle, il est tenu compte de la durée du travail telle qu'elle résulte de ces dérogations dans les conditions fixées, selon le cas, par le décret n° 2000-815 du 25 août 2000 ou le décret n° 2001-623 du 12 juillet 2001 ou le décret n° 2002-9 du 4 janvier 2002.

######## Sous-section 2 : Garanties accordées dans l'exercice d'une activité professionnelle

######## Sous-section 3 : Garanties accordées à l'issue du mandat.

**Art. R3123-8-1**

A l'issue de leur mandat, les personnes ayant exercé un des mandats électifs mentionnés à l'article L. 3123-9-2 bénéficient de l'allocation différentielle de fin de mandat, sous réserve de remplir les conditions prévues à l'article précité.

L'exercice antérieur des fonctions de vice-président du conseil départemental, en l'absence de délégation du président, ne donne pas lieu au bénéfice de l'allocation.

Pour l'application des présentes dispositions, la condition de cessation de l'activité professionnelle s'apprécie à l'issue du mandat.

**Art. R3123-8-2**

La demande, accompagnée des pièces justificatives permettant de déterminer le montant de l'allocation susceptible d'être attribuée, doit être adressée à la Caisse des dépôts et consignations au plus tard onze mois après l'issue du mandat.

**Art. R3123-8-3**

L'indemnité différentielle de fin de mandat est personnelle.

**Art. R3123-8-4**

Pendant les six premiers mois de son versement son montant est égal à 80 % de la différence entre le montant de l'indemnité brute mensuelle, avant retenue à la source de l'imposition, que l'intéressé percevait pour l'exercice de ses fonctions électives, et l'ensemble des ressources perçues au titre des revenus du travail, des revenus de substitution ou des indemnités liées à d'autres mandats électifs. A compter du septième mois suivant le début de versement de l'allocation, son montant est porté à 40 %.

**Art. R3123-8-5**

L'indemnité mensuelle est versée pour une durée maximale d'un an.

L'indemnité est versée chaque mois dès lors que son montant mensuel est supérieur à 100 euros. Dans le cas où le montant de l'allocation est inférieur à 100 euros, le paiement est effectué en deux fois au cours des six premiers mois, et à compter du septième mois, en deux fois également.

**Art. R3123-8-6**

Le bénéficiaire est tenu de faire connaître sans délai tout changement de situation au regard du montant des ressources qu'il perçoit.

####### Section 2 : Droit à la formation

######## Sous-section 1 : Dispositions générales (R).

**Art. R3123-9**

La prise en charge par le département des dépenses liées à l'exercice du droit des élus à la formation, dans les conditions fixées par les articles L. 3123-10 à L. 3123-14 et par le 2° de l'article L. 3321-1, ne peut intervenir que si l'organisme dispensateur du stage ou de la session a reçu un agrément délivré par le ministre chargé des collectivités territoriales dans les conditions fixées par les articles R. 1221-12 à R. 1221-22-1, et si la formation relève du répertoire défini à l'article R. 1221-9-1.

**Art. R3123-10**

Les frais de déplacement et de séjour des élus départementaux sont pris en charge par le département dans les conditions définies par le décret fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. R3123-11**

Pour bénéficier de la prise en charge prévue à l'article L. 3123-12, l'élu doit justifier auprès du département qu'il a subi une diminution de revenu du fait de l'exercice de son droit à la formation.

######## Sous-section 2 : Dispositions applicables aux élus salariés (R).

**Art. R3123-12**

Tout membre d'un conseil départemental qui a la qualité de salarié doit, lorsqu'il souhaite bénéficier du congé de formation visé à l'article L. 3123-11, présenter par écrit sa demande à son employeur trente jours au moins à l'avance en précisant la date et la durée de l'absence envisagée à ce titre, ainsi que la désignation de l'organisme responsable du stage ou de la session. L'employeur accuse réception de cette demande.

A défaut de réponse expresse notifiée au plus tard le quinzième jour qui précède le début du stage ou de la session, le congé est réputé accordé.

**Art. R3123-13**

Le bénéfice du congé de formation est de droit pour effectuer un stage ou suivre une session de formation répondant aux critères fixés à l'article R. 3123-9.

Il peut cependant être refusé par l'employeur si celui-ci estime, après avis du comité d'entreprise ou, à défaut, des délégués du personnel lorsque l'entreprise en comporte, que l'absence du salarié aurait des conséquences préjudiciables à la production et à la bonne marche de l'entreprise.

Si le salarié renouvelle sa demande à l'expiration d'un délai de quatre mois après la notification d'un premier refus, un nouveau refus ne peut lui être opposé.

**Art. R3123-14**

Tout refus de l'employeur doit être motivé et notifié à l'intéressé.

**Art. R3123-15**

L'organisme dispensateur du stage ou de la session doit délivrer au salarié une attestation constatant sa fréquentation effective. Cette attestation est remise à l'employeur s'il en fait la demande au moment de la reprise du travail.

######## Sous-section 3 : Dispositions applicables aux élus ayant qualité d'agents publics (R).

**Art. R3123-16**

Tout membre d'un conseil départemental, régi par les titres Ier à IV du statut général de la fonction publique doit, lorsqu'il souhaite bénéficier du congé de formation prévu à l'article L. 3123-11, présenter par écrit sa demande à l'autorité hiérarchique dont il relève trente jours au moins à l'avance en précisant la date et la durée de l'absence envisagée à ce titre, ainsi que la désignation de l'organisme responsable du stage ou de la session. L'autorité hiérarchique accuse réception de cette demande.

A défaut de réponse expresse notifiée au plus tard le quinzième jour qui précède le début du stage ou de la session, le congé est réputé accordé.

**Art. R3123-17**

Le bénéfice du congé de formation est de droit pour effectuer un stage ou suivre une session de formation répondant aux critères fixés à l'article R. 3123-9.

Il peut, cependant, être refusé si les nécessités du fonctionnement du service s'y opposent.

Les décisions qui rejettent les demandes de congés de formation doivent être communiquées avec leur motif à la commission administrative paritaire au cours de la réunion qui suit cette décision.

Si le fonctionnaire renouvelle sa demande à l'expiration d'un délai de quatre mois après la notification d'un premier refus, un nouveau refus ne peut lui être opposé.

**Art. R3123-18**

Tout refus de l'autorité hiérarchique doit être motivé et notifié à l'intéressé.

**Art. R3123-19**

Les dispositions des articles R. 3123-16 à R. 3123-18 sont applicables aux agents contractuels de l'Etat, des collectivités territoriales et de leurs établissements publics administratifs.

######## Sous-Section 4 -   Droit individuel à la formation  

**Art. R3123-19-1**

Les formations éligibles au titre du droit individuel sont les formations relatives à l'exercice du mandat du membre du conseil départemental et les formations contribuant à l'acquisition des compétences nécessaires, le cas échéant, à sa réinsertion professionnelle à l'issue du mandat.

Les formations relatives à l'exercice du mandat sont les formations dispensées par un organisme agréé par le ministre chargé des collectivités territoriales dans les conditions définies aux articles R. 1221-12 à R. 1221-22-1.

Les formations contribuant à la réinsertion professionnelle du membre du conseil départemental sont les formations éligibles au titre du compte personnel de formation, mentionnées à l'article L. 6323-6 du code du travail.

**Art. R3123-19-2**

Dans la limite du montant maximal fixé en application du 3° de l'article R. 1621-7 du présent code, le membre du conseil départemental acquiert ses droits individuels à la formation comptabilisés en euros chaque année, à compter du troisième lundi suivant le premier tour de l'élection départementale, et peut demander à les utiliser dès cette acquisition. Quel que soit le nombre de mandats exercés par l'élu local, le volume des droits qu'il acquiert chaque année au titre des articles L. 2123-12-1, L. 3123-10-1, L. 4135-10-1, L. 7125-12-1, L. 7227-12-1 du présent code et de l'article L. 121-37-1 du code des communes de la Nouvelle-Calédonie ne peut dépasser le montant fixé par l'arrêté mentionné au 2° de l'article R. 1621-7 du présent code.

Lorsqu'il ne remplit pas les conditions fixées au deuxième alinéa de l'article R. 3123-19-3, l'élu perd les droits individuels à la formation acquis au titre de son mandat à l'expiration de celui-ci. Lorsque l'élu exerce plusieurs mandats ouvrant des droits individuels à la formation, ses droits sont calculés en prenant en compte le niveau de mandat qu'il exerce depuis le plus longtemps.

**Art. R3123-19-3**

Le membre du conseil départemental qui souhaite bénéficier d'une formation au titre de son droit individuel à la formation adresse une demande au gestionnaire du fonds de financement et de gestion du droit individuel à la formation des élus locaux mentionné à l'article L. 1621-4, par l'intermédiaire du service dématérialisé mentionné à l'article L. 1621-5, conformément aux conditions générales d'utilisation de ce service.

Le titulaire de droits individuels à la formation peut consommer ses droits dans les six mois qui suivent l'expiration de son mandat, s'il n'exerce plus aucun mandat électif local et s'il n'a pas liquidé ses droits à pension, afin de participer à des formations contribuant à sa réinsertion professionnelle, au sens du dernier alinéa de l'article R. 3123-19-1.

**Art. R3123-19-4**

Le membre du conseil départemental qui a engagé des frais de déplacement et de séjour pour suivre une formation dans le cadre du droit individuel à la formation transmet au gestionnaire du fonds mentionné à l'article L. 1621-4 un état de frais aux fins de remboursement.

Les frais de déplacement et de séjour sont remboursés au membre du conseil départemental dans les conditions définies par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

####### Section 3 : Remboursement de frais

######## Paragraphe 1 : Remboursement des frais liés à l'exercice d'un mandat spécial

**Art. R3123-20**

Les membres du conseil départemental chargés de mandats spéciaux par leur assemblée peuvent prétendre, sur justificatif de la durée réelle du déplacement, d'une part, au paiement d'indemnités journalières destinées à rembourser forfaitairement leurs frais supplémentaires de repas et de nuitée nécessités par l'exercice de ces mandats et, d'autre part, au remboursement des frais de transport engagés à cette occasion.

La prise en charge de ces frais est assurée dans les conditions définies par le décret fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

Le remboursement des frais mentionnés au premier alinéa du présent article est cumulable avec celui prévu à l'article R. 3123-22.

######## Paragraphe 2 : Remboursement des frais de transport et de séjour

**Art. R3123-21**

Les membres du conseil départemental peuvent prétendre, sur présentation des pièces justificatives, à la prise en charge des frais de transport et de séjour qu'ils engagent à l'occasion de leurs déplacements pour prendre part aux réunions du conseil départemental et aux séances des commissions et organismes dont ils font partie ès qualités.

La prise en charge de ces frais est assurée dans les conditions prévues au deuxième alinéa de l'article R. 3123-20.

Le remboursement de ces frais est cumulable avec celui prévu à l'article R. 3123-22.

######## Paragraphe 3 : Remboursement des frais liés au handicap

**Art. R3123-22**

Peuvent obtenir le remboursement des frais spécifiques de déplacement, d'accompagnement et d'aide technique les élus départementaux en situation de handicap mentionnés au second alinéa de l'article L. 3123-19 et relevant des dispositions des articles L. 5213-1 et L. 5213-2 du code du travail (1) ou pouvant prétendre au bénéfice des dispositions des articles L. 5212-1 à L. 5212-17 de ce même code (2), ou pouvant prétendre au bénéfice de l'article L. 241-3 du code de l'action sociale et des familles.

La prise en charge de ces frais spécifiques est assurée sur présentation d'un état de frais et dans la limite, par mois, du montant de l'indemnité maximale susceptible d'être versée au maire d'une commune de moins de 500 habitants en application du barème fixé à l'article L. 2123-23.

Le remboursement de ces frais est cumulable avec les remboursements prévus aux articles R. 3123-20 et R. 3123-21.

######## Paragraphe 4 : Chèque service

**Art. D3123-22-1**

La délibération par laquelle le conseil général attribue l'aide financière prévue par l'article L. 3123-19-1 peut préciser les modalités d'attribution et de contrôle de cette aide, notamment le fractionnement éventuel de son versement.

Il est communiqué au conseil général, au titre de chaque année civile, un état récapitulatif individuel des aides versées aux élus bénéficiaires.

**Art. D3123-22-2**

Pour pouvoir prétendre à l'aide financière prévue par l'article L. 3123-19-1, les élus concernés doivent produire tout document justifiant de l'utilisation d'un chèque emploi-service universel conforme à l'article précité.

**Art. D3123-22-3**

Le montant maximum de cette aide est égal à celui fixé par l'article D. 7233-8 du code du travail, par année civile et par bénéficiaire ayant eu recours à un ou plusieurs services financés par cette aide.

Il ne peut excéder le coût des services supportés par le bénéficiaire.

**Art. D3123-22-4**

Le président du conseil général communique à l'élu bénéficiaire de l'aide financière, avant le 1er février de l'année suivant celle de son attribution, une attestation mentionnant le montant total de l'aide perçue et précisant son caractère non imposable.

La déclaration annuelle prévue par l'article 87 du code général des impôts souscrite par le département mentionne, pour chaque bénéficiaire, le montant de l'aide accordée par le conseil général.

####### Section 4 : Protection sociale

######## Sous-section 1 : Sécurité sociale.

**Art. D3123-23-1**

Tout membre du conseil général percevant des indemnités de fonction et qui ne peut, en cas de maladie, maternité, paternité ou accident, exercer effectivement ses fonctions au-delà d'un délai de 15 jours francs, est tenu d'indiquer à la collectivité dont il est l'élu le montant des indemnités journalières qui lui sont, le cas échéant, versées par son régime de sécurité sociale au titre de son activité professionnelle, accompagné des pièces justificatives concernant l'arrêt de travail et son indemnisation, afin de déterminer le montant des indemnités de fonction à lui attribuer conformément à l'article L. 3123-20-1.

En cas de trop-perçu, le département procède à la répétition de l'indu à compter de la réception des indemnités journalières par l'élu et de la déclaration de leur montant.

Lorsque l'élu ne bénéficie d'aucun régime d'indemnités journalières ou ne remplit pas les conditions pour bénéficier d'une indemnisation auprès du régime de sécurité sociale dont relève son activité, les indemnités de fonction sont maintenues en totalité pendant la durée de l'arrêt de travail.

En cas de cumul de mandats, les dispositions prévues au premier alinéa du présent article s'appliquent à chaque mandat.

**Art. D3123-23-2**

Lorsque le délai de carence prévu par le régime de sécurité sociale dont relève l'élu départemental pour le versement des indemnités journalières est supérieur au délai de 15 jours fixé à l'article D. 3123-23-1, les indemnités de fonction lui sont versées en totalité pendant la période ne donnant lieu au versement d'aucune indemnité journalière.

######## Sous-section 2 : Retraite.

**Art. R3123-24**

Le plafond des taux de cotisations prévus à l'article L. 3123-22 est fixé ainsi qu'il suit :

— taux de cotisation du département : 8 % ;

— taux de cotisation de l'élu : 8 %.

####### Section 5 : Responsabilité du département en cas d'accident

####### Section 6 : Responsabilité des élus

##### TITRE III : RÉGIME JURIDIQUE DES ACTES PRIS PAR LES AUTORITÉS DÉPARTEMENTALES

###### CHAPITRE Ier : Publicité et entrée en vigueur

**Art. R3131-2**

I. ‒ Les actes publiés sous forme électronique sont mis à la disposition du public sur le site internet du département dans leur intégralité, sous un format non modifiable et dans des conditions propres à en assurer la conservation, à en garantir l'intégrité et à en effectuer le téléchargement.

La version électronique de ces actes comporte la mention, en caractères lisibles, du prénom, du nom et de la qualité de leur auteur ainsi que la date de mise en ligne de l'acte sur le site internet du département. La durée de publicité de l'acte ne peut pas être inférieure à deux mois.

II. ‒ La délivrance des actes mentionnés au V de l'article L. 3131-1 se fait selon les modalités fixées par l'article R. 311-11 du code des relations entre le public et l'administration.

###### CHAPITRE II : Contrôle de légalité

####### Section 1 : Transmission par voie électronique des actes soumis au contrôle de légalité.

**Art. R3132-1**

Les dispositions des articles R. 2131-2-A à R. 2131-4 sont applicables à la transmission par voie électronique des actes du département mentionnés à l'article L. 3131-2. Pour l'application de ces dispositions, les mots : " la commune " et " le maire " sont remplacés respectivement par les mots : " le département " et " le président du conseil général ".

####### Section 2 : Contrôle de légalité des marchés publics

**Art. R3132-2**

Les dispositions des articles R. 2131-5 à R. 2131-7 sont applicables aux marchés publics passés par les départements et leurs établissements publics.

###### CHAPITRE III : Exercice par un contribuable des actions appartenant au département

**Art. R3133-1**

Dans le cas prévu à l'article L. 3133-1, il est délivré au contribuable un récépissé du mémoire détaillé qu'il a adressé au tribunal administratif.

Le préfet, saisi par le président du tribunal administratif, transmet immédiatement ce mémoire au président du conseil départemental en l'invitant à le soumettre au conseil départemental.

La décision du tribunal administratif est rendue dans le délai de deux mois à dater du dépôt de la demande d'autorisation.

Toute décision qui porte refus d'autorisation doit être motivée.

**Art. R3133-2**

Lorsque le tribunal administratif ne statue pas dans le délai de deux mois ou lorsque l'autorisation est refusée, le contribuable peut se pourvoir devant le Conseil d'Etat.

**Art. R3133-3**

Le pourvoi devant le Conseil d'Etat est, à peine de déchéance, formé dans le mois qui suit soit l'expiration du délai imparti au tribunal administratif pour statuer, soit la notification de l'arrêté portant refus.

Il est statué sur le pourvoi dans un délai de trois mois à compter de son enregistrement au secrétariat du contentieux du Conseil d'Etat.

**Art. R3133-4**

Le tribunal administratif ou le Conseil d'Etat peuvent, s'ils accordent l'autorisation, en subordonner l'effet à la consignation préalable des frais d'instance. Ils fixent, dans ce cas, la somme à consigner.

##### TITRE IV : RELATIONS ENTRE LE DÉPARTEMENT ET LES SERVICES DE L'ÉTAT

###### CHAPITRE Ier : Services de l'Etat mis à disposition

###### CHAPITRE II : Coordination entre les services de l'Etat et les services du département

####### Section 1 : Conférence départementale d'harmonisation des investissements (R)

**Art. D3142-1**

Outre le président du conseil général et le préfet, la conférence départementale d'harmonisation des investissements comprend :

1° Trois maires de communes de moins de 2 000 habitants, désignés par le collège des maires de communes de moins de 2 000 habitants ;

2° Trois maires de communes de plus de 2 000 habitants, désignés par le collège des maires de communes de plus de 2 000 habitants ;

3° Deux présidents de groupements de communes, désignés par le collège des présidents de groupements de communes.

**Art. D3142-2**

Les maires et présidents de groupements de communes sont désignés pour trois ans ; leur mandat peut être renouvelé.

Ils cessent de faire partie de la conférence lorsqu'ils perdent la qualité au titre de laquelle ils ont été désignés.

**Art. D3142-3**

Les maires et les présidents de groupements de communes sont élus à la représentation proportionnelle à la plus forte moyenne. Le vote a lieu sur des listes complètes, sans adjonction ni suppression de noms, et sans modification de l'ordre de présentation.

Les listes de candidatures sont déposées à la préfecture du département à une date fixée par arrêté du préfet pris après avis du président du conseil général. Cet arrêté fixe également la date limite d'envoi des bulletins de vote à la préfecture du département.

Nul ne peut être candidat au titre de catégories différentes.

**Art. D3142-4**

L'élection a lieu par correspondance. Les bulletins de vote sont adressés par lettre recommandée au préfet.

Chaque bulletin est mis sous double enveloppe ; l'enveloppe intérieure ne doit comporter aucune mention ni signe distinctif ; l'enveloppe extérieure doit porter la mention " Election des membres de la conférence départementale d'harmonisation des investissements ", l'indication du collège auquel appartient l'intéressé, son nom, sa qualité, sa signature.

Les bulletins de vote sont recensés par une commission comprenant :

1° Le préfet, président ;

2° Un maire désigné par le président du conseil général et un maire désigné par le préfet.

Le secrétariat de la commission est assuré par un fonctionnaire de la préfecture.

Un représentant de chaque liste peut contrôler les opérations de dépouillement des bulletins.

En cas d'égalité des suffrages est proclamé élu le candidat le plus âgé.

Les résultats sont publiés à la diligence du préfet. Ils peuvent être contestés devant le tribunal administratif dans les dix jours qui suivent cette publication par tout électeur, par les candidats et par le préfet.

**Art. D3142-5**

La conférence se réunit au moins deux fois par an. La convocation, accompagnée de l'ordre du jour, arrêté conjointement par le président du conseil général et par le préfet, est adressée quinze jours au moins avant la date de la réunion.

La conférence peut, en outre, se réunir sur un ordre du jour déterminé, à la demande du président du conseil général, du préfet ou de la majorité de ses membres.

Elle peut entendre toute personne pouvant lui apporter des informations utiles.

Les délibérations de la conférence sont consignées dans le procès-verbal de séance qui est signé par le président du conseil général et le préfet ; une copie est adressée à chacun des membres.

###### CHAPITRE III : Responsabilité

#### LIVRE II : ADMINISTRATION ET SERVICES DÉPARTEMENTAUX

##### TITRE Ier : COMPÉTENCES DU CONSEIL DEPARTEMENTAL

###### CHAPITRE Ier : Dispositions générales

###### CHAPITRE II : Budget, contributions et emprunts

####### Section 1 : Budget et contributions

####### Section 2 : Emprunts

###### CHAPITRE III : Gestion du patrimoine

####### Section 1 : Domaine

**Art. R3213-1**

Les baux et les actes de vente sont passés par le président du conseil départemental au nom du département.

Les autorisations d'occupation ou d'utilisation du domaine public départemental sont délivrées par le président du conseil départemental.

**Art. R3213-1-1**

L'autorité compétente de l'Etat mentionnée à l'article L. 3213-2 est le directeur départemental des finances publiques.

**Art. R3213-2**

L'état de toutes les propriétés du département, productives de revenus ou improductives, est dressé par le président du conseil départemental. Une copie en est délivrée par le président du conseil départemental au comptable du département.

Ce comptable reçoit par la même voie une expédition en la forme de tous les titres de propriété, titres de rente et autres actes concernant le domaine du département et établissant ses droits, ainsi que les inscriptions de privilèges et hypothèques prises pour sûreté des créances du département. Il donne récépissé de ces expéditions, qui sont conservées et mentionnées par lui sur un registre.

**Art. R3213-3**

Le président du conseil départemental dresse l'état du mobilier départemental.

Des inventaires sont établis pour chaque partie du mobilier départemental ; ils constatent les entrées et les sorties.

Le président du conseil départemental prescrit tout récolement nécessaire et dresse, s'il y a lieu, un état des objets susceptibles d'être réformés.

**Art. R3213-4**

Dans les cas prévus à l'article L. 3213-2-1, les comptables publics sont déchargés de toute responsabilité par la remise des fonds au notaire rédacteur de l'acte.

**Art. R3213-5**

Lorsque le prix des acquisitions d'immeubles, de droits réels immobiliers ou de fonds de commerce réalisées selon les règles du droit commun par les départements et leurs établissements publics donne lieu à remploi en immeuble, les comptables publics remettent les fonds au notaire rédacteur de l'acte portant mutation de l'immeuble acquis en remploi.

La remise des fonds a lieu sur la demande du vendeur et sur production d'une attestation du notaire certifiant l'accomplissement de la mission de remploi qui lui a été confiée.

Cette attestation comporte obligatoirement l'identité des parties, ainsi que la désignation de l'immeuble conformément aux dispositions du premier alinéa de l'article 5, du 1 de l'article 6 et de l'article 7 du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière, et mentionne le prix d'acquisition.

**Art. R3213-6**

Lorsque le prix d'une des acquisitions mentionnées à l'article R. 3213-5 donne lieu à remploi en valeurs mobilières, les comptables publics remettent les fonds au prestataire de service d'investissement autre qu'une société de gestion de portefeuille désigné par le vendeur, par contrat ou par autorité de justice, pour procéder à l'achat et requérir l'immatriculation des titres acquis en remploi.

La remise des fonds a lieu sur production d'une attestation du prestataire de service d'investissement certifiant l'accomplissement de la mission de remploi qui lui a été confiée.

**Art. R3213-7**

Pour les acquisitions immobilières passées en la forme administrative par les départements et leurs établissements publics, il peut être payé au vendeur, dès l'expiration des délais ouverts pour prendre les inscriptions ayant un effet rétroactif, un acompte dans la limite maximale des trois quarts de la différence entre le prix stipulé et celui des charges et accessoires.

Cet acompte est payé après autorisation de l'autorité habilitée à recevoir l'acte administratif.

**Art. R3213-8**

Le prix des acquisitions immobilières faites à l'amiable suivant les règles du droit civil ou après exercice du droit de préemption pour le compte des départements et de leurs établissements publics peut être payé au vendeur, après publication de l'acte au fichier immobilier, sans l'accomplissement des formalités de purge des hypothèques inscrites lorsqu'il n'excède pas un montant fixé par arrêté du ministre chargé du domaine et du ministre de l'intérieur.

####### Section 2 : Voirie

####### Section 3 : Transactions

####### Section 4 : Dons et legs

######## Sous-section 1 : Procédures applicables en matière de libéralités (R).

**Art. R3213-9**

Tout notaire constitué dépositaire d'un testament contenant un legs en faveur d'un département ou d'un établissement public départemental, est tenu, dès l'ouverture du testament, d'adresser au président du conseil départemental ou au représentant de l'établissement légataire, la copie intégrale des dispositions testamentaires.

La copie est écrite sur papier libre et il est délivré récépissé des pièces transmises.

**Art. R3213-10**

Les réclamations concernant les legs en faveur d'un département ou d'un établissement public départemental, formulées par les héritiers légaux, sont recevables auprès du ministre de l'intérieur, dans un délai de six mois à compter de l'ouverture du testament. Elles comportent les nom, prénoms et adresse des réclamants, leur ordre et degré de parenté vis-à-vis du défunt, ainsi que les motifs de la réclamation.

Le ministre de l'intérieur informe le président du conseil départemental ou le représentant de l'établissement légataire de ces réclamations et délivre aux réclamants un accusé de réception.

Lorsque les réclamations sont formulées après l'expiration du délai mentionné au premier alinéa ou émanent de personnes autres que les héritiers légaux, l'accusé de réception fait mention de leur irrecevabilité.

######## Sous-section 2 : Contrôle de l'administration des biens légués ou donnés (R).

**Art. R3213-11**

Tout notaire dépositaire d'un testament contenant un legs en faveur d'un département ou d'un établissement public départemental est tenu, dès l'ouverture du testament, d'en donner avis au président du conseil départemental et au comptable du département ou de l'établissement.

La même obligation est imposée à tout notaire ayant reçu un acte portant donation au profit d'un département ou d'un établissement public départemental.

**Art. R3213-12**

Tout mandat conféré, postérieurement à la délivrance ou à l'envoi en possession d'un legs, par le représentant légal d'un département ou d'un établissement public départemental, en vue d'administrer ou de liquider les biens dépendant de ce legs, est porté à la connaissance du comptable.

Il en est de même des instructions données au mandataire tant en matière de recettes que de dépenses.

**Art. R3213-13**

Les avis ou documents destinés au comptable du département ou de l'établissement public départemental sont adressés par l'intermédiaire du directeur départemental ou, le cas échéant, régional des finances publiques dont dépend ce comptable.

**Art. R3213-14**

A partir de la délivrance ou de l'envoi en possession, les opérations de recettes ou de dépenses qui affectent les biens légués à un département ou à un établissement public départemental sont faites sous le contrôle du comptable du département ou de l'établissement public départemental et reprises par lui dans ses comptes de gestion.

A cet effet, toute personne chargée de l'administration ou de la liquidation de ces biens, à la fin de chaque année civile et au plus tard le 31 janvier suivant, adresse au comptable un relevé des opérations de l'année, appuyé des pièces justificatives.

Les relevés annuels et les pièces à l'appui, ainsi que le compte final de liquidation, sont soumis à l'approbation de l'ordonnateur et transmis à la chambre régionale des comptes territorialement compétente.

Les notaires sont dispensés de l'envoi des pièces originales mais, sur demande de l'ordonnateur ou du comptable, ils sont tenus d'en fournir des copies certifiées.

###### CHAPITRE IV : Action sociale

###### CHAPITRE V : Travaux

###### CHAPITRE VI : Élections

##### TITRE II : COMPÉTENCES DU PRÉSIDENT DU CONSEIL DEPARTEMENTAL

###### CHAPITRE UNIQUE

**Art. R3221-1**

Toute dépense à la charge du département ou imputable sur son budget ne peut être engagée que par le président du conseil départemental.

Les contrats, quand il y a lieu, sont passés par le président du conseil départemental au nom du département, sur délibération du conseil départemental.

**Art. D3221-2**

Le seuil de délégation fixé par la délibération prévue au 18° de l'article L. 3211-2 du présent code ne peut être supérieur à 100 euros.

Après instruction des propositions transmises par le comptable public portant sur des créances irrécouvrables au sens de l'article R. 276-2 du livre des procédures fiscales, le président du conseil départemental prononce l'admission en non-valeur par arrêté.

Il rend compte de ses décisions au conseil départemental au moyen d'un état listant les créances admises en non-valeur et les motifs ayant présidé à cette admission.

Il tient à la disposition du conseil départemental les pièces produites à l'appui de la demande d'admission en non-valeur présentée par le comptable public.

##### TITRE III : INTERVENTIONS ET AIDES DU DÉPARTEMENT

###### CHAPITRE Ier : Interventions en matière économique et sociale

####### Section 1 : Aides économiques

**Art. R3231**

Les départements peuvent attribuer une subvention de fonctionnement aux structures locales des organisations syndicales représentatives qui sont dotées de la personnalité morale et qui remplissent des missions d'intérêt général sur le plan départemental. Ces structures ne peuvent reverser les subventions à d'autres personnes morales et doivent rendre compte de leur utilisation dans le rapport mentionné à l'article L. 3231-3-1.

Les subventions sont attribuées par les assemblées délibérantes de ces collectivités. Les conventions conclues, le cas échéant, avec les structures locales des organisations syndicales représentatives, en application de l'article 10 de la loi n° 2000-321 du 12 avril 2000 modifiée relative aux droits des citoyens dans leurs relations avec les administrations et du décret n° 2001-495 du 6 juin 2001 pris pour son application, sont jointes aux délibérations attribuant ces subventions lors de la transmission prévue aux articles L. 3131-1 et L. 3131-2.

####### Section 2 : Garanties d'emprunts

######## Sous-section 1 : Dispositions générales (R).

**Art. R3231-1**

Les entreprises ou organismes qui peuvent bénéficier de prêts ou de garanties d'emprunt de la part des départements sont soumis au contrôle prévu par les articles R. 3241-1 à R. 3241-6.

######## Sous-section 2 : Modalités d'octroi pour les emprunts contractés par des personnes de droit privé (R).

**Art. D3231-2**

Les dispositions des articles D. 1511-30 à D. 1511-35 sont applicables aux départements.

####### Section 3 : Participation au capital de sociétés

######## Sous-section 1 : Participation à des sociétés de garantie (R).

**Art. R3231-3**

Les dispositions des articles R. 1511-36 à R. 1511-39 sont applicables aux départements.

###### CHAPITRE II : Aides à objet spécifique

####### Section 1 : Aide à l'équipement rural

**Art. R3232-1**

Peuvent bénéficier de l'assistance technique mise à disposition par le département, instituée par l'article L. 3232-1-1 :

1° Les communes considérées comme rurales en application du I de l'article D. 3334-8-1, à l'exclusion de celles dont le potentiel financier par habitant, tel qu'il est défini par l'article L. 2334-4, était, pour l'année précédant la demande d'assistance, supérieur à 1,3 fois le potentiel financier moyen par habitant des communes de moins de 5 000 habitants ;

2° Les établissements publics de coopération intercommunale de moins de 40 000 habitants pour lesquels la population des communes répondant aux conditions fixées par le 1° représente plus de la moitié de la population totale des communes qui en sont membres ;

3° Les établissements de coopération intercommunale comprenant une moitié au moins de communes membres situées en zone de montagne, au sens des articles 3 et 4 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne.

Les communes et les établissements publics de coopération intercommunale peuvent continuer à bénéficier de l'assistance technique durant l'année qui suit celle au cours de laquelle ils ont cessé de remplir les conditions requises.

**Art. R3232-1-1**

Cette mise à disposition fait l'objet d'une convention passée entre le département et la commune ou l'établissement public de coopération intercommunale qui a demandé à en bénéficier. Cette convention en détermine le contenu, les modalités et la rémunération ainsi que les obligations de chacune des parties.

**Art. R3232-1-2**

I. — L'assistance technique mise à disposition par le département consiste à aider les communes et établissements publics mentionnés à l'article R. 3232-1 à :

1° Identifier les intervenants et compétences nécessaires à la réalisation de leurs projets ;

2° Organiser leurs projets sur les plans juridique, administratif et financier ;

3° Rechercher les financements publics et présenter les demandes de financement nécessaires à la réalisation de leurs projets ;

4° Organiser sur le plan technique la conduite de leurs projets et passer les contrats publics nécessaires à cet effet.

II. — Dans le domaine de l'assainissement et de la protection des ressources en eau, l'assistance technique porte sur :

1° La gestion patrimoniale et l'amélioration des performances des systèmes d'assainissement collectif ;

2° L'organisation des contrôles d'installations et l'identification des travaux à réaliser en matière d'assainissement non collectif ;

3° L'élaboration du rapport annuel sur le prix et la qualité de service prévu à l'article L. 2224-5 du code général des collectivités territoriales et la transmission des données par voie électronique au système d'information prévu à l'article L. 131-9 du code de l'environnement ;

4° L'élaboration de programmes de formation des personnels ;

5° L'instauration et la mise en œuvre des périmètres de protection des captages d'eau potable au sens de l'article L. 1321-2 du code de la santé publique ;

6° La définition des mesures de protection des aires d'alimentation des captages d'eau potable et leur suivi ;

7° La définition des mesures de gestion quantitative des ressources en eau potable et de gestion patrimoniale et performante des réseaux d'adduction d'eau potable.

III. — Dans le domaine de la gestion des milieux aquatiques et de prévention des inondations définie au I bis de l'article L. 211-7 du code de l'environnement, l'assistance technique porte sur :

1° L'identification des collectivités compétentes et l'optimisation de leur organisation pour la réalisation des projets ;

2° La définition d'actions de protection et de restauration des zones humides et d'opérations groupées d'entretien régulier des cours d'eau ;

3° Le recensement des digues existantes, l'identification des autres ouvrages ou infrastructures susceptibles de contribuer à la prévention des inondations conformément au II de l'article L. 566-12-1 du code de l'environnement et à la définition de systèmes d'endiguement et d'aménagements hydrauliques, au sens des articles R. 562-13 et R. 562-18 du même code, qui sont susceptibles d'être constitués à partir de ces ouvrages et infrastructures ;

4° La mise en cohérence entre, d'une part, les actions de prévention des inondations décidées dans le cadre de l'exercice de la compétence de gestion des milieux aquatiques et de prévention des inondations définie au I bis de l'article L. 211-7 du code de l'environnement et, d'autre part, les autres actions concourant à la gestion des risques d'inondation conformément aux articles L. 566-2 et L. 566-8 du même code.

IV. — Dans le domaine de la voirie, qui, au sens de la présente section, comprend les chaussées, trottoirs, pistes cyclables, équipements routiers ouverts à la circulation publique et ouvrages d'art, l'assistance technique porte sur :

1° L'identification des obligations et responsabilités de la collectivité concernée en ce qui concerne la voirie relevant de sa compétence ;

2° L'identification et la mise en place de solutions adaptées aux enjeux de sécurité routière, y compris sur le réseau national et départemental lorsque les travaux sont financés par la collectivité concernée ;

3° L'organisation de la gestion du domaine public routier de la collectivité concernée, notamment en matière d'occupation du domaine public, de gestion des ouvrages ou de conventions avec des tiers ;

4° La définition de programmes de surveillance, de viabilité, notamment hivernale, de gestion et d'entretien de la voirie de la collectivité concernée ;

5° La définition des caractéristiques de la voirie d'un lotissement devant être intégrée dans la voirie de la collectivité concernée.

V. — Dans le domaine de la mobilité, l'assistance technique porte sur :

1° L'organisation des services réguliers de transport public de personnes ;

2° L'organisation des services à la demande de transport public de personnes ;

3° L'organisation des services de transport scolaire définis aux articles L. 3111-7 à L. 3111-10 du code des transports, dans les cas prévus au quatrième alinéa de l'article L. 3111-7 et à l'article L. 3111-8 du même code ;

4° L'organisation de services relatifs aux mobilités actives définies à l'article L. 1271-1 du code des transports ou la contribution au développement de ces mobilités ;

5° L'organisation des services relatifs aux usages partagés des véhicules terrestres à moteur ou la contribution au développement de ces usages ;

6° L'organisation des services de mobilité solidaire, la contribution au développement de tels services ou le versement d'aides individuelles à la mobilité, afin d'améliorer l'accès à la mobilité des personnes se trouvant en situation de vulnérabilité économique ou sociale et des personnes en situation de handicap ou dont la mobilité est réduite ;

7° L'offre des services de conseil et d'accompagnement individualisé à la mobilité destiné aux personnes se trouvant en situation de vulnérabilité économique ou sociale ainsi qu'à celles en situation de handicap ou dont la mobilité est réduite ;

8° La mise en place d'un conseil en mobilité destiné aux employeurs et aux gestionnaires d'activités générant des flux de déplacements importants ;

9° L'organisation ou la contribution au développement des services de transport de marchandises et de logistique urbaine, en cas d'inexistence, d'insuffisance ou d'inadaptation de l'offre privée, afin de réduire la congestion urbaine ainsi que les pollutions et les nuisances affectant l'environnement ;

10° La planification, le suivi et l'évaluation de leur politique de mobilité.

VI. — Dans le domaine de l'aménagement et de l'habitat, l'assistance technique porte sur :

1° L'élaboration de diagnostics et la définition de stratégies, objectifs et actions permettant de répondre aux besoins du territoire concerné et d'identifier des projets d'aménagement et d'habitat durables, à l'échelle communale ou intercommunale ;

2° La réalisation de diagnostics techniques des situations de non-conformité des logements par rapport au règlement sanitaire départemental portées à la connaissance des maires et le repérage, pour transmission aux autorités compétentes, des situations d'insalubrité.

**Art. R3232-1-3**

Un arrêté conjoint du ministre chargé de l'environnement et du ministre chargé des collectivités territoriales définit les différents éléments de coûts à retenir pour la rémunération du service de mise à disposition de l'assistance technique ainsi que les modalités de tarification de celle-ci.

Un arrêté du président du conseil départemental définit le barème de rémunération applicable dans le département. Cet arrêté est publié au recueil des actes administratifs du département.

**Art. R3232-1-4**

Le suivi et l'évaluation de l'assistance technique sont assurés par un comité qui en établit un bilan d'activité annuel mis à disposition du public sous forme dématérialisée par le département.

Le comité comprend notamment des représentants des communes et des établissements publics de coopération intercommunale bénéficiaires, un représentant du préfet du département, un représentant de l'agence de l'eau et, s'il y a lieu, un représentant du ou des établissements publics territoriaux de bassin compétents dans le département concerné. Ce comité peut être ouvert à des représentants des organisations professionnelles impliquées sur les thématiques concernées.

Les membres du comité sont nommés par le président du conseil départemental, en Corse, le cas échéant, par le président du conseil exécutif de Corse.

####### Section 2 : Adductions d'eau, assainissement et électrification

####### Section 3 : Aides aux entreprises de spectacle cinématographique

**Art. R3232-2**

Les dispositions des articles R. 1511-40 à R. 1511-43 sont applicables aux départements.

###### CHAPITRE III : Dispositions diverses

##### TITRE IV : GESTION DES SERVICES PUBLICS

###### CHAPITRE Ier : Rapports entre les départements et les entreprises (R)

**Art. R3241-1**

Toute entreprise liée à un département ou à un établissement public départemental par une convention financière comportant des règlements de compte périodiques est tenue de fournir à la collectivité contractante des comptes détaillés de ses opérations.

**Art. R3241-2**

L'entreprise communique aux agents désignés par le président du conseil départemental ainsi qu'à l'inspection générale des finances et à l'inspection générale de l'administration au ministère de l'intérieur, tous livres et documents nécessaires à la vérification de ses comptes.

La communication est faite sur place au siège de l'entreprise, aux époques et dans les délais qui sont arrêtés d'un commun accord. Toutefois, ces délais ne peuvent en aucun cas être inférieurs à ceux que la loi accorde aux commissaires aux comptes des sociétés anonymes.

**Art. R3241-3**

Dans tout département ou établissement public départemental ayant plus de 75 000 euros de recettes de fonctionnement, les comptes mentionnés à l'article R. 3241-1 sont en outre examinés par une commission de contrôle dont la composition est fixée par une délibération du conseil départemental ou du conseil de l'établissement.

**Art. R3241-4**

Les comptes détaillés qui sont mentionnés à l'article R. 3241-1 ainsi que les rapports des vérificateurs et de la commission de contrôle sont joints aux comptes du département ou de l'établissement pour servir de justification à la recette ou à la dépense résultant du règlement de compte périodique prévu au même article.

**Art. R3241-5**

Lorsque la convention relative aux modalités de l'exploitation d'un service public est qualifiée contractuellement de régie intéressée, et sans préjudice des obligations résultant des dispositions du code de la commande publique ou, le cas échéant, de celles des chapitres préliminaire, Ier et IV du titre Ier du livre IV de la première partie du présent code, elle détermine :

– les modalités de liquidation et de mandatement de la rémunération du régisseur intéressé par le département ou l'établissement public départemental ainsi que, s'il y a lieu, les conditions du versement d'avances ;

– la transmission au moins mensuelle par le régisseur intéressé au département ou à l'établissement de l'état des charges et des produits, globalisés par compte et par nature, résultant de la régie intéressée, état au vu duquel l'ordonnateur émet après contrôle les titres de recettes et les mandats de dépenses et intègre ces opérations de la régie intéressée à la comptabilité du département ou de l'établissement ;

– la transmission au moins mensuelle au département ou à l'établissement de toutes les pièces utiles pour l'exercice, le cas échéant, de ses droits à déduction de la taxe à la valeur ajoutée acquittée au cours du mois au titre de l'activité de la régie intéressée ;

– les modalités de reversement des fonds disponibles de la régie intéressée dans la caisse du comptable public ;

– les modalités de contrôle du régisseur intéressé par le département ou l'établissement.

**Art. R3241-6**

Lorsque des marchés ou conventions passés par un département ou un établissement public départemental font l'objet d'une rétrocession même partielle, le concessionnaire est soumis en ce qui concerne les mesures de contrôle aux mêmes obligations que le cédant.

#### LIVRE III : FINANCES DU DÉPARTEMENT

##### TITRE Ier : BUDGETS ET COMPTES

###### CHAPITRE Ier : Dispositions générales

**Art. R3311-2**

Le budget s'exécute du 1er janvier au 31 décembre.

**Art. R3311-3**

La période d'exécution du budget est limitée à l'année même à laquelle ce budget s'applique pour le mandatement des dépenses et l'émission des titres de recettes.

Toutefois, cette période comprend un délai complémentaire qui s'étend jusqu'au dernier jour du mois de janvier de l'année suivante. Cette disposition n'est pas applicable aux opérations intéressant uniquement la section d'investissement du budget.

**Art. D3311-4**

Les chapitres des budgets votés par nature correspondent :

a) Section d'investissement :

– à chacun des comptes à deux chiffres des classes 1 et 2 ouverts à la nomenclature par nature, à l'exception des comptes " Report à nouveau ", " Résultat de l'exercice ", " Provisions pour risques et charges ", " Différences sur réalisations d'immobilisations ", " Immobilisations affectées, concédées, affermées ou mises à disposition ", " Amortissements des immobilisations ", " Provisions pour dépréciation des immobilisations ".

– à chacun des chapitres globalisés dont la liste et la composition sont fixées par l'arrêté prévu à l'article L. 3312-2 ;

– à chaque programme voté par l'assemblée délibérante. Le programme correspond à un ensemble d'acquisitions d'immobilisations, de travaux sur immobilisations et de frais d'études y afférents, aboutissant à la réalisation d'un ouvrage ou de plusieurs ouvrages de même nature ;

– aux chapitres globalisés de dépenses et de recettes " RMI " retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes d'investissement relatives au revenu minimum d'insertion ;

– à chacune des opérations pour le compte de tiers, dont la liste et les subdivisions sont déterminées par l'arrêté prévu à l'article L. 3312-2 ;

– au compte " Subventions d'équipement versées " ;

– en dépenses, à la ligne intitulée " Dépenses imprévues " ;

– en recettes, à la ligne intitulée " Virement de la section de fonctionnement ".

– en recettes, à la ligne intitulée " Produits des cessions d'immobilisations " ;

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation.

b) Section de fonctionnement :

– aux comptes à deux chiffres des classes 6 et 7 ouverts à la nomenclature par nature, à l'exception des comptes faisant partie de chapitres globalisés ;

– à chacun des chapitres globalisés, dont la liste et la composition sont fixées par l'arrêté prévu à l'article L. 3312-2 ;

– aux chapitres globalisés de dépenses et de recettes " RMI " retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives au revenu minimum d'insertion ;

– aux chapitres globalisés de dépenses et de recettes " APA " retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives à l'allocation personnalisée à l'autonomie ;

– en recettes, au compte intitulé " Impôts locaux " ;

– en dépenses, au compte intitulé " Frais de fonctionnement des groupes d'élus " ;

– en dépenses, à la ligne intitulée " Dépenses imprévues " ;

– en dépenses, à la ligne intitulée " Virement à la section d'investissement ".

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D3311-5**

Pour les budgets votés par nature, l'article budgétaire correspond à la subdivision la plus détaillée de la nomenclature définie par l'arrêté prévu à l'article L. 3312-2, complété, pour les programmes, du numéro de programme et, pour les opérations pour le compte de tiers, du numéro d'opération.

Les chapitres intitulés " Dépenses imprévues ", " Virement de la section de fonctionnement ", " Virement à la section d'investissement " et " Produits des cessions d'immobilisations " ne comportent pas d'article.

**Art. D3311-6**

Les chapitres des budgets votés par fonction correspondent :

a) Section d'investissement :

– pour les dépenses et recettes ventilables, aux groupes 90 " Equipements départementaux " ou 91 " Equipements non départementaux ", complétés par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle fixée par l'arrêté prévu à l'article L. 3312-2 ;

– aux chapitres spécifiques de dépenses et de recettes " RMI " retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes d'investissement relatives au revenu minimum d'insertion ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés dont la liste et la composition sont fixées par l'arrêté prévu à l'article L. 3312-2 ;

– à chacune des opérations pour le compte de tiers, dont la liste et les subdivisions sont déterminées par l'arrêté prévu à l'article L. 3312-2 ;

– en dépenses, à la ligne intitulée " Dépenses imprévues " ;

– en recettes, à la ligne intitulée " Virement de la section de fonctionnement ".

– en recettes, à la ligne intitulée " Produits des cessions d'immobilisations " ;

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation.

b) Section de fonctionnement :

– pour les dépenses et recettes ventilables, au groupe 93 " Opérations ventilées " complété par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle fixée par l'arrêté prévu à l'article L. 3312-2 ;

– aux chapitres spécifiques de dépenses et de recettes " RMI " retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives au revenu minimum d'insertion ;

– aux chapitres spécifiques de dépenses et de recettes " APA " retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives à l'allocation personnalisée à l'autonomie ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés, dont la liste et la composition sont fixées par l'arrêté prévu à l'article L. 3312-2 ;

– en dépenses, à la ligne intitulée " Dépenses imprévues " ;

– en dépenses, à la ligne intitulée " Virement à la section d'investissement ".

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D3311-7**

Les articles des budgets votés par fonction correspondent :

a) Section d'investissement :

– pour les dépenses et recettes ventilables, aux groupes 90 " Equipements départementaux " ou 91 " Equipements non départementaux ", complétés par la subdivision la plus détaillée de la nomenclature fonctionnelle fixée par l'arrêté prévu à l'article L. 3312-2, ainsi que du numéro du programme en cas de vote par programme. Le programme correspond à un ensemble d'acquisitions d'immobilisations, de travaux sur immobilisations et de frais d'études y afférents, aboutissant à la réalisation d'un ouvrage ou de plusieurs ouvrages de même nature ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés, dont la liste et la composition sont fixées par l'arrêté prévu à l'article L. 3312-2, complété par la subdivision la plus détaillée de la nomenclature par nature fixée par l'arrêté prévu à l'article L. 3312-2.

Les chapitres relatifs aux opérations pour compte de tiers ainsi que les chapitres correspondant aux dépenses imprévues, au virement de la section de fonctionnement et aux produits des cessions d'immobilisations ne comportent pas d'article.

b) Section de fonctionnement :

– pour les dépenses et recettes ventilables, au groupe 93 " Opérations ventilées " complété par la subdivision la plus détaillée de la nomenclature fonctionnelle fixée par l'arrêté prévu à l'article L. 3312-2 ;

– pour les dépenses et recettes non ventilables, au numéro du chapitre, complété du compte le plus détaillé de la nomenclature par nature, fixée par l'arrêté prévu à l'article L. 3312-2.

Les chapitres relatifs aux dépenses imprévues et au virement à la section d'investissement ne comportent pas d'article.

**Art. D3311-8**

Le rapport prévu à l'article L. 3311-2 décrit, sous forme de synthèse, la situation en matière de développement durable de la collectivité à partir des évaluations, documents et bilans produits par le département sur une base volontaire ou prévus par un texte législatif ou réglementaire.

Ce rapport comporte, au regard des cinq finalités du développement durable mentionnées au III de l'article L. 110-1 du code de l'environnement :

– le bilan des actions conduites au titre de la gestion du patrimoine, du fonctionnement et des activités internes de la collectivité ;

– le bilan des politiques publiques, des orientations et des programmes mis en œuvre sur son territoire.

Ces bilans comportent en outre une analyse des modalités d'élaboration, de mise en œuvre et d'évaluation des actions, politiques publiques et programmes.

Cette analyse peut être élaborée à partir du cadre de référence pour les projets territoriaux de développement durable et agendas 21 locaux mentionné au deuxième alinéa de l'article 254 de la loi n° 2010-788 du 12 juillet 2010 portant engagement national pour l'environnement.

**Art. D3311-9**

I. – En application de l'article L. 3311-3, le président du conseil départemental présente au conseil départemental un rapport annuel sur la situation en matière d'égalité entre les femmes et les hommes dans le département.

II. – Le rapport fait état de la politique de ressources humaines du département en matière d'égalité professionnelle entre les femmes et les hommes. A cet effet, il reprend notamment les données du rapport, présenté en comité social territorial comme prévu à l'article 51 de la loi n° 2012-347 du 12 mars 2012, relatives au recrutement, à la formation, au temps de travail, à la promotion professionnelle, aux conditions de travail, à la rémunération et à l'articulation entre vie professionnelle et vie personnelle.

Le rapport comporte également un bilan des actions menées et des ressources mobilisées en matière d'égalité professionnelle entre les femmes et les hommes et décrit les orientations pluriannuelles. Ce bilan et ces orientations concernent notamment les rémunérations et les parcours professionnels, la promotion de la parité dans le cadre des actions de formation, la mixité dans les filières et les cadres d'emplois, l'articulation entre vie professionnelle et vie personnelle, la prévention de toutes les violences faites aux agents sur leur lieu de travail et la lutte contre toute forme de harcèlement.

III. – Le rapport présente les politiques menées par le département sur son territoire en faveur de l'égalité entre les femmes et les hommes, telles que définies à l'article 1er de la loi n° 2014-873 du 4 août 2014 pour l'égalité réelle entre les femmes et les hommes. Il fixe des orientations pluriannuelles et des programmes de nature à favoriser l'égalité entre les femmes et les hommes.

Ce rapport comporte un bilan des actions conduites à cette fin dans la conception, la mise en œuvre et l'évaluation des politiques publiques du département. Il présente notamment le suivi de la mise en œuvre de la clause d'égalité dans les marchés publics. Il peut comporter également une analyse de la situation économique et sociale en matière d'inégalités entre les femmes et les hommes dans le département, à partir d'un diagnostic fondé sur les interventions relevant de sa compétence et sur les données des bénéficiaires de ses politiques.

Le rapport recense les ressources mobilisées à cet effet.

###### CHAPITRE II : Adoption du budget et règlement des comptes

**Art. R3312-1**

Le conseil départemental choisit de voter le budget du département par nature ou par fonction.

**Art. R3312-2**

La présentation croisée, par fonction ou par nature, prévue au premier alinéa de l'article L. 3312-2 s'effectue entre le niveau le plus fin de la nomenclature fonctionnelle et chacun des comptes par nature, à quatre chiffres pour le compte relatif aux rémunérations du personnel et à trois chiffres pour les autres comptes. Pour le compte administratif, le croisement s'effectue entre le niveau le plus fin de la nomenclature fonctionnelle et le compte le plus détaillé ouvert dans la nomenclature par nature.

Cette présentation fonctionnelle croisée n'est pas applicable à un service public départemental à activité unique érigé en établissement public ou faisant l'objet d'un budget annexe.

**Art. R3312-3**

En application de l'article L. 3312-4, pour les départements et leurs établissements publics, la section d'investissement du budget peut comprendre des autorisations de programme et la section de fonctionnement des autorisations d'engagement.

Chaque autorisation de programme ou d'engagement comporte la répartition prévisionnelle par exercice des crédits de paiement correspondants.

Les autorisations de programme ou d'engagement et leurs révisions éventuelles sont présentées par le président. Elles sont votées par le conseil départemental, par délibération distincte, lors de l'adoption du budget de l'exercice ou des décisions modificatives.

Les autorisations de programme correspondent à des dépenses à caractère pluriannuel se rapportant à une immobilisation ou à un ensemble d'immobilisations déterminées, acquises ou réalisées par le département, ou à des subventions d'équipement versées à des tiers.

**Art. R3312-8**

Le besoin ou l'excédent de financement de la section d'investissement constaté à la clôture de l'exercice est constitué du solde d'exécution corrigé des restes à réaliser.

Le solde d'exécution de la section d'investissement correspond à la différence entre le montant des titres de recettes et le montant des mandats de dépenses émis au cours de l'exercice, y compris le cas échéant les réductions et annulations de recettes et de dépenses, augmentée ou diminuée du report des exercices antérieurs.

Les restes à réaliser de la section d'investissement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre.

**Art. R3312-9**

Le résultat de la section de fonctionnement correspond à l'excédent ou au déficit de l'exercice. Pour son affectation, il est cumulé avec le résultat antérieur reporté à l'exclusion des restes à réaliser.

Les restes à réaliser de la section de fonctionnement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et non rattachées ainsi qu'aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre et non rattachées. Ils sont reportés au budget de l'exercice suivant.

**Art. R3312-10**

Le résultat cumulé défini à l'article R. 3312-9 est affecté, lorsqu'il s'agit d'un excédent :

1° En priorité, en réserves pour la couverture du besoin de financement de la section d'investissement apparu à la clôture de l'exercice précédent ;

2° Pour le solde, en excédent de fonctionnement reporté ou en dotation complémentaire en réserves.

Lorsqu'il s'agit d'un déficit, il est ajouté aux dépenses de fonctionnement de l'exercice.

Pour l'affectation en réserves, l'exécution de la décision budgétaire de reprise des résultats, adoptée par l'assemblée délibérante, se fait par l'émission d'un titre de recettes. La délibération affectant le résultat excédentaire est produite à l'appui de la décision budgétaire de reprise des résultats et du compte administratif de l'exercice, pour en justifier les recettes.

**Art. R3312-11**

En l'absence d'adoption du compte administratif à la date du vote du budget de l'exercice suivant, lorsque le résultat de la section de fonctionnement, le besoin de financement ou, le cas échéant, l'excédent de la section d'investissement et la prévision d'affectation sont reportés par anticipation, dans les conditions fixées au quatrième alinéa de l'article L. 3312-6, les inscriptions au budget sont justifiées par la production en annexe d'une fiche de calcul des résultats prévisionnels.

Cette fiche ainsi qu'un tableau des résultats d'exécution du budget sont établis par l'ordonnateur et visés par le comptable, qui les accompagne soit du compte de gestion, s'il est arrêté à cette date, soit d'une balance établie après prise en charge du dernier bordereau de titres et de mandats.

L'ordonnateur produit l'état des restes à réaliser arrêté au 31 décembre de l'exercice clos. Les restes à réaliser de la section de fonctionnement sont reportés à la décision budgétaire de reprise des résultats par anticipation.

**Art. D3312-12**

A. – Le rapport prévu à l'article L. 3312-1 comporte les informations suivantes :

1° Les orientations budgétaires envisagées par le département portant sur les évolutions prévisionnelles des dépenses et des recettes, en fonctionnement comme en investissement. Sont notamment précisées les hypothèses d'évolution retenues pour construire le projet de budget, notamment en matière de concours financiers, de fiscalité, de tarification, de subventions ainsi que les principales évolutions relatives aux relations financières entre le département et le groupement propre dont il est membre.

2° La présentation des engagements pluriannuels, notamment les orientations envisagées en matière de programmation d'investissement comportant une prévision des dépenses et des recettes. Le rapport présente, le cas échéant, les orientations en matière d'autorisation de programme.

3° Des informations relatives à la structure et la gestion de l'encours de dette contractée et les perspectives pour le projet de budget. Elles présentent notamment le profil de l'encours de dette que vise la collectivité pour la fin de l'exercice auquel se rapporte le projet de budget.

Les orientations visées aux 1°, 2° et 3° devront permettre d'évaluer l'évolution prévisionnelle du niveau d'épargne brute, d'épargne nette et de l'endettement à la fin de l'exercice auquel se rapporte le projet de budget.

B. – Le rapport prévu au troisième alinéa de l'article L. 3312-1, présenté par le président du conseil départemental à l'assemblée délibérante, comporte, au titre de l'exercice en cours, ou, le cas échéant, du dernier exercice connu, les informations relatives :

1° A la structure des effectifs ;

2° Aux dépenses de personnel comportant notamment des éléments sur la rémunération tels que les traitements indiciaires, les régimes indemnitaires, les nouvelles bonifications indiciaires, les heures supplémentaires rémunérées et les avantages en nature ;

3° A la durée effective du travail dans le département.

Il présente en outre l'évolution prévisionnelle de la structure des effectifs et des dépenses de personnel pour l'exercice auquel se rapporte le projet de budget.

Ce rapport peut détailler la démarche de gestion prévisionnelle des ressources humaines du département.

Ce rapport peut s'appuyer sur les informations contenues dans le rapport sur l'état de la collectivité prévu au dixième alinéa de l'article 33 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

C. – Le rapport mentionné à l'article L. 3312-1 est mis à la disposition du public à l'hôtel du département, dans les quinze jours suivants la tenue du débat d'orientation budgétaire. Le public est avisé de la mise à disposition de ces documents par tout moyen.

###### CHAPITRE III : Publicité des budgets et des comptes

**Art. R3313-1**

Les données synthétiques sur la situation financière des départements, prévues au deuxième alinéa de l'article L. 3313-1, comprennent les ratios suivants :

1° Dépenses réelles de fonctionnement/ population ;

2° Produit des impositions directes/ population ;

3° Recettes réelles de fonctionnement/ population ;

4° Dépenses d'équipement brut/ population ;

5° Encours de la dette/ population ;

6° Dotation globale de fonctionnement/ population ;

7° Dépenses de personnel/ dépenses réelles de fonctionnement ;

8° Coefficient de mobilisation du potentiel fiscal ;

9° Dépenses réelles de fonctionnement et remboursement annuel de la dette en capital/ recettes réelles de fonctionnement ;

10° Dépenses d'équipement brut/ recettes réelles de fonctionnement ;

11° Encours de la dette/ recettes réelles de fonctionnement.

**Art. R3313-2**

Pour l'application de l'article R. 3313-1 :

1° La population à prendre en compte est la population totale, municipale et comptée à part, telle qu'elle résulte du dernier recensement connu à la date de production des documents budgétaires ;

2° Les dépenses réelles de fonctionnement s'entendent de l'ensemble des dépenses de l'exercice budgétaire entraînant des mouvements réels. Toutefois, pour l'application du 1°, sont exclues les dépenses correspondant à des travaux en régie transférés en section d'investissement. Pour l'application du 9°, sont exclues les dépenses correspondant à des travaux en régie et à des charges transférées en section d'investissement ;

3° Les impositions directes comprennent le produit des quatre impôts locaux. Sont exclus les attributions des fonds national et départementaux de la taxe professionnelle et les versements provenant de la compensation par l'Etat des pertes sur les recettes attendues de ces impôts ;

4° Les recettes réelles de fonctionnement s'entendent de l'ensemble des recettes de fonctionnement de l'exercice entraînant des mouvements réels ;

5° Les dépenses d'équipement brut comprennent les acquisitions de biens meubles et immeubles, les travaux en cours, les immobilisations incorporelles, les travaux d'investissement en régie et, enfin, les opérations pour compte de tiers ;

6° Le coefficient de mobilisation du potentiel fiscal correspond au rapport entre le produit des contributions directes et le potentiel fiscal, calculé dans les conditions de l'article L. 3334-6 ;

7° L'encours de la dette s'obtient par le cumul des emprunts et dettes à long et moyen termes ;

Lorsqu'une collectivité, ou l'un de ses établissements publics, doit acquitter une indemnité de remboursement anticipé d'emprunt, et dans le cas où elle bénéficie d'une aide octroyée par le fonds de soutien créé par l'article 92 de la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014, cette collectivité peut déduire de cet encours de dette le montant de la créance restant à percevoir du fonds de soutien.

8° Le remboursement annuel de la dette en capital s'entend des remboursements d'emprunts effectués à titre définitif.

**Art. R3313-3**

Les données synthétiques figurent en annexe au budget primitif et au compte administratif auquel elles se rapportent. En outre, les données résultant du dernier compte administratif voté à la date de la présentation du budget primitif sont reprises en annexe à celui-ci.

**Art. R3313-6**

Les comptes certifiés mentionnés à l'article L. 2313-1-1 le sont par un commissaire aux comptes pour les organismes soumis à l'obligation de certification des comptes et par le président de l'organisme en cause, pour les organismes non soumis à une telle obligation.

**Art. R3313-7**

Les états annexés aux documents budgétaires en application de l'article L. 3312-2 sont les suivants :

I. – Etats annexés au budget et au compte administratif :

1° Tableaux récapitulant l'état des emprunts et dettes ;

2° Présentation de l'état des provisions ;

3° Présentation des méthodes utilisées pour les amortissements ;

4° Présentation de l'équilibre des opérations financières ;

5° Présentation de l'état des charges transférées en investissement ;

6° Présentation du mode de financement des opérations pour le compte de tiers ;

7° Présentation des engagements donnés et reçus ;

8° Présentation de l'emploi des recettes grevées d'une affectation spéciale ;

9° Etat du personnel ;

10° Liste des organismes de regroupement dont le département est membre ;

11° Liste des établissements ou services créés par le département ;

12° Tableau retraçant les décisions en matière de taux des contributions directes.

II. – Etats annexés au seul compte administratif :

1° Etat de variation des immobilisations ;

2° Etat présentant le montant de recettes et de dépenses affectées aux services assujettis à la taxe sur la valeur ajoutée qui ne font pas l'objet d'un budget distinct du budget général.

**Art. R3313-8**

Les documents mentionnés au dernier alinéa de l'article L. 3313-1 sont mis en ligne sur le site internet du département, lorsqu'il existe, dans des conditions garantissant :

1° Leur accessibilité intégrale et sous un format non modifiable ;

2° La gratuité et la facilité de leur accès par le public, pour leur lecture comme pour leur téléchargement ;

3° Leur conformité aux documents soumis à l'organe délibérant de cette collectivité ;

4° Leur bonne conservation et leur intégrité.

Cette mise en ligne intervient dans un délai d'un mois à compter de l'adoption, par le conseil départemental, des délibérations auxquelles ces documents se rapportent.

##### TITRE II : DÉPENSES

###### CHAPITRE Ier : Dépenses obligatoires

**Art. D3321-1**

Pour l'application des dispositions du dix-neuvième alinéa de l'article L. 3321-1, le département procède à l'amortissement de ses immobilisations, y compris celles reçues à disposition ou en affectation :

1° Incorporelles ;

2° Corporelles, à l'exception des réseaux et installations de voirie dont l'amortissement est facultatif.

Cet amortissement ne s'applique ni aux immobilisations propriété du département qui sont remises en affectation ou à disposition, ni aux terrains et aménagements de terrains hormis les terrains de gisement, ni aux collections et oeuvres d'art.

Les dotations aux amortissements de ces biens sont liquidées sur la base du coût historique de l'immobilisation et de la méthode linéaire. Toutefois, le département peut adopter un mode d'amortissement dégressif ou variable (réel).

Les durées d'amortissement des immobilisations corporelles sont fixées pour chaque bien ou chaque catégorie de biens par l'assemblée délibérante, qui peut se référer à un barème fixé par arrêté du ministre chargé des collectivités locales et du ministre chargé du budget, à l'exception toutefois :

– des frais d'études et des frais d'insertion non suivies de réalisations obligatoirement amortis sur une durée maximale de cinq ans ;

– des frais de recherche et de développement amortis sur une durée maximale de cinq ans en cas de réussite du projet et immédiatement, pour leur totalité, en cas d'échec ;

– des brevets amortis sur la durée du privilège dont ils bénéficient ou sur la durée effective de leur utilisation si elle est plus brève ;

– des subventions d'équipement versées, qui sont amorties sur une durée maximale de cinq ans lorsque la subvention finance des biens mobiliers, du matériel ou des études, de trente ans lorsqu'elle finance des biens immobiliers ou des installations et de quarante ans lorsqu'elle finance des projets d'infrastructure d'intérêt national ; les aides à l'investissement des entreprises ne relevant d'aucune de ces catégories sont amorties sur une durée maximale de cinq ans.

Tout plan d'amortissement commencé doit être poursuivi jusqu'à son terme, sauf cession, affectation, mise à disposition, réforme ou destruction du bien. Le plan d'amortissement ne peut être modifié qu'en cas de changement significatif dans les conditions d'utilisation du bien. Le bénéficiaire de la mise à disposition ou de l'affectation poursuit l'amortissement du bien selon le plan d'amortissement initial ou conformément à ses propres règles, définies par le présent article.

Le conseil général peut fixer un seuil unitaire en deçà duquel les immobilisations de peu de valeur ou dont la consommation est très rapide s'amortissent sur un an. La délibération correspondante est transmise au payeur départemental et ne peut être modifiée au cours d'un même exercice budgétaire.

L'assemblée délibérante peut charger l'ordonnateur de déterminer la durée d'amortissement d'un bien à l'intérieur de durées minimales et maximales qu'elle a fixées pour la catégorie à laquelle appartient ce bien.

**Art. D3321-2**

Pour l'application du 20° de l'article L. 3321-1, la constitution de provisions pour risques et charges et pour dépréciation d'éléments d'actif est obligatoire dès lors qu'il y a apparition du risque.

Le président du conseil départemental doit constituer la provision à hauteur du risque constaté.

La provision doit être ajustée annuellement en fonction de l'évolution du risque. Elle donne lieu à reprise lorsqu'elle est devenue sans objet, c'est-à-dire en cas de réalisation du risque ou lorsque ce risque n'est plus susceptible de se réaliser.

Le montant de la provision ainsi que son suivi et son emploi sont retracés sur l'état des provisions constituées joint au budget et au compte administratif.

**Art. D3321-3**

Pour l'application du 8° de l'article L. 3332-2, le département peut procéder à la neutralisation budgétaire de la dotation aux amortissements des subventions d'équipement versées et des bâtiments administratifs et scolaires diminuée du montant de la reprise annuelle des subventions d'équipement reçues pour le financement de ces équipements, par une dépense de la section d'investissement et une recette de la section de fonctionnement.

Pour l'application du 9° de l'article L. 3332-2, le département procède à la reprise annuelle des subventions d'équipement reçues et des fonds affectés à des immobilisations amortissables, par une dépense de la section d'investissement et une recette de la section de fonctionnement. Cette reprise en section de fonctionnement s'effectue au même rythme que celui de l'amortissement de l'immobilisation pour lequel la subvention a été reçue et porte sur une quote-part annuelle correspondant au montant de cette subvention rapporté à la durée d'amortissement de l'immobilisation subventionnée. Toutefois, la dotation départementale d'équipement des collèges est reprise globalement pour un montant au plus égal à la dotation annuelle aux amortissements de l'ensemble des constructions et équipements scolaires.

**Art. R3321-4**

I. — Pour l'application du 3° du a de l'article L. 3332-1, le département peut procéder à l'affectation en réserves d'une fraction des produits des droits de mutation à titre onéreux qu'il constate au titre d'un exercice en application des articles 1594 A et 1595 du code général des impôts.

Le montant de cette affectation au titre d'un exercice ne peut excéder la différence entre le montant des droits de mutation à titre onéreux constatés au cours de l'exercice et le montant moyen de ces mêmes produits constatés au cours des trois exercices précédents.

Au titre des produits de droits de mutation à titre onéreux constatés au cours d'un exercice, le département peut procéder à l'affectation en réserves au cours de ce même exercice ou lors de l'exercice suivant.

Lorsque le département procède au cours de l'exercice suivant à une affectation en réserves, son montant déterminé dans les limites définies aux alinéas précédents ne peut excéder le montant du résultat de fonctionnement excédentaire reporté conformément au 2° de l'article R. 3312-10.

Le montant cumulé des produits affectés en réserves ne peut pas être supérieur à cinquante pour cent du montant moyen des produits de droits de mutation à titre onéreux perçus au cours des trois exercices précédents.

II. — L'affectation en réserves d'une part des droits de mutation à titre onéreux est constatée par délibération du conseil départemental. La délibération précise le montant affecté en réserves et mentionne, d'une part le montant moyen de ces montants perçus au cours des trois exercices précédents et, d'autre part, le montant cumulé des produits ainsi affectés en réserves tel que constaté au dernier compte administratif approuvé.

Lorsque le département enregistre une dégradation caractérisée de sa situation financière consécutive, dans une proportion significative, à une augmentation de ses charges ou à une diminution de ses produits constatées au regard de la moyenne des données des trois exercices précédents, une reprise des droits de mutation à titre onéreux affectés en réserves peut être décidée par délibération du conseil départemental. Le montant ainsi repris ne peut excéder le montant cumulé constaté au dernier compte de gestion approuvé de produits de droits de mutation à titre onéreux affectés en réserves. La délibération précise le montant de la reprise et le montant cumulé de droits de mutation à titre onéreux mis en réserves constaté au dernier compte de gestion approuvé.

###### CHAPITRE II : Dépenses imprévues

##### TITRE III : RECETTES

###### CHAPITRE II : Catégories de recettes

####### Section 1 : Recettes de la section de fonctionnement

**Art. R3332-1**

Les rétributions à percevoir pour frais d'analyses et d'essais dans les laboratoires départementaux sont fixées par le conseil départemental.

**Art. R3332-2**

La redevance proportionnelle au kilowatt-heure produit sur l'énergie hydraulique est déterminée conformément aux dispositions prises pour l'application de l'article 67 de la loi n° 53-79 du 7 février 1953 et relatives à la fixation à des valeurs uniformes des redevances proportionnelles visées à l'article 9 de la loi du 16 octobre 1919.

####### Section 2 : Recettes de la section d'investissement

**Art. D3332-3**

Pour application du 8° de l'article L. 3332-3, la différence constatée entre la valeur de cession d'une immobilisation et sa valeur comptable nette est obligatoirement enregistrée à la section d'investissement du budget préalablement à la détermination du résultat de la section de fonctionnement.

###### CHAPITRE III : Contributions et taxes autres que celles prévues par le code général des impôts

####### Section 1 : Taxe additionnelle départementale à la taxe de séjour

####### Section 2 : Part départementale de l'accise sur l'électricité

**Art. D3333-1**

I. — Pour l'application de l'article L. 3333-2, les montants de la part départementale de l'accise sur l'électricité sont ceux inscrits aux comptes dédiés à la “ taxe sur la consommation finale d'électricité ” dans les comptes de gestion des départements établis au titre de l'année précédente.

II. — Les gestionnaires des réseaux publics d'électricité transmettent au ministre chargé de l'énergie les données nécessaires à la détermination des quantités d'électricité fournies, depuis le 1er janvier, sur chaque commune, en complément des données relatives au transport, à la distribution et la production d'électricité transmises conformément aux dispositions des articles D. 111-53 à D. 111-58 du code de l'énergie.

III. — A partir du 1er janvier 2023, le fichier des données transmis au service de l'administration fiscale compétent par le service statistique du ministère chargé de l'énergie comporte les quantités d'électricité fournies l'année qui précède l'avant-dernière année, l'avant-dernière année et l'année précédente.

Le périmètre des communes auxquelles se rattachent ces quantités est identifié par le code officiel géographique en vigueur au 1er janvier de l'année de fourniture.

**Art. D3333-2**

Le montant de la part départementale de l'accise sur l'électricité est notifié aux collectivités concernées par arrêté du préfet, à partir des éléments de calcul établis par la direction générale des finances publiques.

####### Section 3 : Taxe départementale sur les entreprises exploitant des engins de remontée mécanique

**Art. R3333-3**

Pour bénéficier de la dotation ou de la subrogation prévue à l'article L. 2333-52, les communes ou groupements de communes concernés adressent au département, lorsque celui-ci a institué la taxe départementale mentionnée à l'article R. 3333-2, la délibération ayant institué la taxe communale mentionnée à l'article R. 2333-70 au taux de 3 % et la décision fixant la répartition de l'assiette de la taxe lorsque l'exploitation s'étend sur plusieurs communes.

####### Section 4 : Redevances dues pour le transport et la distribution de l'électricité, du gaz et pour les oléoducs (R)

######## Sous-section 1 : Distribution et transport d'électricité (R).

**Art. R3333-4**

La redevance due chaque année à un département pour l'occupation du domaine public départemental par les ouvrages des réseaux publics de transport et de distribution d'énergie électrique est fixée par le conseil départemental dans la limite du plafond annuel suivant :

PR = (0,045 7 P + 15 245) euros,

où P représente la somme des populations sans double compte des communes du département telles qu'elles résultent du dernier recensement publié par l'INSEE.

Les plafonds de redevances mentionnées au présent article évoluent au 1er janvier de chaque année, proportionnellement à l'évolution de l'index ingénierie, défini au Journal officiel du 1er mars 1974, mesurée au cours des douze mois précédant la publication de l'index connu au 1er janvier.

**Art. R3333-4-1**

Les redevances dues chaque année à un département pour l'occupation provisoire de son domaine public par les chantiers de travaux sur des ouvrages du réseau public de transport d'électricité sont fixées par le conseil général dans les conditions prévues à l'article R. 2333-105-1.

**Art. R3333-4-2**

Les redevances dues chaque année à un département pour l'occupation provisoire de son domaine public par les chantiers de travaux sur des ouvrages du réseau public de distribution d'électricité sont fixées par le conseil général dans les conditions prévues aux articles R. 2333-105-2 et R. 2333-107.

**Art. R3333-5**

Lorsque les ouvrages des réseaux publics de transport et de distribution d'énergie électrique, implantés sur le territoire du département, sont exploités par des personnes morales distinctes, le montant global de la redevance, fixé par le conseil départemental selon les modalités prévues à l'article R. 3333-4, est supporté par ces différentes personnes morales au prorata de la longueur des réseaux qu'elles exploitent sur le territoire de ce département.

**Art. R3333-6**

Les redevances dues aux départements pour l'occupation du domaine public par l'ensemble des ouvrages établis par un particulier en vertu de permissions de voirie ou par l'ensemble des ouvrages constituant une ligne directe au sens du décret du 26 avril 2001 susvisé, établie en vertu de permissions de voirie, sont fixées par le conseil départemental.

Elles tiennent compte de la durée de l'occupation, des avantages qu'en tire le permissionnaire, de la valeur locative de l'emplacement et des montants des redevances fixées pour l'occupation du domaine public par les ouvrages des réseaux publics de transport et de distribution d'énergie électrique.

Les redevances dues aux départements pour l'occupation provisoire de leur domaine public par les chantiers de travaux sur des ouvrages établis en vertu de permissions de voirie sont fixées selon les modalités mentionnées aux deux alinéas précédents.

**Art. R3333-8**

L'état des redevances à percevoir en vertu des dispositions des articles R. 3333-4 à R. 3333-7 sera établi au 31 décembre de l'année précédant l'ouverture de chaque période annuelle de perception. Le montant des redevances prévues par l'article R. 3333-4-1 peut être ajusté au cours de la période de perception pour tenir compte des mises en service réellement effectuées.

######## Sous-section 2 : Distribution et transport de gaz (R).

**Art. R3333-12**

Les redevances dues aux départements pour l'occupation de leur domaine public par les ouvrages de transport et de distribution de gaz, ainsi que par les canalisations particulières de gaz, sont fixées par le conseil départemental dans les conditions prévues aux articles R. 2333-114 et R. 2333-117.

**Art. R3333-13**

Les redevances dues chaque année à un département pour l'occupation provisoire de son domaine public par les chantiers de travaux sur des ouvrages des réseaux de transport de gaz et des réseaux publics de distribution de gaz, ainsi que sur des canalisations particulières de gaz, sont fixées par le conseil départemental dans les conditions prévues aux articles R. 2333-114-1 et R. 2333-117.

######## Sous-section 3 : Redevances dues pour les oléoducs (R).

**Art. R3333-17**

La redevance due à un département pour l'occupation de son domaine public par les canalisations de transport d'hydrocarbures ou de produits chimiques est fixée par délibération du conseil départemental après avis de l'exploitant de la canalisation. Pour les canalisations déclarées d'utilité publique ou d'intérêt général et en cas de désaccord de l'exploitant, la redevance due chaque année ne peut dépasser le plafond fixé par l'article R. 2333-114 et mis à jour par l'article R. 2333-117.

####### Section 5 : Redevance due pour occupation du domaine public par les ouvrages de distribution d'eau et d'assainissement

**Art. R3333-18**

La redevance due chaque année à un département pour l'occupation du domaine public départemental par les ouvrages des services de distribution d'eau et d'assainissement est déterminée par le conseil départemental dans les conditions prévues par l'article R. 2333-121.

###### CHAPITRE IV : Concours financiers de l'Etat

####### Section 1 : Dotation globale de fonctionnement

######## Sous-section 1 : Dispositions générales

**Art. R3334-0**

Pour l'application de l'article L. 3662-8, le potentiel financier calculé conformément à l'article L. 3334-6 pour la métropole de Lyon et le département du Rhône est majoré ou minoré à due concurrence du dernier montant connu, perçu ou versé, de la dotation de compensation métropolitaine définie à l'article L. 3663-7.

**Art. R3334-0-1**

Pour l'application de l'article L. 3334-3 :

1° Le revenu pris en compte est le dernier revenu fiscal de référence connu ;

2° Le revenu moyen par habitant de l'ensemble des départements est égal à la somme des revenus de l'ensemble des départements divisée par le nombre d'habitants constituant la population de l'ensemble de ces départements, telle que définie au premier alinéa de l'article L. 3334-2 ;

3° Les recettes réelles de fonctionnement s'entendent de l'ensemble des produits de fonctionnement de l'exercice entraînant des mouvements réels, tels que constatés dans les comptes de gestion. Ils sont constitués des produits comptabilisés dans les comptes de produits, majorés des montants figurant dans les comptes d'atténuations de charges et minorés des montants comptabilisés dans les comptes retraçant les atténuations de produits, les mises à disposition de personnel facturées à l'établissement public de coopération intercommunale à fiscalité propre ou à ses communes membres, les reprises sur amortissement et provisions, les produits des cessions d'immobilisations, les différences sur réalisations négatives reprises au compte de résultat, la quote-part des subventions d'investissement transférée au compte de résultat, les transferts de charge, les travaux en régie, les produits exceptionnels sur opérations de gestion, les mandats annulés ou atteints par la prescription quadriennale, les subventions exceptionnelles, les autres produits exceptionnels et les variations de stock.

######## Sous-section 2 : Dotation forfaitaire

######## Sous-section 3 : Dotation de péréquation

######### Paragraphe 1 : Dotation de péréquation urbaine.

**Art. R3334-1**

Pour la répartition de la dotation de péréquation urbaine entre les départements métropolitains, l'indice synthétique de ressources et de charges est obtenu par addition des rapports définis aux 1°, 2°, 3° et 4° de l'article L. 3334-6-1, respectivement affectés des coefficients de pondération 0,5, 0,25, 0,1 et 0,15.

**Art. R3334-2**

Pour un département donné, le taux d'urbanisation mentionné au premier alinéa de l'article L. 3334-6-1 est égal au rapport entre, d'une part, la population municipale des communes de ce département caractérisées comme densément peuplées ou de densité intermédiaire dans la grille de densité disponible sur le site internet de l'institut national de la statistique et des études économiques au 1er janvier de l'année de répartition et, d'autre part, la population municipale de l'ensemble des communes du département. La population municipale à prendre en compte est celle qui résulte du dernier recensement.

Le nombre total des bénéficiaires d'aides au logement et le nombre total de logements mentionnés au 2° de l'article L. 3334-6-1 sont déterminés dans les conditions fixées respectivement au deuxième alinéa de l'article R. 2334-4 et à l'article R. 2334-5.

Le nombre de bénéficiaires du revenu de solidarité active mentionné à l'article L. 262-1 du code de l'action sociale et des familles mentionné au 3° de l'article L. 3334-6-1 est apprécié au 1er janvier de l'année précédant celle au titre de laquelle est versée la dotation de péréquation urbaine.

######### Paragraphe 2 : Dotation de fonctionnement minimale.

**Art. R3334-3**

La dotation de fonctionnement minimale instituée par l'article L. 3334-7 est attribuée aux départements métropolitains qui en remplissent les conditions d'attribution dans les conditions définies à l'article R. 3334-3-1 après imputation d'une somme égale au double du rapport, majoré de 10 %, entre le total de la population municipale des départements d'outre-mer, de la collectivité territoriale de Saint-Pierre-et-Miquelon et de la collectivité de Saint-Martin et la population municipale de l'ensemble des départements et des collectivités d'outre-mer précitées, sous réserve des dispositions du cinquième alinéa de l'article L. 3334-4.

Ce dernier montant est réparti entre les départements d'outre-mer, la collectivité territoriale de Saint-Pierre-et-Miquelon et la collectivité de Saint-Martin dans les conditions fixées respectivement à l'article R. 3443-2-1, à l'article 35 de la loi n° 85-1268 du 29 novembre 1985 relative à la dotation globale de fonctionnement et à l'article R. 3443-1.

**Art. R3334-3-1**

La dotation de fonctionnement minimale est répartie entre les départements métropolitains qui en remplissent les conditions d'attribution :

1° Pour 30 % de son montant, proportionnellement à la longueur de la voirie classée dans le domaine public départemental appréciée au 1er janvier de l'année précédant la répartition, la longueur de voirie située en zone de montagne étant affectée d'un coefficient multiplicateur de 2 ;

2° Pour 30 % de son montant, proportionnellement au rapport entre le potentiel financier moyen par kilomètre carré de l'ensemble des départements métropolitains non urbains et le potentiel financier par kilomètre carré de chaque département bénéficiaire ;

3° Pour 40 % de son montant, proportionnellement à l'écart entre le potentiel financier par habitant du département et le potentiel financier moyen par habitant de l'ensemble des départements métropolitains non urbains de chaque département bénéficiaire.

######## Sous-section 5 : Solidarité financière entre les départements

######## Sous-section 6 : Garantie d'évolution

####### Section 2 : Dotation de soutien à l'investissement des départements

**Art. R3334-4**

Les dispositions des articles R. 2334-22 à R. 2334-26, du second alinéa de l'article R. 2334-27 ainsi que des articles R. 2334-28 à R. 2334-31 sont applicables à la part de la dotation de soutien à l'investissement des départements prévue au 1° du I de l'article L. 3334-10, en remplaçant, en tant que de besoin, la mention des communes ou des établissements publics de coopération intercommunale par celle du conseil départemental et celle du maire ou celle du président de l'établissement public de coopération intercommunale par celle du président du conseil départemental.

**Art. R3334-4-1**

Pour l'application de l'article L. 3334-10, la population prise en compte pour déterminer la part de la dotation de soutien à l'investissement des départements revenant aux collectivités de Saint-Martin, de Saint-Pierre-et-Miquelon et de Saint-Barthélemy est celle mentionnée au premier alinéa de l'article L. 3334-2.

**Art. D3334-8-1**

I. – Sont considérées comme communes rurales les communes suivantes :

1° En métropole :

– les communes dont la population n'excède pas 2 000 habitants ;

– les communes dont la population est supérieure à 2 000 habitants et n'excède pas 5 000 habitants, si elles n'appartiennent pas à une unité urbaine ou si elles appartiennent à une unité urbaine dont la population n'excède pas 5 000 habitants.

L'unité urbaine de référence est celle définie par l'Institut national de la statistique et des études économiques. La population prise en compte est la population totale authentifiée à l'issue du recensement de la population.

2° Dans les départements d'outre-mer :

– toutes les communes qui ne figurent pas sur la liste définie à l'annexe VIII du présent code.

II. – Le préfet fixe par arrêté la liste des communes rurales dans le département.

####### Section 3 : Dotation départementale d'équipement des collèges

**Art. R3334-16**

Le chapitre " Dotation départementale d'équipement des collèges " créé par l'article L. 3334-16 figure au budget du ministère de l'intérieur.

**Art. R3334-17**

La part de la dotation départementale d'équipement des collèges qui revient à l'ensemble des départements de chaque région est déterminée chaque année de manière à tenir compte, à concurrence de 70 %, de la capacité d'accueil des établissements et, à concurrence de 30 %, de l'évolution de la population scolarisable.

Les 70 % destinés à tenir compte de la capacité d'accueil des établissements sont répartis comme suit :

1° A raison de 30 %, proportionnellement à la superficie développée hors oeuvre totale des collèges publics ;

2° A raison de 15 %, proportionnellement à la superficie développée hors oeuvre totale des collèges publics construits avant 1973 ;

3° A raison de 5 %, proportionnellement à la superficie des classes mobiles ;

4° A raison de 20 %, proportionnellement aux effectifs des élèves des collèges publics.

Les 30 % destinés à tenir compte de l'évolution de la population scolarisable sont répartis comme suit :

1° A raison de 25 %, proportionnellement au nombre des naissances constatées dans la région entre la septième et la quatrième année précédant l'année d'attribution de la dotation ;

2° A raison de 5 %, en fonction du rapport des effectifs des élèves des collèges publics à la superficie développée hors oeuvre totale de ces collèges.

La part de 5 % attribuée en fonction du rapport défini au 2° de l'alinéa précédent est répartie, entre les ensembles des départements de chaque région où ce rapport excède le rapport des mêmes termes calculé à l'échelle nationale, proportionnellement à l'écart entre le rapport constaté dans la région et le rapport national.

**Art. R3334-18**

Lorsque la part de l'ensemble des départements d'une région dans la dotation globale n'a pu être répartie entre les départements de cette région dans les conditions prévues au troisième alinéa de l'article L. 3334-16, la répartition est faite suivant les modalités ci-après.

Le préfet de région choisit, sur la liste établie en application du IV de l'article 13 de la loi n° 83-663 du 22 juillet 1983 relative à la répartition de compétences entre les communes, les départements, les régions et l'Etat, des opérations de construction ou d'extension dont la réalisation lui paraît nécessaire au fonctionnement normal du service public de l'enseignement. Il attribue aux départements qui ont la charge de ces opérations les crédits correspondants.

Le montant de ces crédits est égal, pour chaque opération, au produit du coût prévisionnel hors taxes de l'opération par un coefficient représentant la part du financement qui n'est pas à la charge de la commune ou du groupement de communes intéressé, calculé d'après le taux moyen réel de participation des communes défini au deuxième alinéa de l'article 15-1 de la loi n° 83-663 du 22 juillet 1983 précitée.

Le reliquat est réparti comme suit :

1° A raison de 40 %, proportionnellement à la superficie développée hors oeuvre totale des bâtiments scolaires ;

2° A raison de 25 %, proportionnellement à la superficie développée hors oeuvre totale des bâtiments scolaires construits avant 1973 ;

3° A raison de 5 %, proportionnellement à la superficie des classes mobiles ;

4° A raison de 30 %, proportionnellement aux effectifs des élèves des collèges publics.

**Art. R3334-19**

Les dotations attribuées aux départements sont établies en autorisations de programme. Le montant de ces autorisations est notifié à chaque département par le préfet de région.

Les crédits de paiement correspondant à ces autorisations de programme sont attribués, en ce qui concerne la dotation départementale d'équipement des collèges, par le préfet.

**Art. R3334-20**

Les crédits de paiement correspondant aux autorisations de programme sont à verser à raison de :

— 42 % au cours de l'année d'attribution de ces dotations ;

— 35 % au cours de l'année qui suit l'année d'attribution de ces dotations ;

— 23 % au cours de la deuxième année qui suit l'année d'attribution de ces dotations.

Les sommes correspondantes sont versées par quart au début de chaque trimestre.

**Art. R3334-22**

Après le dépôt du projet de loi de finances sur le bureau de l'Assemblée nationale et au plus tard avant le 15 octobre de chaque année, le préfet de région informe les départements du montant prévisionnel de la dotation départementale d'équipement des collèges susceptible d'être attribué à l'ensemble des départements de la région. Il leur notifie le montant définitif de cette dotation dès la promulgation de la loi de finances.

###### CHAPITRE V : Péréquation des ressources fiscales

**Art. R3335-2**

— Pour l'application de l'article L. 3335-2 :

1° Le montant des droits de mutation à titre onéreux correspond à l'ensemble des droits perçus par les départements, en prenant en compte le cas échéant les recettes comptabilisées au cours du délai complémentaire mentionné à l'article R. 3311-3. Ces droits sont nets des frais d'assiette, de non-valeurs et de recouvrement prévus aux a et b du V de l'article 1647 du code général des impôts ainsi que, le cas échéant, des contributions au profit du fonds de compensation de la fiscalité transférée prévu à l'article L. 1614-4 ;

2° La population, la superficie, le potentiel fiscal et le potentiel financier à prendre en compte pour le calcul des prélèvements et des reversements sont ceux pris en compte pour la répartition de la dotation globale de fonctionnement au titre de l'année où le fonds est réparti. Sauf mention contraire, la population à prendre en compte est celle définie à l'article L. 3334-2 ;

3° Les régularisations mentionnées au IV correspondent à celles effectuées au titre de l'article L. 3335-2, ainsi qu'au titre du même article L. 3335-2, de l'article L. 3335-3 et du I de l'article 261 de la loi n° 2018-1317 du 28 décembre 2018 de finances pour 2019 dans leur rédaction antérieure à la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 ;

4° Le revenu pris en compte au titre des V à VII est le dernier revenu fiscal de référence connu. La population prise en compte pour déterminer ce revenu par habitant et le nombre d'habitants au kilomètre carré est celle définie au premier alinéa de l'article L. 3334-2 ;

5° Les taux d'imposition de taxe foncière sur les propriétés bâties sont ceux de l'année 2020 ;

6° Le taux de pauvreté mentionné au c du V est le taux publié sur le site de l'Institut national de la statistique et des études économiques au 1er janvier de l'année de répartition. Dans le cas où ce taux ne serait pas disponible pour un département, il est réputé supérieur à 15 % dans ce département ;

7° A compter de 2021, les prélèvements et les reversements mentionnés à la première phrase du sixième alinéa du 2° du V sont ceux de l'année précédant la répartition du fonds national de péréquation des droits de mutation à titre onéreux perçus par les départements ;

8° La garantie mentionnée au dernier alinéa du VI bénéficie aux départements qui étaient éligibles en 2019 à la répartition des ressources du fonds prévu à l'article L. 3335-2 dans sa rédaction antérieure à la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020, et qui ne sont pas éligibles en 2020 à la deuxième enveloppe du fonds.

Cette garantie bénéficie également aux départements qui ont cessé d'être éligibles en 2018 et en 2019 à la répartition des ressources du fonds prévu à l'article L. 3335-2 dans sa rédaction antérieure à la même loi.

Dans les deux cas mentionnés ci-dessus, le calcul de la garantie se fonde sur le montant perçu au titre de la répartition des ressources du fonds mentionné à l'article L. 3335-2 dans sa rédaction antérieure à la même loi.

**Art. R3335-3**

Les prélèvements et les reversements au titre du fonds sont réalisés mensuellement une fois la répartition des contributions et des attributions notifiée. Les prélèvements sont imputés sur les douzièmes restants tels que prévus à l'article L. 3332-1-1.

**Art. R3335-5**

Pour l'application de l'article L. 3335-4 :

1° Le potentiel financier et la population pris en compte sont ceux calculés au titre de l'année de répartition. Le potentiel financier moyen par habitant des départements de la région d'Ile-de-France est égal à la somme des potentiels financiers des départements de la région d'Ile-de-France divisée par le nombre d'habitants constituant la population de ces départements, telle que définie à l'article L. 3334-2 ;

2° Le revenu moyen par habitant des départements de la région d'Ile-de-France est égal à la somme des revenus des départements de la région d'Ile-de-France divisée par le nombre d'habitants constituant la population de ces départements, telle que définie au premier alinéa de l'article L. 3334-2 ;

3° Le nombre de bénéficiaires du revenu de solidarité active mentionné au 3° du II de l'article L. 3335-4 est apprécié au 1er janvier de l'année précédant celle au titre de laquelle est réparti le fonds de solidarité pour les départements de la région d'Ile-de-France ;

4° Le nombre de bénéficiaires d'aides au logement et le nombre de logements mentionnés au 4° du II de l'article L. 3335-4 sont déterminés dans les conditions fixées respectivement au deuxième alinéa de l'article R. 2334-4 et à l'article R. 2334-5 ;

5° L'indice médian correspond à la médiane des indices synthétiques de ressources et de charges des départements de la région d'Ile-de-France, calculés conformément au II de l'article L. 3335-4 ;

6° Les prélèvements sont réalisés mensuellement à compter de la date de notification ;

7° Les recettes réelles de fonctionnement sont celles définies au 3° de l'article R. 3334-0-1.

###### CHAPITRE VI : Avances et emprunts

####### Section 1 : Avances (R)

**Art. R3336-1**

Les articles R. 2337-1 à R. 2337-7 sont applicables au département et à ses établissements publics.

##### TITRE IV : COMPTABILITÉ

###### CHAPITRE Ier : Engagement et dispositions communes (R)

**Art. R3341-1**

Conformément aux dispositions de l'article 1er du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, sont applicables aux départements et à leurs établissements publics les principes fondamentaux contenus dans le titre Ier dudit décret.

**Art. R3341-2**

L'exercice est la période d'exécution du budget du département.

**Art. R3341-2-1**

Les crédits affectés aux dépenses de chaque exercice ne peuvent être employés à l'acquittement des dépenses d'un autre exercice.

Toutefois, les dépenses engagées non mandatées à la clôture de l'exercice sont imputées sur les crédits qui doivent être reportés sur le budget de l'exercice suivant.

Elles peuvent être payées jusqu'à l'ouverture de ces crédits au vu de l'état des restes à réaliser établi par le président du conseil départemental, retraçant les dépenses qui, engagées avant le 31 décembre de l'année précédente, n'ont pas donné lieu à mandatement avant la clôture de l'exercice. Cet état vaut ouverture provisoire de crédits.

###### CHAPITRE II : Comptabilité (R)

####### Section 1 : Comptabilité de l'ordonnateur (R)

**Art. D3342-1**

Aucune dépense faite pour le compte du département ne peut être acquittée si elle n'a été préalablement mandatée par le président du conseil général sur un crédit régulièrement ouvert.

**Art. D3342-2**

Chaque mandat énonce la collectivité, le budget, l'exercice, l'imputation auxquels la dépense s'applique.

**Art. D3342-3**

Le mandat de paiement doit contenir toutes les indications de noms et de qualités nécessaires pour permettre au comptable de reconnaître l'identité du créancier.

**Art. D3342-4**

Tout mandat doit être accompagné des documents relatifs au mode de règlement des dépenses dans les conditions fixées par le décret n° 65-97 du 4 février 1965 modifié relatif aux modes et aux procédures de règlement des dépenses des organismes publics.

**Art. D3342-5**

Le mandat de paiement doit être délivré au nom du créancier d'origine.

**Art. D3342-6**

Le président du conseil général annexe les mandats et pièces justificatives de dépenses, indiqués aux articles D. 1617-19 et D. 1617-20, aux bordereaux d'émission qu'il adresse au comptable du département qui doit procéder dans les délais qui lui sont impartis à leur vérification et en suivre, lorsqu'il y a lieu, la régularisation auprès du président du conseil général.

**Art. D3342-7**

Les reversements de fonds provenant de restitutions pour cause de trop-payé à des créanciers du département sont ordonnés par le président du conseil général qui délivre un ordre de reversement.

**Art. D3342-8**

Le compte administratif, sur lequel le conseil général est appelé à délibérer conformément à l'article L. 3312-5, présente par colonne distincte et dans l'ordre des chapitres et articles du budget :

En recettes :

1° La nature des recettes ;

2° Les évaluations et prévisions du budget ;

3° La fixation définitive des sommes à recouvrer d'après les titres justificatifs.

En dépenses :

1° Les articles de dépenses du budget ;

2° Le montant des crédits ;

3° Le montant des mandatements effectués sur ces crédits pendant l'exercice, y compris les rattachements ;

4° Les différences résultant de la comparaison du montant des crédits avec le total des mandatements.

**Art. R3342-8-1**

Les produits des départements, des établissements publics départementaux et interdépartementaux et de tout organisme public résultant d'une entente entre départements ou entre départements et toute autre collectivité publique ou établissement public, qui ne sont pas assis et liquidés par les services fiscaux de l'Etat en exécution des lois et règlements en vigueur, sont recouvrés :

1° Soit en vertu de jugements ou de contrats exécutoires ;

2° Soit en vertu de titres de recettes ou de rôles émis et rendus exécutoires en ce qui concerne le département par le président du conseil départemental et en ce qui concerne les établissements publics par l'ordonnateur de ces établissements.

Les mesures d'exécution forcée pour le recouvrement de ces produits sont effectuées comme en matière de contributions directes.

Toutefois, l'ordonnateur autorise ces mesures d'exécution forcée selon les modalités prévues à l'article R. 1617-24.

Les oppositions, lorsque la matière est de la compétence des tribunaux judiciaires, sont jugées comme affaires sommaires.

####### Section 2 : Comptabilité du comptable (R)

**Art. D3342-9**

Le président du conseil général remet au comptable du département, dûment récapitulée sur un bordereau d'émission, une expédition en forme de tous les baux, contrats, jugements, testaments, déclarations, états de recouvrement, titres nouveaux et autres, concernant les recettes dont la perception lui est confiée.

Le comptable peut demander, au besoin, que les originaux des actes formant titre au profit des départements lui soient remis contre récépissé.

**Art. D3342-10**

Le comptable du département est chargé seul :

1° De faire toutes les diligences nécessaires pour la perception des revenus, legs et donations et autres ressources affectées au service du département ;

2° De faire faire, contre les débiteurs en retard de payer et avec l'autorisation du président du conseil général, les actes, significations et mesures d'exécution forcée nécessaires dans les conditions de l'article R. 3342-8-1 ;

3° D'avertir les administrateurs de l'expiration des baux ;

4° D'empêcher les prescriptions ;

5° De veiller à la conservation des droits, privilèges et hypothèques ;

6° De requérir à cet effet la publication au fichier immobilier de tous les titres qui en sont susceptibles ;

7° Enfin de tenir registre des inscriptions portées au fichier immobilier et autres poursuites et diligences.

**Art. D3342-12**

Le compte de gestion rendu par le comptable du département présente la situation comptable du département au 31 décembre de l'exercice y compris les opérations de la journée complémentaire.

**Art. D3342-13**

Le compte de gestion établi par le comptable du département est remis au président du conseil général pour être joint au compte administratif, comme pièce justificative.

#### LIVRE IV : DISPOSITIONS PARTICULIÈRES À CERTAINS DÉPARTEMENTS

##### TITRE I : DÉPARTEMENT DE PARIS

###### CHAPITRE Ier : Dispositions générales

###### CHAPITRE II : Organisation

###### CHAPITRE III : Dispositions financières

##### TITRE II : DÉPARTEMENTS DES HAUTS-DE-SEINE, DE LA SEINE-SAINT-DENIS ET DU VAL-DE-MARNE

###### CHAPITRE UNIQUE

**Art. R3421-1**

Les recettes et les dépenses des services communs d'intérêt local, inscrites au budget de la ville de Paris (budget spécial de la préfecture de police), font l'objet, d'une contribution des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, dans les conditions fixées aux articles R. 2512-27, R. 2512-28 et R. 2512-29.

**Art. D3421-2**

Le versement des contributions prévues à l'article L. 3421-2 pour le financement des dépenses de la brigade de sapeurs-pompiers de Paris intervient dans les conditions suivantes :

a) En ce qui concerne les dépenses de fonctionnement, les départements des Hauts-de-Seine, de la Seine-Saint-Denis, du Val-de-Marne s'acquittent chaque année, au titre de l'exercice en cours, du versement d'acomptes correspondant chacun à 30 % de leur contribution prévisionnelle telle qu'elle résulte du montant de la recette inscrite à ce titre à la section de fonctionnement du budget spécial de la préfecture de police. Ces acomptes doivent être payés au plus tard les 15 février, 15 mai et 15 août. Le solde de la contribution due au titre de l'exercice considéré est acquitté au vu du résultat du compte administratif ;

b) En ce qui concerne les dépenses d'investissement, à l'exclusion de celles financées par prélèvement sur les recettes de fonctionnement et des travaux en régie, la participation des départements concernés aux dépenses de l'exercice en cours est acquittée à la fin de chaque trimestre au vu d'un état récapitulatif des mandats émis par le préfet de police au cours de ce trimestre.

##### TITRE III : DÉPARTEMENTS DE LA CORSE-DU-SUD ET DE LA HAUTE-CORSE

###### CHAPITRE UNIQUE

##### TITRE IV : DÉPARTEMENTS D'OUTRE-MER

###### CHAPITRE Ier : Dispositions générales

####### Section 1 : Conférence départementale d'harmonisation des investissements (R)

**Art. D3441-1**

Dans les départements d'outre-mer, la conférence départementale d'harmonisation des investissements, visée à l'article L. 3142-1, outre le président du conseil général et le préfet, comprend :

– en Guadeloupe : un maire d'une commune de moins de 12 000 habitants, désigné par le collège des maires des communes de moins de 12 000 habitants, à l'exception des communes insulaires ; un maire d'une commune insulaire, désigné par le collège des maires des communes insulaires ; deux maires de communes de 12 000 habitants et plus, désignés par le collège des maires des communes de 12 000 habitants et plus ;

– en Guyane : deux maires de communes de moins de 2 000 habitants, désignés par le collège des maires des communes de moins de 2 000 habitants ; deux maires de communes de 2 000 habitants et plus, désignés par le collège des maires des communes de 2 000 habitants et plus ;

– en Martinique : deux maires de communes de moins de 12 000 habitants, désignés par le collège des maires des communes de moins de 12 000 habitants ; deux maires de communes de 12 000 habitants et plus, désignés par le collège des maires de communes de 12 000 habitants et plus ;

– à la Réunion : un maire d'une commune de moins de 12 000 habitants, désigné par le collège des maires des communes de moins de 12 000 habitants ; un maire d'une commune de 12 000 à 25 000 habitants, désigné par le collège des maires de communes de 12 000 à 25 000 habitants ; deux maires de communes de plus de 25 000 habitants, désignés par le collège des maires des communes de plus de 25 000 habitants ;

– à Mayotte : deux maires de communes de moins de 2 000 habitants, désignés par le collège des maires des communes de moins de 2 000 habitants ; deux maires de communes de 2 000 habitants et plus, désignés par le collège des maires des communes de 2 000 habitants et plus.

Dans chacun des départements précités, la conférence départementale d'harmonisation des investissements comprend en outre un président de groupement de communes, désigné par le collège des présidents de groupements de communes.

**Art. D3441-2**

Les articles D. 3142-2 à D. 3142-5 sont applicables aux départements d'outre-mer.

###### CHAPITRE II : Organisation

###### CHAPITRE III : Dispositions financières

####### Section 1 : Dotation de péréquation

**Art. R3443-1**

La quote-part de la dotation de péréquation prévue par l'antépénultième alinéa de l'article L. 3334-4 pour les départements d'outre-mer, la collectivité de Saint-Martin et la collectivité territoriale de Saint-Pierre-et-Miquelon est constituée d'une quote-part de la dotation de péréquation urbaine et d'une quote-part de la dotation de fonctionnement minimale, déterminées par application au montant total de chacune de ces dotations du rapport majoré défini à l'article L. 3443-1.

**Art. R3443-1-1**

Pour l'application de l'article L. 3443-1, la population nationale totale correspond à la population municipale de l'ensemble des départements, de la collectivité de Saint-Martin et de la collectivité territoriale de Saint-Pierre-et-Miquelon, selon le dernier recensement de population.

**Art. R3443-2**

La quote-part de la dotation de péréquation urbaine des départements d'outre-mer est répartie entre eux au prorata de leur population municipale telle qu'elle résulte du dernier recensement général.

**Art. R3443-2-1**

La dotation de fonctionnement minimale instituée par l'article L. 3334-7, après répartition entre les départements métropolitains et les départements d'outre-mer, organisée par l'article R. 3334-3 est répartie entre les départements d'outre-mer qui en remplissent les conditions d'attribution :

1° Pour 80 % en fonction de leur population, telle que définie à l'article L. 3334-2 ;

2° Pour 10 % en fonction de la longueur de la voirie classée dans le domaine public départemental appréciée au 1er janvier de l'année précédant la répartition, la longueur de voirie située en zone de montagne étant affectée d'un coefficient multiplicateur de 1,3 ;

3° Pour 10 % en fonction inverse de leur potentiel financier brut, tel que défini à l'article L. 3334-6.

####### Section 2 : Dotation départementale d'équipement des collèges (R)

**Art. R3443-3**

Les dispositions de l'article R. 3334-17 sont applicables aux départements d'outre-mer sous la réserve que la part de la dotation destinée à tenir compte de l'évolution de la population scolarisable est en totalité répartie proportionnellement au nombre de naissances constatées entre la septième et la quatrième année précédant l'année d'attribution de la dotation.

#### LIVRE V : DISPOSITIONS APPLICABLES AU DEPARTEMENT DE MAYOTTE

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

###### CHAPITRE UNIQUE

**Art. R3511-1**

Pour l'application à Mayotte des dispositions de la troisième partie du présent code :

1° La référence au département ou au département d'outre-mer est remplacée par la référence au Département de Mayotte ;

2° La référence au conseil régional est remplacée par la référence au conseil général ;

3° La référence au conseil économique, social et environnemental régional est remplacée par la référence au conseil économique, social et environnemental et au conseil de la culture, de l'éducation et de l'environnement.

##### TITRE II : ORGANISATION DU DÉPARTEMENT DE MAYOTTE

###### CHAPITRE Ier : Nom et territoire de la collectivité

###### CHAPITRE II : Organes de la collectivité

###### CHAPITRE III : Régime juridique des actes pris   par les autorités de la collectivité

##### TITRE III : ADMINISTRATION ET SERVICES DE LA COLLECTIVITE

##### TITRE IV : FINANCES DE LA COLLECTIVITÉ

###### CHAPITRE Ier : Budgets et comptes

**Art. R3541-1**

I. – Les articles R. 3313-1 à R. 3313-7 ne sont pas applicables au Département de Mayotte.

II. – Ainsi qu'il est dit au II de l'article R. 4437-2, les articles R. 4313-1 à R. 4313-4 sont applicables au Département de Mayotte, sous réserve des adaptations suivantes :

1° Pour l'application à Mayotte du 6° de l'article R. 4313-2, la référence à l'article L. 4332-8 est remplacée par la référence à l'article L. 3334-6 ;

2° Pour l'application à Mayotte du 2° de l'article R. 4313-3, les mots : " des dépréciations et " sont supprimés.

###### CHAPITRE II : Dépenses

**Art. R3542-1**

Pour son application à Mayotte, l'article R. 3321-3 est ainsi modifié :

1° Au premier alinéa, les mots : " Pour l'application du 8° de l'article L. 3332-2 " sont remplacés par les mots : " Pour l'application du 9° de l'article L. 3332-2, tel qu'il est rendu applicable à Mayotte par l'article L. 3543-1 " ;

2° Au deuxième alinéa, les mots : " Pour l'application du 9° de l'article L. 3332-2 " sont remplacés par les mots : " Pour l'application du 10° de l'article L. 3332-2 tel qu'il est rendu applicable à Mayotte par l'article L. 3543-1. "

###### CHAPITRE III :  Recettes

**Art. D3543-1**

Pour son application à Mayotte, l'article D. 3332-3 est ainsi rédigé :

" Art. D. 3332-3. — Pour l'application du 5° de l'article L. 3332-3, la différence constatée entre la valeur de cession d'une immobilisation et sa valeur comptable nette est obligatoirement enregistrée à la section d'investissement du budget préalablement à la détermination du résultat de la section de fonctionnement. "

**Art. R3543-2**

Les articles D. 3333-1 à R. 3333-18 sont applicables à Mayotte à compter du 1er janvier 2014.

**Art. R3543-4**

Le Département de Mayotte reçoit l'attribution prévue à l'article R. 3334-5.

Il reçoit en outre une dotation prélevée sur les crédits affectés à la majoration mentionnée à l'article R. 3334-7. Cette dotation est calculée par application au montant total de cette majoration du rapport, majoré de 10 %, entre la population municipale du Département de Mayotte et la population municipale de l'ensemble des départements, de la collectivité de Saint-Martin, de la collectivité de Saint-Barthélemy, du Département de Mayotte et de la collectivité territoriale de Saint-Pierre-et-Miquelon, selon le dernier recensement de population.

**Art. R3543-5**

Les articles R. 3334-16 à R. 3334-22 et l'article R. 3443-3 ne sont pas applicables à Mayotte.

##### TITRE V : DISPOSITIONS APPLICABLES AU SERVICE D'INCENDIE ET DE SECOURS DE MAYOTTE

###### CHAPITRE Ier : Dispositions générales

####### Section 1 : Compétences générales

**Art. R3551-5**

Le règlement opérationnel mentionné à l'article L. 3551-10 prend en considération le schéma d'analyse et de couverture des risques de la collectivité départementale.

Il est arrêté par le préfet après avis du conseil général et de la commission administrative et technique du service d'incendie et de secours de Mayotte.

Ce règlement fixe les consignes opérationnelles relatives aux différentes missions du service d'incendie et de secours et détermine l'effectif minimum et les matériels nécessaires à l'accomplissement de ses missions.

Le règlement opérationnel est publié au recueil des actes administratifs de la préfecture et au recueil des actes administratifs de la collectivité départementale. Il est notifié à tous les maires de Mayotte.

**Art. R3551-6**

Le projet de schéma d'analyse et de couverture des risques prévu à l'article L. 3551-11 est présenté au collège des chefs de service de l'Etat avant d'être arrêté par le représentant de l'Etat à Mayotte.

Celui-ci recueille l'avis du comité social territorial paritaire, de la commission consultative des sapeurs-pompiers volontaires et de la commission administrative et technique du service d'incendie et de secours.

Le schéma d'analyse et de couverture des risques est publié au recueil des actes administratifs de la préfecture et au recueil des actes administratifs de la collectivité départementale. Il peut être consulté sur demande dans les services du représentant de l'Etat à Mayotte et au siège de la collectivité départementale.

**Art. R3551-6-1**

Le service d'incendie et de secours de Mayotte comprend des services opérationnels, administratifs ou techniques, notamment ceux chargés de la prévention, de la prévision, de la logistique et de la technique, des ressources humaines, de la formation, de l'administration et des finances. Il comprend également un service de santé et de secours médical.

L'organisation territoriale du service d'incendie et de secours de Mayotte tient compte du schéma d'analyse et de couverture des risques. Elle comprend des centres d'incendie et de secours qui sont classés en centres de secours principaux et centres de secours.

Ces services et ces centres peuvent être organisés au sein de groupements qui exercent des missions opérationnelles, administratives ou techniques dans les conditions fixées par le règlement opérationnel mentionné à l'article R. 3551-5 et par le règlement intérieur du corps des sapeurs-pompiers de Mayotte mentionné à l'article R. 3551-6-5.

Le service d'incendie et de secours de Mayotte comprend des sapeurs-pompiers professionnels appartenant aux cadres d'emploi prévus à l'article 64-1 de la loi n° 2001-616 du 11 juillet 2001 relative à Mayotte et des sapeurs-pompiers volontaires qui, soumis à des règles spécifiques fixées en application de la loi n° 96-370 du 3 mai 1996 relative au développement du volontariat dans les corps de sapeurs-pompiers, ne peuvent exercer cette activité à temps complet.

**Art. R3551-6-2**

Les centres d'incendie et de secours sont les unités départementales chargées principalement des missions de secours.

Ils sont créés et classés par arrêté du préfet, après avis du conseil général, en centres de secours principaux et centres de secours en fonction du schéma d'analyse et de couverture des risques et du règlement opérationnel.

Les critères de classement, définis par arrêté du préfet de Mayotte, sont fonction du nombre de départs simultanés pour les missions de lutte contre l'incendie, de secours d'urgence aux personnes et en intervention.

Chaque centre d'incendie et de secours dispose, selon la catégorie à laquelle il appartient, d'un effectif lui permettant au minimum d'assurer la garde, l'astreinte et les départs en intervention dans le respect des dispositions des guides nationaux de référence mentionnés à l'article R. 3551-6-13, du schéma d'analyse et de couverture des risques et du règlement opérationnel.

Les personnels de garde sont susceptibles de partir en intervention immédiatement, les personnels d'astreinte sont susceptibles de partir en intervention dans le délai fixé par le règlement opérationnel.

Les centres d'incendie et de secours sont placés sous l'autorité d'un chef de centre nommé par arrêté conjoint du préfet et du président du conseil général, sous réserve de l'application de l'article R. 3551-6-6, sur proposition du directeur du service d'incendie et de secours de Mayotte.

Un centre d'incendie et de secours est dit mixte lorsqu'il comprend à la fois des sapeurs-pompiers professionnels et des sapeurs-pompiers volontaires.

**Art. R3551-6-3**

Les emplois de direction du service d'incendie et de secours de Mayotte sont les suivants :

1° Directeur ;

2° Directeur adjoint ;

3° Chef de groupement et responsable des affaires administratives et financières ;

4° Médecin chef du service de santé et de secours médical.

Les emplois de direction mentionnés au 3° qui n'ont pas une vocation opérationnelle peuvent être occupés par des fonctionnaires territoriaux ne relevant pas des cadres d'emplois d'officiers de sapeurs-pompiers professionnels.

Le directeur du service d'incendie et de secours est un officier de sapeurs-pompiers professionnel du grade de commandant au moins. Il a autorité sur l'ensemble des personnels du service d'incendie et de secours de Mayotte.

Il peut être assisté d'un adjoint, officier de sapeurs-pompiers.

Il peut également être assisté d'un responsable des affaires administratives et financières et d'un ou plusieurs chefs de groupement, responsables de services ou d'unités départementales.

Le directeur du service d'incendie et de secours peut déléguer certaines de ses attributions à son adjoint, au responsable des affaires administratives et financières ainsi qu'aux chefs de groupement.

Placés sous l'autorité du directeur du service d'incendie et de secours, les agents occupant les emplois mentionnés au 3° et au 4° assurent l'encadrement des groupements et des services dans les conditions définies par le règlement de mise en oeuvre opérationnelle mentionné à l'article R. 3551-5 et par le règlement intérieur prévu à l'article R. 3551-6-5.

Les chefs de groupement sont nommés dans leur emploi par arrêté conjoint du préfet et du président du conseil général.

**Art. R3551-6-4**

Le service de santé et de secours médical exerce les missions suivantes :

1° La surveillance de la condition physique des sapeurs-pompiers ;

2° L'exercice de la médecine professionnelle et d'aptitude des sapeurs-pompiers professionnels et la médecine d'aptitude des sapeurs-pompiers volontaires ;

3° Le conseil en matière de médecine préventive, d'hygiène et de sécurité, notamment auprès du comité d'hygiène et de sécurité ;

4° Le soutien sanitaire des interventions du service d'incendie et de secours et les soins d'urgence aux sapeurs-pompiers ;

5° La participation à la formation des sapeurs-pompiers au secours à personnes ;

6° La surveillance de l'état de l'équipement médico-secouriste du service.

En outre, le service de santé et de secours médical participe :

1° Aux missions de secours d'urgence ;

2° Aux opérations effectuées par le service d'incendie et de secours impliquant des animaux ou concernant les chaînes alimentaires ;

3° Aux missions de prévision, de prévention et aux interventions du service d'incendie et de secours dans les domaines des risques naturels, notamment lorsque la présence de certaines matières peut présenter des risques pour les personnes, les biens ou l'environnement.

Le service de santé et de secours médical comprend des médecins, pharmaciens, infirmiers, vétérinaires qui ont la qualité de sapeurs-pompiers volontaires.

Sous l'autorité du directeur du service d'incendie et de secours de Mayotte, un médecin-chef dirige le service de santé et de secours médical et conseille les autorités responsables. Le médecin-chef peut être assisté d'un médecin-chef adjoint. Le service peut également comprendre un pharmacien-chef et, le cas échéant, un vétérinaire-chef.

Les personnels du service de santé et de secours médical sont placés sous l'autorité du médecin-chef et relèvent de leur chef de centre ou du chef d'un des services mentionnés à l'article R. 3551-6-1 pour les missions exercées par ce centre ou ce service.

Il est créé, auprès du service de santé et de secours médical, une commission d'aptitude aux fonctions de sapeurs-pompiers volontaires, dont les membres sont des médecins désignés par arrêté du préfet. Cette commission, présidée par le médecin-chef, peut être saisie pour avis de toute question relative à l'aptitude physique de sapeurs-pompiers volontaires. La commission peut faire appel à des experts. Le sapeur-pompier dont la situation est examinée peut se faire entendre par la commission, accompagné de toute personne de son choix.

**Art. R3551-6-5**

Un règlement intérieur, arrêté par délibération du conseil général sur proposition du conseil d'exploitation, fixe les modalités de fonctionnement du corps des sapeurs-pompiers de Mayotte et les obligations de service de ses membres.

Le président du conseil général saisit pour avis préalable :

— le comité social territorial paritaire pour les dispositions propres aux sapeurs-pompiers professionnels ;

— le comité consultatif des sapeurs-pompiers volontaires prévu à l'article R. 3551-6-7 pour les dispositions propres aux sapeurs-pompiers volontaires ;

— la commission administrative et technique du service d'incendie et de secours pour les dispositions communes à tous les sapeurs-pompiers.

**Art. R3551-6-6**

Les officiers de sapeurs-pompiers professionnels jusqu'au grade de capitaine sont nommés par arrêté conjoint du préfet et du président du conseil général. Les officiers d'un grade supérieur sont nommés par arrêté conjoint du ministre chargé de la sécurité civile et du président du conseil général.

Le nombre des officiers et sous-officiers de sapeurs-pompiers professionnels du corps des sapeurs-pompiers de Mayotte est déterminé à partir d'un effectif de référence comprenant les sapeurs-pompiers professionnels ainsi que les sapeurs-pompiers volontaires du service d'incendie et de secours dans la limite du double du nombre des sapeurs-pompiers professionnels, dans les conditions suivantes :

a) 1 lieutenant-colonel pour au moins 900 sapeurs-pompiers ;

b) 1 commandant pour au moins 300 sapeurs-pompiers ;

c) 1 capitaine ou 1 lieutenant pour au moins 60 sapeurs-pompiers ;

d) 1 major pour au moins 20 sapeurs-pompiers non officiers ou majors ;

e) 1 adjudant pour au moins 12 sapeurs-pompiers non officiers ;

f) 1 sergent pour au moins 4 sapeurs-pompiers non officiers.

La détermination du grade et du nombre des agents occupant les emplois de direction mentionnés à l'article R. 3551-6-3 et les emplois du service de santé et de secours médical du service d'incendie et de secours de Mayotte mentionnés à l'article R. 3551-6-4 n'est pas soumise aux dispositions des alinéas 2 à 8 ci-dessus.

**Art. R3551-6-7**

Un comité consultatif des sapeurs-pompiers volontaires, propre à l'ensemble des sapeurs-pompiers volontaires du corps des sapeurs-pompiers de Mayotte, dont les modalités de fonctionnement sont fixées par arrêté du préfet, est créé auprès du service d'incendie et de secours.

**Art. R3551-6-8**

Les agents des collectivités territoriales et de leurs établissements publics ne peuvent exercer les fonctions de sapeur-pompier volontaire pendant le temps de service, sauf dans les cas prévus par la loi n° 96-370 du 3 mai 1996 relative au développement du volontariat dans les corps de sapeurs-pompiers.

Les agents de la fonction publique territoriale qui, n'ayant pas la qualité de sapeur-pompier professionnel, relèvent du service d'incendie et de secours de Mayotte sont chargés des tâches ne comportant pas d'activités principalement opérationnelles.

**Art. R3551-6-9**

I. – Le budget du service d'incendie et de secours de Mayotte comprend une section d'investissement et une section de fonctionnement.

La section d'investissement peut comprendre des autorisations de programme et des crédits de paiement. Les autorisations de programme relatives aux dépenses d'équipement correspondent à des dépenses à caractère pluriannuel se rapportant à une immobilisation ou un ensemble d'immobilisations déterminées, acquises ou réalisées par la collectivité départementale dans le cadre des compétences du service d'incendie et de secours.

La section de fonctionnement peut comprendre des autorisations d'engagement et des crédits de paiement relatifs aux seules dépenses résultant de conventions, de délibérations ou de décisions qui engagent la collectivité départementale, au-delà d'un exercice budgétaire, dans le cadre des compétences du service d'incendie et de secours, à verser une subvention, une participation ou une rémunération à un tiers, à l'exclusion des frais de personnel.

Chaque section est divisée en chapitres et articles.

II. – Les recettes du service d'incendie et de secours de Mayotte sont constituées notamment par :

1° La contribution de la collectivité départementale, dont le montant est fixé annuellement par délibération du conseil général ;

2° Les subventions, fonds de concours, dotations et participations de l'Union européenne, de l'Etat, des collectivités territoriales et des établissements publics ;

3° Le produit des emprunts ;

4° Les dotations aux amortissements des biens meubles et immeubles ;

5° Les reprises sur amortissements et provisions ;

6° Les autres opérations d'ordre ;

7° Les remboursements pour services faits et les participations diverses ;

8° Les dons et legs.

III. – Les dépenses du service d'incendie et de secours de Mayotte comprennent notamment :

1° Les dépenses d'organisation et de fonctionnement du service ;

2° Le remboursement des emprunts et les frais accessoires à ces opérations ;

3° Les dépenses relatives aux personnels et les indemnités diverses prévues par la réglementation, les frais d'assistance juridique, les subventions ou garanties accordées aux comités des oeuvres sociales et, le cas échéant, à des associations dont l'objet est utile aux services d'incendie et de secours ;

4° Les dépenses relatives aux sapeurs-pompiers volontaires, y compris les prestations et vacations ;

5° Les frais d'achat, de location et d'entretien des matériels de secours et de lutte contre l'incendie ainsi que leurs accessoires ;

6° Les dépenses d'acquisition ou de construction de locaux affectés aux services d'incendie et de secours, ou, à défaut, le loyer, les charges locatives et les frais de gestion administrative de ces locaux ;

7° Les frais d'équipement, d'entretien et de fonctionnement des locaux affectés aux services d'incendie et de secours ;

8° L'amortissement des biens meubles et immeubles, autres que les terrains, et des immobilisations incorporelles ;

9° Les provisions pour risques et charges et pour dépréciations ;

10° Les autres opérations d'ordre.

**Art. R3551-6-10**

Le ou les centres de traitement de l'alerte sont dirigés par un sapeur-pompier professionnel. Ils sont dotés d'un numéro d'appel unique.

Le ou les centres de traitement de l'alerte et les centres de réception des appels de l'hôpital et des dispensaires se tiennent mutuellement informés, dans les délais les plus brefs, des appels qui leur parviennent et des opérations en cours ; ils réorientent vers le centre compétent tout appel n'entrant pas directement dans leur domaine de compétence.

La régulation médicale est assurée par les médecins des dispensaires ou de l'hôpital, ou de la permanence médicale.

Les services de police ou de gendarmerie sont informés des opérations déclenchées.

**Art. R3551-6-11**

Le centre opérationnel départemental d'incendie et de secours dénommé CODIS est l'organe de coordination de l'activité opérationnelle du service d'incendie et de secours de Mayotte. Il est dirigé par un sapeur-pompier professionnel.

Le CODIS est immédiatement informé de toutes les opérations en cours et est régulièrement tenu informé de l'évolution de la situation jusqu'à la fin des opérations.

Placé sous l'autorité du directeur du service d'incendie et de secours de Mayotte, le CODIS est chargé, en cas d'incendie, accidents, sinistres ou catastrophes naturelles ou technologiques, d'assurer les relations avec le préfet, le centre opérationnel ou le PC de crise, si celui-ci a été mis en place dans le cadre de la mise en oeuvre d'un plan de secours.

**Art. R3551-6-12**

Le commandement des opérations de secours relève, sous l'autorité du préfet ou du maire agissant dans le cadre de leurs pouvoirs de police respectifs, du directeur du service d'incendie et de secours de Mayotte ou, en son absence, d'un sapeur-pompier professionnel ou volontaire, officier, sous-officier ou gradé, dans les conditions fixées par le règlement opérationnel.

Le directeur du service d'incendie et de secours de Mayotte peut être chargé par le préfet ou le maire de mettre en oeuvre tout moyen public ou privé qui serait mis à sa disposition par ces autorités.

Lorsque la situation exige la mise en oeuvre de moyens médicaux et de sauvetage, le service d'incendie et de secours de Mayotte intervient sous l'autorité du préfet et selon ses directives, avec ses propres moyens, en liaison avec ceux mis en oeuvre par les dispensaires et l'hôpital.

Lorsque la situation exige la mise en oeuvre des moyens de sauvetage maritime, le service d'incendie et de secours de Mayotte est placé pour emploi auprès du délégué du Gouvernement pour l'action de l'Etat en mer.

**Art. R3551-6-13**

Un arrêté du ministre chargé de la sécurité civile fixe les règlements de service et les règles applicables aux formations dispensées aux sapeurs-pompiers qui sont rassemblées dans des guides nationaux de référence. Un arrêté du même ministre détermine les tenues, équipements, insignes et attributs des sapeurs-pompiers.

#### LIVRE VI : MÉTROPOLE DE LYON

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

##### TITRE II : LIMITES TERRITORIALES ET CHEF-LIEU

##### TITRE III : ORGANISATION

##### TITRE IV : COMPÉTENCES

##### TITRE V : BIENS ET PERSONNELS

##### TITRE VI : DISPOSITIONS FINANCIÈRES ET COMPTABLES

###### CHAPITRE Ier : Budgets et comptes

**Art. D3661-1**

Le budget s'exécute du 1er janvier au 31 décembre.

**Art. D3661-2**

La période d'exécution du budget est limitée à l'année à laquelle ce budget s'applique pour le mandatement des dépenses et l'émission des titres de recettes.

Toutefois, cette période comprend un délai complémentaire qui s'étend jusqu'au dernier jour du mois de janvier de l'année suivante. Le présent alinéa n'est pas applicable aux opérations intéressant uniquement la section d'investissement du budget.

**Art. D3661-3**

Les chapitres des budgets votés par nature correspondent :

a) Section d'investissement :

– à chacun des comptes à deux chiffres des classes 1 et 2 ouverts à la nomenclature par nature, à l'exception des comptes " Report à nouveau " , " Résultat de l'exercice " , " Provisions pour risques et charges " , " Différences sur réalisations d'immobilisations " , " Immobilisations affectées, concédées, affermées ou mises à disposition " , " Amortissements des immobilisations " , " Dépréciation des immobilisations " ;

– à chacun des chapitres globalisés ;

– à chaque opération votée par l'assemblée délibérante. L'opération correspond à un ensemble d'acquisitions d'immobilisations, de travaux sur immobilisations et de frais d'études y afférents, aboutissant à la réalisation d'un ouvrage ou de plusieurs ouvrages de même nature. Cette opération peut également comporter des subventions d'équipement versées ;

– aux chapitres globalisés de dépenses et de recettes " RSA " , retraçant respectivement l'ensemble des dépenses et l'ensemble des recettes d'investissement relatives au revenu de solidarité active ;

– à chacune des opérations pour le compte de tiers ;

– au compte " Subventions d'équipement versées " ;

– en recettes, à la ligne intitulée " Virement de la section de fonctionnement " ;

– en recettes, à la ligne intitulée " Produits des cessions d'immobilisations " ;

– en dépenses, au chapitre " Dépenses imprévues " , qui ne comporte qu'une autorisation de programme sans crédit de paiement.

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation.

b) Section de fonctionnement :

– aux comptes à deux chiffres des classes 6 et 7 ouverts à la nomenclature par nature, à l'exception des comptes faisant partie de chapitres globalisés ;

– à chacun des chapitres globalisés ;

– aux chapitres globalisés de dépenses et de recettes " RSA " , retraçant respectivement l'ensemble des dépenses et l'ensemble des recettes de fonctionnement relatives au revenu de solidarité active ;

– aux chapitres globalisés de dépenses et de recettes " APA " , retraçant respectivement l'ensemble des dépenses et l'ensemble des recettes de fonctionnement relatives à l'allocation personnalisée à l'autonomie ;

– en recettes, au compte intitulé " Impositions directes " ;

– en dépenses, au compte intitulé " Frais de fonctionnement des groupes d'élus " ;

– en dépenses, à la ligne intitulée " Virement à la section d'investissement " ;

– en dépenses, au chapitre " Dépenses imprévues " , qui ne comporte qu'une autorisation d'engagement sans crédit de paiement.

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D3661-4**

Pour les budgets votés par nature, l'article budgétaire correspond à la subdivision la plus détaillée de la nomenclature définie par l'arrêté prévu à l'article L. 3661-5, complété, pour les programmes, du numéro de programme et, pour les opérations pour le compte de tiers, du numéro d'opération.

Les chapitres intitulés " Dépenses imprévues ", " Virement de la section de fonctionnement ", " Virement à la section d'investissement " et " Produits des cessions d'immobilisations " ne comportent pas d'article.

**Art. D3661-5**

Les chapitres des budgets votés par fonction correspondent :

a) Section d'investissement :

— pour les dépenses et recettes ventilables, au groupe 90 "Opérations ventilées", complété par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle ;

— aux chapitres spécifiques de dépenses et de recettes "RSA", retraçant respectivement l'ensemble des dépenses et l'ensemble des recettes d'investissement relatives au revenu de solidarité active ;

— pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés ;

— en recettes, à la ligne intitulée "Virement de la section de fonctionnement" ;

— en recettes, à la ligne intitulée "Produits des cessions d'immobilisations" ;

— en dépenses, au chapitre "Dépenses imprévues", qui ne comporte qu'une autorisation de programme sans crédit de paiement.

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation.

b) Section de fonctionnement :

— pour les dépenses et recettes ventilables, au groupe 93 "Services individualisés", complété par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle ;

— aux chapitres spécifiques de dépenses et de recettes "RSA", retraçant respectivement l'ensemble des dépenses et l'ensemble des recettes de fonctionnement relatives au revenu de solidarité active ;

— aux chapitres spécifiques de dépenses et de recettes "APA", retraçant respectivement l'ensemble des dépenses et l'ensemble des recettes de fonctionnement relatives à l'allocation personnalisée à l'autonomie ;

— pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés ;

— en dépenses, à la ligne intitulée "Virement à la section d'investissement" ;

— en dépenses, au chapitre "Dépenses imprévues", qui ne comporte qu'une autorisation d'engagement sans crédit de paiement.

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D3661-6**

Les articles des budgets votés par fonction correspondent :

a) Section d'investissement :

— pour les dépenses et recettes ventilables, au groupe 90 "Opérations ventilées", complété par la subdivision la plus détaillée de la nomenclature fonctionnelle ;

— pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés, complété par la subdivision la plus détaillée de la nomenclature par nature.

Les chapitres correspondant aux dépenses imprévues, au virement de la section de fonctionnement et aux produits des cessions d'immobilisations ne comportent pas d'article.

b) Section de fonctionnement :

— pour les dépenses et recettes ventilables, au groupe 93 "Services individualisés", complété par la subdivision la plus détaillée de la nomenclature fonctionnelle ;

— pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés, complété du compte le plus détaillé de la nomenclature par nature.

Les chapitres relatifs aux dépenses imprévues et au virement à la section d'investissement ne comportent pas d'article.

**Art. D3661-7**

Le rapport prévu à l'article L. 3661-2 décrit, sous forme de synthèse, la situation en matière de développement durable de la collectivité à partir des évaluations, documents et bilans produits par la métropole de Lyon.

Ce rapport comporte, au regard des cinq finalités du développement durable mentionnées au III de l'article L. 110-1 du code de l'environnement :

– le bilan des actions conduites au titre de la gestion du patrimoine, du fonctionnement et des activités internes de la collectivité ;

– le bilan des politiques publiques, des orientations et des programmes mis en œuvre sur son territoire.

Ces bilans comportent en outre une analyse des modalités d'élaboration, de mise en œuvre et d'évaluation des actions, des politiques publiques et des programmes.

Cette analyse peut être effectuée à partir du cadre de référence pour les projets territoriaux de développement durable et agendas 21 locaux mentionnés au deuxième alinéa de l'article 254 de la loi n° 2010-788 du 12 juillet 2010 portant engagement national pour l'environnement.

**Art. D3661-8**

Le conseil de la métropole de Lyon choisit de voter le budget de la métropole par nature ou par fonction.

**Art. D3661-9**

La présentation croisée, par fonction ou par nature, prévue au premier alinéa de l'article L. 3661-5 s'effectue entre le niveau le plus détaillé de la nomenclature fonctionnelle et chacun des comptes par nature, à quatre chiffres pour le compte relatif aux rémunérations du personnel et à trois chiffres pour les autres comptes. Pour le compte administratif, le croisement s'effectue entre le niveau le plus détaillé de la nomenclature fonctionnelle et le compte le plus détaillé ouvert dans la nomenclature par nature.

La présentation croisée par fonction ne s'applique pas à un service public de la métropole à activité unique érigé en établissement public ou faisant l'objet d'un budget annexe.

**Art. D3661-10**

Les autorisations de programme ou d'engagement et leurs révisions éventuelles sont présentées par le président du conseil de la métropole de Lyon. Elles sont votées par le conseil de la métropole lors de l'adoption du budget de l'exercice ou des décisions modificatives.

Le conseil de la métropole affecte par chapitres et, le cas échéant, par articles les autorisations de programme et les autorisations d'engagement.

Les autorisations de programme correspondent à des dépenses à caractère pluriannuel se rapportant à une immobilisation ou à un ensemble d'immobilisations déterminées, acquises ou réalisées par la métropole de Lyon, ou à des subventions d'équipement versées à des tiers.

Le bilan de la gestion pluriannuelle, présenté par le président du conseil de la métropole à l'occasion du vote du compte administratif, précise notamment le taux de couverture des autorisations de programme et d'engagement. Il est assorti de l'état relatif à la situation des autorisations de programme et d'engagement, dont les modalités de calcul et de présentation sont prévues par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

**Art. D3661-11**

I. — Le besoin ou l'excédent de financement de la section d'investissement constaté à la clôture de l'exercice est constitué du solde d'exécution corrigé des restes à réaliser.

Le solde d'exécution de la section d'investissement correspond à la différence entre le montant des titres de recettes et le montant des mandats de dépenses émis dans l'exercice, y compris le cas échéant les réductions et annulations de recettes et de dépenses, augmentée ou diminuée du report des exercices antérieurs.

Les restes à réaliser de la section d'investissement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre.

II. — Le résultat de la section de fonctionnement correspond à l'excédent ou au déficit de l'exercice. Pour son affectation, il est cumulé avec le résultat antérieur reporté à l'exclusion des restes à réaliser.

Les restes à réaliser de la section de fonctionnement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et non rattachées ainsi qu'aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre et non rattachées. Ils sont reportés au budget de l'exercice suivant.

**Art. D3661-12**

Le résultat cumulé défini au II de l'article D. 3661-11 est affecté, lorsqu'il s'agit d'un excédent :

1° En priorité, en réserves pour la couverture du besoin de financement de la section d'investissement apparu à la clôture de l'exercice précédent ;

2° Pour le solde, en excédent de fonctionnement reporté ou en dotation complémentaire en réserves.

Lorsqu'il s'agit d'un déficit, il est ajouté aux dépenses de fonctionnement de l'exercice.

Pour l'affectation en réserves, l'exécution de la décision budgétaire de reprise des résultats, adoptée par l'assemblée délibérante, se fait par l'émission d'un titre de recettes. La délibération affectant le résultat excédentaire est produite à l'appui de la décision budgétaire de reprise et du compte administratif de l'exercice, pour en justifier les recettes.

**Art. D3661-13**

En l'absence d'adoption du compte administratif à la date du vote du budget de l'exercice suivant, lorsque le résultat de la section de fonctionnement, le besoin de financement ou, le cas échéant, l'excédent de la section d'investissement et la prévision d'affectation sont reportés par anticipation, dans les conditions fixées au troisième alinéa de l'article L. 3661-11, les inscriptions au budget sont justifiées par la production en annexe d'une fiche de calcul des résultats prévisionnels.

Cette fiche ainsi qu'un tableau des résultats d'exécution du budget sont établis par l'ordonnateur et visés par le comptable, qui les accompagne soit du compte de gestion, s'il est arrêté à cette date, soit d'une balance établie après prise en charge du dernier bordereau de titres et de mandats.

L'ordonnateur produit l'état des restes à réaliser arrêté au 31 décembre de l'exercice clos. Les restes à réaliser de la section de fonctionnement sont reportés au budget reprenant les résultats par anticipation.

**Art. D3661-14**

Pour l'application de l'article L. 3661-12, lorsque la section d'investissement du budget présente un excédent, peuvent être repris en section de fonctionnement :

— le produit de la cession d'une immobilisation reçue au titre d'un don ou d'un legs, à condition que celui-ci ne soit pas expressément affecté à l'investissement ;

— le produit de la vente d'un placement budgétaire. La reprise de ce produit est limitée à la part du placement financée initialement par une recette de la section de fonctionnement.

En outre, l'excédent de la section d'investissement résultant de la dotation complémentaire en réserves prévue par le 2° de l'article R. 2311-12 et constaté au compte administratif au titre de deux exercices consécutifs peut être repris en section de fonctionnement afin de contribuer à son équilibre.

Lorsque les conditions prévues aux alinéas précédents ne sont pas réunies, et en raison de circonstances exceptionnelles et motivées, la collectivité peut solliciter une décision conjointe des ministres chargés du budget et des collectivités locales, qui peut porter sur un ou plusieurs exercices, afin de reprendre l'excédent prévisionnel de la section d'investissement en section de fonctionnement dès le vote du budget primitif.

Dans tous les cas, la reprise est accompagnée d'une délibération du conseil de la métropole de Lyon précisant l'origine de l'excédent et les conditions d'évaluation de son montant.

**Art. D3661-15**

Les données synthétiques sur la situation financière de la métropole de Lyon, prévues au 1° du premier alinéa de l'article L. 3661-15, comprennent les ratios suivants :

1° Dépenses réelles de fonctionnement/ population ;

2° Recettes réelles de fonctionnement/ population ;

3° Dépenses d'équipement brut/ population ;

4° Encours de la dette/ population ;

5° Dotation globale de fonctionnement/ population.

6° Dépenses de personnel/ dépenses réelles de fonctionnement ;

7° Dépenses réelles de fonctionnement et remboursement annuel de la dette en capital/ recettes réelles de fonctionnement ;

8° Dépenses d'équipement brut/ recettes réelles de fonctionnement ;

9° Encours de la dette/ recettes réelles de fonctionnement ;

10° Epargne brute/ recette réelle de fonctionnement.

Si la métropole de Lyon bénéficie de la dotation forfaitaire dans les conditions fixées au troisième alinéa de l'article L. 2334-7, les données synthétiques comprennent également le nombre de résidences secondaires.

**Art. D3661-16**

I. — Pour l'application de l'article D. 3661-15 :

a) La population à prendre en compte est la somme des populations totales, municipales et comptées à part, des communes membres de la métropole de Lyon, telle qu'elle résulte du dernier recensement connu à la date de production des documents budgétaires ;

b) Les dépenses réelles de fonctionnement s'entendent de l'ensemble des dépenses de l'exercice budgétaire entraînant des mouvements réels. Toutefois, pour l'application du 1°, sont exclues les dépenses correspondant à des travaux en régie transférés en section d'investissement. Pour l'application du 7°, sont exclues les dépenses correspondant à des travaux en régie et à des charges transférées en section d'investissement ;

c) Les recettes réelles de fonctionnement s'entendent de l'ensemble des recettes de fonctionnement de l'exercice entraînant des mouvements réels ;

d) Les dépenses d'équipement brut comprennent les acquisitions de biens meubles et immeubles, les travaux en cours, les immobilisations incorporelles, les travaux d'investissement en régie et les opérations pour compte de tiers ;

e) Le remboursement annuel de la dette en capital s'entend des remboursements d'emprunts effectués à titre définitif ;

f) L'encours de dette s'obtient par le cumul des emprunts et des dettes à long et moyen termes ;

Lorsque la métropole doit acquitter une indemnité de remboursement anticipé d'emprunt, et dans le cas où elle bénéficie d'une aide octroyée par le fonds de soutien créé par l'article 92 de la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014, la métropole peut déduire de cet encours de dette le montant de la créance restant à percevoir sur le fonds de soutien.

g) L'épargne brute s'obtient par la différence entre les recettes réelles de fonctionnement et les dépenses réelles de fonctionnement.

II. — Les données synthétiques figurent en annexe au budget primitif et au compte administratif auxquels elles se rapportent. En outre, les données résultant du dernier compte administratif voté à la date de la présentation du budget primitif sont reportées sur celui-ci.

**Art. D3661-17**

Les états annexés aux documents budgétaires en application de l'article L. 3661-15 sont les suivants :

I. – Etats annexés au budget et au compte administratif :

1° Tableaux récapitulant l'état des emprunts et dettes ;

2° Présentation de l'état des provisions ;

3° Présentation des méthodes utilisées pour les amortissements ;

4° Présentation de l'équilibre des opérations financières ;

5° Présentation de l'état des charges transférées en investissement ;

6° Présentation du mode de financement des opérations pour le compte de tiers ;

7° Présentation des engagements donnés et reçus ;

8° Présentation de l'emploi des recettes grevées d'une affectation spéciale ;

9° Etat du personnel ;

10° Liste des organismes de regroupement dont la métropole de Lyon est membre ;

11° Liste des établissements ou services créés par la métropole de Lyon ;

12° Tableau retraçant les décisions en matière de taux des contributions directes.

II. – Etats annexés au seul compte administratif :

1° Etat de variation des immobilisations ;

2° Etat présentant le montant de recettes et de dépenses affectées aux services assujettis à la taxe sur la valeur ajoutée qui ne font pas l'objet d'un budget distinct du budget général.

**Art. D3661-18**

Les comptes certifiés mentionnés à l'article L. 3661-16 le sont par un commissaire aux comptes pour les organismes soumis à l'obligation de certification des comptes et par le président de l'organisme concerné pour les organismes non soumis à une telle obligation.

###### CHAPITRE II : Recettes

####### Section 1 : Recettes fiscales et redevances

####### Section 2 : Concours financiers de l'Etat

####### Section 3 : Péréquation des ressources fiscales

####### Section 4 : Recettes de la section d'investissement

**Art. D3662-1**

Pour l'application de l'article L. 3662-9, la différence constatée entre la valeur de cession d'une immobilisation et sa valeur nette comptable est obligatoirement enregistrée à la section d'investissement du budget préalablement à la détermination du résultat de la section de fonctionnement.

Pour l'application du même article, les provisions ne donnent pas lieu à inscription de crédits en section d'investissement du budget.

Toutefois, le conseil de la métropole de Lyon peut par une délibération spécifique décider d'inscrire les provisions en recettes de la section d'investissement du budget par une opération d'ordre budgétaire. Dans ce cas, la reprise ultérieure de ces provisions entraîne l'inscription d'une dépense à la section d'investissement et d'une recette équivalente à la section de fonctionnement.

Lorsque le conseil de la métropole de Lyon a mis en œuvre les dispositions du troisième alinéa, puis revient sur cette décision, il ne peut en faire de nouveau usage au cours du même mandat.

Toutefois, en cas de renouvellement du conseil de la métropole de Lyon, si le nouveau conseil revient sur la décision antérieure de faire application du troisième alinéa et y procède au plus tard à la fin de l'exercice budgétaire suivant le renouvellement, il peut par la suite décider de faire usage des dispositions du troisième alinéa.

####### Section 5 : Avances et emprunts

**Art. D3662-2**

Les dispositions des articles R. 2337-1 à R. 2337-7 s'appliquent à la métropole de Lyon.

###### CHAPITRE III : Transferts de charges et produits entre le département du Rhône et la métropole de Lyon

###### CHAPITRE IV : Dépenses

**Art. D3664-1**

Pour l'application des dispositions du 20° de l'article L. 3664-1, la métropole de Lyon procède à l'amortissement de ses immobilisations, y compris celles reçues à disposition ou en affectation :

1° Incorporelles ;

2° Corporelles, à l'exception des réseaux et installations de voirie dont l'amortissement est facultatif.

Cet amortissement ne s'applique ni aux immobilisations propriété de la métropole qui sont remises en affectation ou à disposition, ni aux terrains et aménagements de terrains hormis les terrains de gisement, ni aux collections et œuvres d'art, ni aux frais d'études et d'insertion suivis de réalisation.

Les dotations aux amortissements de ces biens sont liquidées sur la base du coût historique de l'immobilisation et de la méthode linéaire. Toutefois, la métropole de Lyon peut adopter un mode d'amortissement dégressif, variable ou réel.

Les durées d'amortissement des immobilisations corporelles sont fixées pour chaque bien ou chaque catégorie de biens par l'assemblée délibérante, qui peut se référer à un barème fixé par arrêté du ministre chargé des collectivités locales et du ministre chargé du budget, à l'exception toutefois :

– des frais relatifs aux documents d'urbanisme mentionnés à l'article L. 132-15 du code de l'urbanisme qui sont amortis sur une durée maximale de dix ans ;

– des frais d'études et des frais d'insertion non suivies de réalisations obligatoirement amortis sur une durée maximale de cinq ans ;

– des frais de recherche et de développement amortis sur une durée maximale de cinq ans en cas de réussite du projet et immédiatement, pour leur totalité, en cas d'échec ;

– des brevets amortis sur la durée du privilège dont ils bénéficient ou sur la durée effective de leur utilisation si elle est plus brève ;

– des subventions d'équipement versées, qui sont amorties sur une durée maximale soit de cinq ans lorsque la subvention finance des biens mobiliers, du matériel ou des études, soit de trente ans lorsqu'elle finance des biens immobiliers ou des installations, soit de quarante ans lorsqu'elle finance des projets d'infrastructure d'intérêt national. Les aides à l'investissement des entreprises ne relevant d'aucune de ces catégories sont amorties sur une durée maximale de cinq ans.

Tout plan d'amortissement commencé doit être poursuivi jusqu'à son terme, sauf cession, affectation, mise à disposition, réforme ou destruction du bien. Le plan d'amortissement ne peut être modifié qu'en cas de changement significatif dans les conditions d'utilisation du bien. Le bénéficiaire de la mise à disposition ou de l'affectation poursuit l'amortissement du bien selon le plan d'amortissement initial ou conformément à ses propres règles, définies par le présent article.

Le conseil de la métropole peut fixer un seuil unitaire en deçà duquel les immobilisations de peu de valeur ou dont la consommation est très rapide s'amortissent sur un an. La délibération correspondante est transmise au comptable et ne peut être modifiée au cours d'un même exercice budgétaire.

L'assemblée délibérante peut charger l'ordonnateur de déterminer la durée d'amortissement d'un bien à l'intérieur de durées minimales et maximales qu'elle a fixées pour la catégorie à laquelle appartient ce bien.

**Art. D3664-2**

Pour l'application de l'article L. 3662-5, la métropole de Lyon peut procéder à la neutralisation budgétaire, d'une part, de la dotation aux amortissements des bâtiments publics, déduction faite du montant de la reprise annuelle des subventions d'équipement reçues pour le financement de ces équipements, et, d'autre part, de la dotation aux amortissements des subventions d'équipements versées par une dépense de la section d'investissement et une recette de la section de fonctionnement.

Pour l'application du 22° de l'article L. 3664-1, la métropole procède à la reprise annuelle des subventions d'équipement reçues et des fonds affectés à des immobilisations amortissables, par une dépense de la section d'investissement et une recette de la section de fonctionnement. Cette reprise en section de fonctionnement s'effectue au même rythme que celui de l'amortissement de l'immobilisation pour lequel la subvention a été reçue et porte sur une quote-part annuelle correspondant au montant de cette subvention rapporté à la durée d'amortissement de l'immobilisation subventionnée. Toutefois, la dotation départementale d'équipement des collèges est reprise globalement pour un montant au plus égal à la dotation annuelle aux amortissements de l'ensemble des constructions et équipements scolaires.

**Art. D3664-3**

La constitution de provisions pour risques et charges est obligatoire dès lors qu'il y a apparition du risque. La constatation de dépréciations est obligatoire en cas de perte de valeur d'un actif.

Le président du conseil de la métropole constate la dépréciation ou constitue la provision à hauteur de la perte de valeur constatée ou à hauteur du risque. La dépréciation ou la provision est ajustée annuellement en fonction de l'évolution de la perte de valeur ou de l'évolution du risque. Elle donne lieu à reprise lorsqu'elle est devenue sans objet, c'est-à-dire en cas de disparition de la perte de valeur ou de réalisation du risque ou lorsque ce risque n'est plus susceptible de se réaliser.

La dépréciation ou la provision ainsi que son suivi et son emploi sont retracés sur l'état des dépréciations et des provisions constituées joint au budget et au compte administratif.

La métropole de Lyon peut procéder à la neutralisation budgétaire de la dotation aux provisions et dépréciations, déduction faite des reprises sur provisions et dépréciations. Ne sont pas concernées par ces dispositions les provisions et dépréciations constituées dans les cas suivants :

1° Dès l'ouverture d'un contentieux en première instance contre la métropole de Lyon ;

2° Dès l'ouverture d'une procédure collective prévue au livre VI du code de commerce ;

3° Lorsque le recouvrement des restes à recouvrer sur compte de tiers est compromis malgré les diligences faites par le comptable public.

**Art. D3664-4**

Les autorisations de programme et autorisations d'engagement de dépenses imprévues constituent des chapitres, respectivement de la section d'investissement et de la section de fonctionnement des budgets votés par nature et par fonction.

Ces chapitres ne comportent pas d'articles, ni de crédits. Ils ne donnent pas lieu à exécution.

###### CHAPITRE V : Comptabilité

**Art. D3665-1**

Conformément aux dispositions de l'article 1er du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, sont applicables à la métropole de Lyon et à ses établissements publics les principes fondamentaux contenus dans le titre Ier dudit décret.

**Art. D3665-2**

Les crédits affectés aux dépenses de chaque exercice ne peuvent être employés à l'acquittement des dépenses d'un autre exercice.

Toutefois, les dépenses engagées non mandatées à la clôture de l'exercice sont imputées sur les crédits qui doivent être reportés sur le budget de l'exercice suivant.

Elles peuvent être payées jusqu'à l'ouverture de ces crédits au vu de l'état des restes à réaliser établi par le président du conseil de la métropole de Lyon, retraçant les dépenses qui, engagées avant le 31 décembre de l'année précédente, n'ont pas donné lieu à mandatement avant la clôture de l'exercice. Cet état vaut ouverture provisoire de crédits.

**Art. D3665-3**

Les produits de la métropole de Lyon, des établissements publics de la métropole et de tout organisme public résultant d'une entente entre la métropole et toute autre collectivité publique ou établissement public, qui ne sont pas assis et liquidés par les services fiscaux de l'Etat en exécution des lois et règlements en vigueur, sont recouvrés :

1° Soit en vertu de jugements ou de contrats exécutoires ;

2° Soit en vertu de titres de recettes ou de rôles émis et rendus exécutoires en ce qui concerne la métropole par le président du conseil de la métropole et en ce qui concerne les établissements publics par l'ordonnateur de ces établissements.

Les mesures d'exécution forcée pour le recouvrement de ces produits sont effectuées comme en matière de contributions directes.

Toutefois, l'ordonnateur autorise ces mesures d'exécution forcée selon les modalités prévues à l'article R. 1617-24.

Les oppositions, lorsque la matière est de la compétence des tribunaux judiciaires, sont jugées comme affaires sommaires.

**Art. D3665-4**

Aucune dépense faite pour le compte de la métropole de Lyon ne peut être acquittée si elle n'a pas été préalablement mandatée par le président du conseil de la métropole sur un crédit régulièrement ouvert.

**Art. D3665-5**

Chaque mandat énonce la collectivité, le budget, l'exercice, l'imputation auxquels la dépense s'applique.

**Art. D3665-6**

Le mandat de paiement doit contenir toutes les indications de noms et de qualités nécessaires pour permettre au comptable de reconnaître l'identité du créancier.

**Art. D3665-7**

Tout mandat doit être accompagné des documents relatifs au mode de règlement des dépenses dans les conditions fixées par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. D3665-8**

Le mandat de paiement doit être délivré au nom du créancier d'origine.

**Art. D3665-9**

Le président du conseil de la métropole de Lyon annexe les mandats et pièces justificatives de dépenses, indiqués aux articles D. 1617-19 et D. 1617-20, aux bordereaux d'émission qu'il adresse au comptable de la métropole, qui doit procéder dans les délais qui lui sont impartis à leur vérification et en suivre, lorsqu'il y a lieu, la régularisation auprès du président du conseil de la métropole.

**Art. D3665-10**

Les reversements de fonds provenant de restitutions pour cause de trop-payé à des créanciers de la métropole de Lyon sont ordonnés par le président du conseil de la métropole qui délivre un ordre de reversement.

**Art. D3665-11**

Le compte administratif, sur lequel le conseil de la métropole de Lyon est appelé à délibérer conformément à l'article L. 3661-10, présente par colonnes distinctes et dans l'ordre des chapitres et articles du budget :

En recettes :

1° La nature des recettes ;

2° Les évaluations et les prévisions du budget ;

3° La fixation définitive des sommes à recouvrer d'après les titres justificatifs.

En dépenses :

1° Les articles de dépenses du budget ;

2° Le montant des crédits ;

3° Le montant des mandatements effectués sur ces crédits pendant l'exercice, y compris les rattachements ;

4° Les différences résultant de la comparaison du montant des crédits avec le total des mandatements.

**Art. D3665-12**

Le président du conseil de la métropole de Lyon remet au comptable de la métropole, dûment récapitulée sur un bordereau d'émission, une expédition en forme de tous les baux, contrats, jugements, testaments, déclarations, états de recouvrement, titres nouveaux et autres, concernant les recettes dont la perception lui est confiée.

Le comptable peut demander, au besoin, que les originaux des actes formant titre au profit de la métropole de Lyon lui soient remis contre récépissé.

**Art. D3665-13**

Le comptable de la métropole de Lyon est seul chargé :

1° De faire toutes les diligences nécessaires pour la perception des revenus, legs et donations et autres ressources affectées au service de la métropole ;

2° D'établir, contre les débiteurs en retard de paiement et avec l'autorisation du président du conseil de la métropole, les actes, significations et mesures d'exécution forcée nécessaires dans les conditions fixées par l'article D. 3665-3 ;

3° D'avertir les administrateurs de l'expiration des baux ;

4° D'empêcher les prescriptions ;

5° De veiller à la conservation des droits, privilèges et hypothèques ;

6° De requérir, à cet effet, l'inscription au bureau des hypothèques de tous les titres qui en sont susceptibles ;

7° Enfin, de tenir registre des inscriptions au bureau des hypothèques.

**Art. D3665-14**

Le compte de gestion rendu par le comptable de la métropole de Lyon présente la situation comptable de la métropole au 31 décembre de l'exercice, y compris les opérations de la journée complémentaire.

**Art. D3665-15**

Le compte de gestion établi par le comptable de la métropole de Lyon est remis au président du conseil de la métropole pour être joint au compte administratif, comme pièce justificative.

### QUATRIEME PARTIE : LA RÉGION

#### LIVRE Ier : ORGANISATION DE LA RÉGION

##### TITRE I : CRÉATION

###### CHAPITRE UNIQUE

##### TITRE II : NOM ET TERRITOIRE DE LA RÉGION

###### CHAPITRE Ier : Nom

###### CHAPITRE II : Limites territoriales et chef-lieu

####### Section 1 : Limites territoriales

####### Section 2 : Chef-lieu

**Art. R4122-1**

Le décret prévu à l'article L. 4122-2 est pris sur le rapport du ministre de l'intérieur.

###### CHAPITRE III : Regroupement de régions

**Art. R4123-1**

Le décret prévu à l'article L. 4123-1 est pris sur le rapport du ministre de l'intérieur.

##### TITRE III : ORGANES DE LA RÉGION

###### CHAPITRE Ier : Dispositions générales

###### CHAPITRE II : Le conseil régional

####### Section 1 : Composition

####### Section 2 : Démission et dissolution

####### Section 3 : Fonctionnement

**Art. R4132-1**

Le rapport spécial de l'activité des services de l'Etat dans la région comprend également le bilan de l'action des établissements publics de l'Etat qui y concourent.

Ce rapport porte notamment sur le pilotage des services déconcentrés de l'Etat, sur les actions de simplification de leur action et sur la modernisation de leur organisation en considération des spécificités locales et dans un souci de qualité de service rendu aux usagers.

###### CHAPITRE III : Le président, la commission permanente et le bureau du conseil régional

####### Section 1 : Le président

####### Section 2 :  La commission permanente 

####### Section 3 : Le bureau 

###### CHAPITRE IV : Le conseil économique et social régional

####### Section 1 : Dispositions générales

####### Section 2 : Composition

**Art. R4134-1**

Les membres du conseil économique, social et environnemental régional sont répartis en quatre collèges composés comme suit :

1° Le premier collège comprend des représentants des entreprises et activités professionnelles non salariées dans la région, quels que soient la nature de leur activité et leur statut juridique ;

2° Le deuxième collège comprend des représentants des organisations syndicales de salariés les plus représentatives ;

3° Le troisième collège comprend des représentants des organismes et associations qui participent à la vie collective de la région. Il comprend en outre des représentants des associations et fondations agissant dans le domaine de la protection de l'environnement ainsi que des personnalités qualifiées, choisies en raison de leur compétence en matière d'environnement et de développement durable. Il comprend également des représentants d'associations de jeunesse et d'éducation populaire agréées par le ministre chargé de la jeunesse en application du décret du 22 avril 2002 pris pour l'application du premier alinéa de l'article 8 de la loi n° 2001-624 du 17 juillet 2001 et relatif à l'agrément des associations de jeunesse et d'éducation populaire ;

4° Le quatrième collège est composé de personnalités qui, en raison de leur qualité ou de leurs activités, concourent au développement de la région.

Un tableau, constituant l'annexe XI du présent code, précise, pour chaque conseil économique, social et environnemental régional, le nombre de ses membres et la répartition de ces derniers entre les collèges.

**Art. R4134-3**

Les représentants des entreprises et des activités professionnelles non salariées sont désignés soit par les chambres de commerce et d'industrie de région, les chambres régionales d'agriculture, les chambres régionales des métiers ou les conférences régionales des métiers ou les chambres de commerce et d'industrie territoriales, les chambres d'agriculture, les chambres de métiers et de l'artisanat de région, soit par les organisations, syndicats ou ordres professionnels représentatifs des entreprises dans la région, soit par les responsables des entreprises dont l'activité revêt une importance particulière pour la région, soit par les responsables des entreprises coopératives exerçant une activité de production dans la région.

Les représentants des organisations syndicales de salariés sont désignés par les unions, fédérations et comités régionaux ou départementaux compte tenu notamment de leur représentativité dans la région.

Les représentants des organismes et associations qui participent à la vie collective de la région sont désignés par les instances régionales ou à défaut départementales ou locales représentatives de ces organismes et associations.

**Art. R4134-4**

I. – Un arrêté du préfet de région fixe, par application des règles définies aux articles R. 4134-1 et R. 4134-3, la liste des organismes de toute nature représentés au conseil économique, social et environnemental régional, le nombre de leurs représentants et, le cas échéant, les modalités particulières de leur désignation.

II. – Un arrêté du préfet de région constate la désignation des représentants des entreprises et activités professionnelles non salariées, des organisations syndicales de salariés ainsi que des organismes et associations qui participent à la vie collective de la région.

Si un ou plusieurs sièges ne sont pas pourvus, en l'absence de désignation des titulaires par les organismes intéressés, ils restent vacants.

Toutefois, lorsque la désignation d'un ou de plusieurs membres doit être faite par accord entre au moins deux organismes ou associations et que cet accord n'a pu intervenir, le préfet de région réunit les parties en cause aux fins de conciliation. A l'issue de cette réunion, si aucun accord n'a pu être trouvé, le préfet de région constate la désignation comme membre représentant ces organismes ou associations de celui ou de ceux dont le nom a été proposé par la majorité d'entre eux ou, en cas d'égalité, par la ou les organisations les plus représentatives.

III. – Les personnalités mentionnées au 4° de l'article R. 4134-1 sont nommées par arrêté du préfet de région.

IV. – Les arrêtés prévus, d'une part, au I et, d'autre part, aux II et III ci-dessus sont publiés au Recueil des actes administratifs de la préfecture de région au plus tard respectivement les 31 octobre et 30 novembre de l'année précédant le renouvellement. Les nouvelles désignations prennent effet à compter du 1er janvier suivant.

**Art. R4134-5**

Nul ne peut être nommé membre du conseil économique, social et environnemental régional s'il est privé du droit électoral.

**Art. R4134-6**

Les membres du conseil économique, social et environnemental régional sont désignés pour six ans.

Il est pourvu, conformément à la procédure fixée aux articles R. 4134-3 et R. 4134-4, à la vacance des sièges, dans un délai de deux mois à dater de la constatation de celle-ci par le préfet de région dans les conditions précisées par le règlement intérieur prévu à l'article R. 4134-21.

Toute personne désignée pour remplacer un membre du conseil exerce son mandat jusqu'à expiration du mandat de la personne qu'elle remplace.

Le mandat des membres du conseil économique, social et environnemental régional est renouvelable.

**Art. R4134-7**

Expire de droit le mandat du membre du conseil économique, social et environnemental régional qui perd la qualité en vertu de laquelle il a été désigné ou qui se trouve privé du droit électoral. La démission d'un membre du conseil économique, social et environnemental régional est reçue par le président, qui en avise immédiatement le président du conseil régional et le préfet de région.

Tout membre du conseil économique, social et environnemental régional dont l'absence non motivée à la moitié des séances au moins aura été constatée au cours d'une période d'un an par le bureau du conseil pourra être déclaré, sur proposition du bureau, démissionnaire d'office par le préfet de région.

####### Section 3 : Fonctionnement

######## Sous-section 1 : Règles générales (R)

**Art. R4134-8**

Le conseil économique, social et environnemental régional siège au chef-lieu de la région. Le président dudit conseil peut, en accord avec le président du conseil régional, le réunir en un autre lieu.

Par dérogation au précédent alinéa, dans les régions regroupées en application de la loi n° 2015-29 du 16 janvier 2015 relative à la délimitation des régions, aux élections régionales et départementales et modifiant le calendrier électoral, les règles de détermination des lieux de réunion du conseil économique, social et environnemental régional sont fixées par le conseil régional dans les conditions prévues au II de l'article 2 de la loi du 16 janvier 2015 précitée.

**Art. R4134-9**

Le conseil économique, social et environnemental régional se réunit sur convocation de son président. La convocation est accompagnée de l'ordre du jour. Douze jours au moins avant la réunion, le président adresse aux membres du conseil un rapport sur chacune des affaires qui doivent leur être soumises.

**Art. R4134-10**

Le président du conseil régional notifie au président du conseil économique, social et environnemental régional les demandes d'avis prévues par les premier et deuxième alinéas de l'article L. 4241-1. Cette notification est adressée en temps utile pour que la convocation du conseil ait lieu dans les conditions fixées par l'article R. 4134-9.

Le président du conseil économique, social et environnemental régional peut demander au président du conseil régional communication des documents préparatoires aux affaires dont le conseil économique, social et environnemental régional aura à débattre.

Les documents visés au premier alinéa de l'article L. 4241-1 comportent, outre les projets devant être soumis à l'examen du conseil régional, les rapports de présentation qui les accompagnent.

**Art. R4134-11**

A l'initiative de son président, de son bureau ou de la majorité de ses membres, et après consultation du président du conseil régional, le conseil économique, social et environnemental régional peut également se réunir six fois par an au plus et pour une durée n'excédant pas deux jours, en application du dernier alinéa de l'article L. 4241-1.

**Art. R4134-12**

Le conseil économique, social et environnemental régional, réuni sous la présidence de son doyen d'âge, le plus jeune membre faisant fonction de secrétaire, procède à l'élection en son sein de son président et des autres membres du bureau qui sont élus pour la moitié de la durée du mandat du conseil. Le président et les autres membres du bureau sont rééligibles.

Les entreprises et les organisations syndicales de salariés y sont représentées à égalité.

Il est pourvu aux vacances survenues au sein du bureau lors de la réunion du conseil économique, social et environnemental régional qui suit leur constatation.

**Art. R4134-13**

Les séances du conseil sont publiques, sauf décision contraire du bureau. Les avis adoptés par le conseil économique, social et environnemental régional font l'objet d'une publication officielle et sont communiqués au conseil régional ainsi qu'au Conseil économique, social et environnemental.

**Art. R4134-14**

Le président assure la police des séances.

**Art. R4134-15**

Le préfet de région, le président du conseil régional sont entendus par le conseil économique, social et environnemental régional avec leur accord ou à leur demande.

Toute personne qualifiée peut être entendue par le conseil économique, social et environnemental régional ou par ses commissions. Les fonctionnaires de l'Etat dans la région ne peuvent être entendus qu'avec l'accord du préfet de région et celui du président du conseil régional lorsqu'il s'agit de questions pour lesquelles leurs services ont été mis à la disposition du président du conseil régional.

**Art. R4134-16**

Chaque année, dans le cadre de la préparation du budget de la région, le président du conseil économique, social et environnemental régional élabore un projet portant sur les crédits nécessaires à son fonctionnement et à la réalisation de l'ensemble de ses missions qu'il soumet au président du conseil régional.

**Art. R4134-17**

Les avis du conseil économique, social et environnemental régional sont adoptés à la majorité des suffrages exprimés et mentionnent les positions des minorités. Le conseil économique, social et environnemental régional ne peut se prononcer que si plus de la moitié de ses membres en exercice sont présents.

Si le quorum n'est pas atteint, la séance est renvoyée au deuxième jour ouvrable qui suit. Une convocation spéciale est faite d'urgence par le président. Les avis sont alors valablement rendus, quel que soit le nombre des membres présents.

Les modalités du vote sont déterminées par le règlement intérieur.

En cas de partage des voix, celle du président est prépondérante.

######## Sous-section 2 : Sections du conseil économique, social et environnemental régional (R)

**Art. R4134-18**

Le conseil économique, social et environnemental régional peut comprendre une ou deux sections.

Outre des membres du conseil économique, social et environnemental régional désignés dans des conditions prévues par son règlement intérieur, des personnalités extérieures au conseil peuvent être désignées comme membres des sections, dans la limite du tiers de l'effectif total de chaque section.

Le nombre et les domaines de compétence des sections ainsi que le nombre de leurs membres, dont celui des personnalités extérieures, sont fixés, sur proposition du conseil économique, social et environnemental régional, par un arrêté du préfet de région.

Les personnalités extérieures sont désignées, en raison de leurs compétences, par le président du conseil économique, social et environnemental régional, après avis du bureau et après consultation du président du conseil régional. Un arrêté du préfet de région constate ces désignations.

Le président du conseil économique, social et environnemental régional, après avis du bureau, notifie aux présidents des sections les demandes d'avis destinées à celles-ci. Il transmet à l'autorité compétente les avis et les rapports établis par la section, accompagnés de l'avis du conseil économique, social et environnemental régional.

Sous réserve des dispositions de l'article R. 4134-19, la durée du mandat des membres d'une section est de trois ans. Il expire en même temps que celui des membres du bureau. Le mandat est renouvelable.

**Art. R4134-19**

Les dispositions de l'article R. 4134-5, des deuxième et troisième alinéas de l'article R. 4134-6, et de l'article R. 4134-7 sont applicables aux personnalités désignées à l'article R. 4134-18.

**Art. R4134-20**

Les fonctionnaires de l'Etat ne peuvent participer aux travaux des sections qu'avec l'accord du préfet de région et celui du président du conseil régional lorsqu'il s'agit d'affaires pour lesquelles les services auxquels ils appartiennent ont été mis à disposition de la collectivité territoriale.

######## Sous-section 3 : Règlement intérieur (R)

**Art. R4134-21**

Le conseil économique, social et environnemental régional établit son règlement intérieur.

Le règlement intérieur fixe la composition du bureau, le nombre, la composition, les compétences et les règles de fonctionnement des commissions ainsi que les conditions dans lesquelles le conseil peut déléguer à son bureau le pouvoir de formuler un avis sur des objets limitativement précisés. Il définit les conditions permettant de favoriser l'égale représentation des femmes et des hommes au sein du bureau et des commissions.

Le règlement intérieur fixe les modalités de l'élection du président du conseil ainsi que des autres membres du bureau.

Le règlement intérieur peut en outre prévoir la création de groupes de travail spécialisés et temporaires ainsi que les modalités d'association aux travaux de personnalités et d'organismes à vocation régionale n'appartenant pas au conseil économique, social et environnemental régional. Les fonctionnaires de l'Etat ne peuvent participer à ces travaux qu'avec l'accord du préfet de région et celui du président du conseil régional lorsqu'il s'agit d'affaires pour lesquelles les services auxquels ils appartiennent ont été mis à la disposition de ce dernier.

Le règlement intérieur fixe également les règles de fonctionnement des sections.

######## Sous-section 4 : Moyens de fonctionnement (R)

####### Section 4 : Garanties et indemnités accordées aux membres du conseil économique, social et environnemental régional

**Art. R4134-22**

Les articles R. 4135-1 et R. 4135-3 sont applicables aux présidents et aux membres des conseils économiques, sociaux et environnementaux régionaux.

**Art. D4134-23**

Les articles D. 4135-20 à D. 4135-23 sont applicables aux présidents et aux membres des conseils économiques, sociaux et environnementaux régionaux.

**Art. R4134-24**

Les membres des conseils économiques, sociaux et environnementaux régionaux perçoivent, pour l'exercice effectif de leurs fonctions, une indemnité égale au plus à 45 % de l'indemnité maximale de fonction pouvant être allouée à un conseiller régional de la même région, en application de l'article L. 4135-16.

**Art. R4134-25**

Le président du conseil économique, social et environnemental régional perçoit, pour l'exercice effectif de ses fonctions, une indemnité au plus égale à 50 % de l'indemnité maximale de fonction pouvant être allouée au président du conseil régional, en application de l'article L. 4135-17.

**Art. R4134-26**

Les vice-présidents des conseils économiques, sociaux et environnementaux régionaux ayant reçu délégation du président perçoivent, pour l'exercice effectif de leurs fonctions, une indemnité au plus égale à l'indemnité pouvant être allouée à un conseiller économique et social régional, telle que définie à l'article R. 4134-24, majorée d'un coefficient de 1,9.

Les membres du bureau des conseils économiques, sociaux et environnementaux régionaux, autres que les vice-présidents ayant reçu délégation du président, perçoivent, pour l'exercice effectif de leurs fonctions, une indemnité au plus égale à l'indemnité pouvant être allouée à un conseiller économique et social régional, telle que définie à l'article R. 4134-24, majorée d'un coefficient de 1,3.

**Art. R4134-27**

La délibération du conseil régional fixant les indemnités mentionnées à l'article R. 4134-24 prévoit, après consultation du président du conseil économique, social et environnemental régional, les modalités de réduction des indemnités allouées aux membres de ce conseil en fonction de leur participation aux réunions du conseil ou de ses formations ainsi qu'aux réunions des organismes dans lesquels ils représentent leur assemblée.

**Art. D4134-28**

La durée du crédit d'heures pour un trimestre est égale :

1° A soixante-dix heures pour les présidents des conseils économiques, sociaux et environnementaux régionaux ;

2° A vingt et une heures pour les membres du conseil.

**Art. D4134-29**

Compte tenu des nécessités du service public d'enseignement, le service hebdomadaire des personnels appartenant à des corps ou cadres d'emplois d'enseignants qui bénéficient d'un crédit d'heures conformément à l'article L. 4134-7-1 fait l'objet d'un aménagement en début d'année scolaire.

La durée du crédit d'heures est répartie entre le temps de service effectué en présence des élèves leur incombant statutairement et le temps complémentaire de service dont ils sont redevables en application de l'article 1er du décret n° 2000-815 du 25 août 2000 relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique de l'Etat ou, lorsqu'ils relèvent de la fonction publique territoriale, en application de l'article 1er du décret n° 2001-623 du 12 juillet 2001 pris pour l'application de l'article 7-1 de la loi n° 84-53 du 26 janvier 1984 et relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique territoriale.

La partie du crédit d'heures imputable sur le temps du service effectué en présence des élèves est obtenue en pondérant le crédit d'heures par le rapport entre la durée du temps de service effectué en présence des élèves et la durée fixée à l'article 1er du décret n° 2000-815 du 25 août 2000 ou, le cas échéant, à l'article 1er du décret n° 2001-623 du 12 juillet 2001.

**Art. D4134-30**

En cas de travail à temps partiel, le crédit d'heures est réduit au prorata du rapport entre les horaires inscrits au contrat de travail du salarié concerné, selon les dispositions de l'article L. 3123-6 du code du travail, et la durée hebdomadaire légale du travail définie à l'article D. 4135-7 du présent code.

Dans le cas d'un fonctionnaire régi par les titres II, III ou IV du statut général de la fonction publique ou d'un agent non titulaire de l'Etat, d'une collectivité territoriale ou de leurs établissements publics administratifs, qui exerce ses fonctions à temps partiel, le crédit d'heures est réduit au prorata du rapport entre la durée annuelle du service à temps partiel et la durée annuelle légale du travail définie à l'article D. 4134-32 du présent code.

**Art. D4134-31**

Pour fixer le temps maximal auquel les élus qui ont la qualité de salarié ont droit en application de l'article L. 4134-7-1, la durée légale du travail pour une année civile s'apprécie sur la base de la durée hebdomadaire légale fixée par l'article L. 3121-27 du code du travail, en décomptant cinq semaines de congés payés ainsi que des jours fériés.

Toutefois, lorsqu'il est dérogé à cette durée soit par des décrets en conseil des ministres, soit par convention ou accord collectif dans les conditions prévues à l'article L. 3121-67 du code du travail, soit en cas de régime d'équivalence instauré dans les conditions prévues par les articles L. 3121-13 à L. 3121-15 du même code, il est tenu compte de la durée du travail telle qu'elle résulte de ces dérogations.

La durée hebdomadaire du travail prise en compte pour les salariés régis par un contrat de travail temporaire est celle fixée dans ce contrat en application du L. 1251-43 du code du travail.

**Art. D4134-32**

Pour fixer le temps maximal d'absence auquel ont droit, en application de l'article L. 4134-7-1, les élus qui ont la qualité de fonctionnaire régi par les titres II, III ou IV du statut général de la fonction publique ou d'agent non titulaire de l'Etat, d'une collectivité territoriale ou de leurs établissements publics administratifs, la durée légale du travail pour une année civile s'apprécie sur la base de la durée annuelle fixée à l'article 1er du décret n° 2000-815 du 25 août 2000 ou à l'article 1er du décret n° 2001-623 du 12 juillet 2001 ou à l'article 1er du décret n° 2002-9 du 4 janvier 2002.

Toutefois, lorsqu'il est dérogé à cette durée annuelle, il est tenu compte de la durée du travail telle qu'elle résulte de ces dérogations dans les conditions fixées, selon le cas, par le décret n° 2000-815 du 25 août 2000 ou le décret n° 2001-623 du 12 juillet 2001 ou le décret n° 2002-9 du 4 janvier 2002.

**Art. D4134-33**

Indépendamment des frais d'enseignement dont le coût est supporté par le budget régional, les frais de déplacement et de séjour du président et des membres du conseil économique, social et environnemental régional, mentionnés à l'article L. 4134-7-2, sont pris en charge par la région dans les conditions définies par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

###### CHAPITRE V : Conditions d'exercice des mandats régionaux

####### Section 1 : Garanties accordées aux titulaires de mandats régionaux

######## Sous-section 1 : Garanties accordées dans l'exercice du mandat.

**Art. R4135-1**

Afin de bénéficier du temps nécessaire pour se rendre et participer aux séances et réunions visées à l'article L. 4135-1, l'élu membre d'un conseil régional, qui a la qualité de salarié, informe son employeur par écrit dès qu'il en a connaissance de la date et de la durée de la ou des absences envisagées.

**Art. R4135-2**

Afin de bénéficier du crédit d'heures prévu à l'article L. 4135-2, l'élu membre d'un conseil régional, qui a la qualité de salarié, informe son employeur par écrit trois jours au moins avant son absence en précisant la date et la durée de l'absence envisagée ainsi que la durée du crédit d'heures à laquelle il a encore droit au titre du trimestre en cours.

**Art. R4135-3**

Les dispositions des articles R. 4135-1 et R. 4135-2 sont applicables, lorsqu'ils ne bénéficient pas de dispositions plus favorables, aux fonctionnaires régis par les titres Ier à IV du statut général de la fonction publique ainsi qu'aux agents contractuels de l'Etat, des collectivités territoriales et de leurs établissements publics administratifs qui exercent des fonctions publiques électives.

**Art. R4135-4**

La durée du crédit d'heures pour un trimestre est égale :

1° A cent quarante heures pour les présidents et vice-présidents des conseils régionaux ;

2° A cent cinq heures pour les conseillers régionaux.

**Art. R4135-5**

Compte tenu des nécessités du service public d'enseignement, le service hebdomadaire des personnels appartenant à des corps ou cadres d'emplois d'enseignants qui bénéficient d'un crédit d'heures conformément à l'article L. 4135-2 fait l'objet d'un aménagement en début d'année scolaire.

La durée du crédit d'heures est répartie entre le temps de service effectué en présence des élèves leur incombant statutairement et le temps complémentaire de service dont ils sont redevables en application de l'article 1er du décret n° 2000-815 du 25 août 2000 relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique de l'Etat ou, lorsqu'ils relèvent de la fonction publique territoriale, en application de l'article 1er du décret n° 2001-623 du 12 juillet 2001 pris pour l'application de l'article 7-1 de la loi n° 84-53 du 26 janvier 1984 et relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique territoriale.

La partie du crédit d'heures imputable sur le temps du service effectué en présence des élèves est obtenue en pondérant le crédit d'heures par le rapport entre la durée du temps de service effectué en présence des élèves et la durée fixée à l'article 1er du décret n° 2000-815 du 25 août 2000 ou, le cas échéant, à l'article 1er du décret n° 2001-623 du 12 juillet 2001.

**Art. R4135-6**

En cas de travail à temps partiel, le crédit d'heures est réduit au prorata du rapport entre les horaires inscrits au contrat de travail du salarié concerné, selon les dispositions de l'article L. 3123-6 du code du travail, et la durée hebdomadaire légale du travail définie à l'article R. 4135-7 du présent code.

Dans le cas d'un fonctionnaire régi par les titres II, III ou IV du statut général de la fonction publique ou d'un agent non titulaire de l'Etat, d'une collectivité territoriale ou de leurs établissements publics administratifs, qui exerce ses fonctions à temps partiel, le crédit d'heures est réduit au prorata du rapport entre la durée annuelle du service à temps partiel et la durée annuelle légale du travail définie à l'article R. 4135-8 du présent code.

**Art. R4135-7**

Pour fixer le temps d'absence maximal auquel les élus qui ont la qualité de salarié ont droit en application de l'article L. 4135-3, la durée légale du travail pour une année civile s'apprécie sur la base de la durée hebdomadaire légale fixée par l'article L. 3121-27 du code du travail (1), en décomptant cinq semaines de congés payés ainsi que les jours fériés.

Toutefois, lorsqu'il est dérogé à cette durée soit par des décrets en conseil des ministres, soit par convention ou accord collectif dans les conditions prévues à l'article L. 3121-67 du code du travail, soit en cas de régime d'équivalence instauré dans les conditions prévues par les articles L. 3121-13 à L. 3121-15 du même code (1), il est tenu compte de la durée du travail telle qu'elle résulte de ces dérogations.

La durée hebdomadaire du travail prise en compte pour les salariés régis par un contrat de travail temporaire est celle fixée dans ce contrat en application de l'article L. 1251-43 du code du travail.

**Art. R4135-8**

Pour fixer le temps maximal d'absence auquel ont droit, en application de l'article L. 4135-3, les élus qui ont la qualité de fonctionnaire régi par les titres II, III ou IV du statut général de la fonction publique ou d'agent non titulaire de l'Etat, d'une collectivité territoriale ou de leurs établissements publics administratifs, la durée légale du travail pour une année civile s'apprécie sur la base de la durée annuelle fixée à l'article 1er du décret n° 2000-815 du 25 août 2000 ou à l'article 1er du décret n° 2001-623 du 12 juillet 2001 ou à l'article 1er du décret n° 2002-9 du 4 janvier 2002.

Toutefois, lorsqu'il est dérogé à cette durée annuelle, il est tenu compte de la durée du travail telle qu'elle résulte de ces dérogations dans les conditions fixées, selon le cas, par le décret n° 2000-815 du 25 août 2000 ou le décret n° 2001-623 du 12 juillet 2001 ou le décret n° 2002-9 du 4 janvier 2002.

######## Sous-section 2 : Garanties accordées dans l'exercice d'une activité professionnelle

######## Sous-section 3 : Garanties accordées à l'issue du mandat.

**Art. R4135-8-1**

A l'issue de leur mandat, les personnes ayant exercé un des mandats électifs mentionnés à l'article L. 4135-9-2 bénéficient de l'allocation différentielle de fin de mandat, sous réserve de remplir les conditions prévues à l'article précité.

L'exercice antérieur des fonctions de vice-président du conseil régional, en l'absence de délégation du président, ne donne pas lieu au bénéfice de l'allocation.

Pour l'application des présentes dispositions, la condition de cessation de l'activité professionnelle s'apprécie à l'issue du mandat.

**Art. R4135-8-2**

La demande, accompagnée des pièces justificatives permettant de déterminer le montant de l'allocation susceptible d'être attribuée, doit être adressée à la Caisse des dépôts et consignations au plus tard onze mois après l'issue du mandat.

**Art. R4135-8-3**

L'indemnité différentielle de fin de mandat est personnelle.

**Art. R4135-8-4**

Pendant les six premiers mois de son versement son montant est égal à 80 % de la différence entre le montant de l'indemnité brute mensuelle, avant retenue à la source de l'imposition, que l'intéressé percevait pour l'exercice de ses fonctions électives, et l'ensemble des ressources perçues au titre des revenus du travail, des revenus de substitution ou des indemnités liées à d'autres mandats électifs. A compter du septième mois suivant le début de versement de l'allocation, son montant est porté à 40 %.

**Art. R4135-8-5**

L'indemnité mensuelle est versée pour une durée maximale d'un an.

L'indemnité est versée chaque mois dès lors que son montant mensuel est supérieur à 100 euros. Dans le cas où le montant de l'allocation est inférieur à 100 euros, le paiement est effectué en deux fois au cours des six premiers mois, et à compter du septième mois, en deux fois également.

**Art. R4135-8-6**

Le bénéficiaire est tenu de faire connaître sans délai tout changement de situation au regard du montant des ressources qu'il perçoit.

####### Section 2 : Droit à la formation

######## Sous-section 1 : Dispositions générales (R).

**Art. R4135-9**

La prise en charge par la région des dépenses liées à l'exercice du droit des élus à la formation, dans les conditions fixées par les articles L. 4135-10 à L. 4135-14 et par le 2° de l'article L. 4321-1, ne peut intervenir que si l'organisme dispensateur du stage ou de la session a reçu un agrément délivré par le ministre chargé des collectivités territoriales dans les conditions fixées par les articles R. 1221-12 à R. 1221-22-1, et si la formation relève du répertoire défini à l'article R. 1221-9-1.

**Art. R4135-10**

Les frais de déplacement et de séjour des élus régionaux sont pris en charge par la région dans les conditions définies par le décret fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. R4135-11**

Pour bénéficier de la prise en charge prévue à l'article L. 4135-12, l'élu doit justifier auprès de la région qu'il a subi une diminution de revenu du fait de l'exercice de son droit à la formation.

######## Sous-section 2 : Dispositions applicables aux élus salariés (R).

**Art. R4135-12**

Tout membre d'un conseil régional qui a la qualité de salarié doit, lorsqu'il souhaite bénéficier du congé de formation visé à l'article L. 4135-11, présenter par écrit sa demande à son employeur trente jours au moins à l'avance en précisant la date et la durée de l'absence envisagée à ce titre, ainsi que la désignation de l'organisme responsable du stage ou de la session.L'employeur accuse réception de cette demande.

A défaut de réponse expresse notifiée au plus tard le quinzième jour qui précède le début du stage ou de la session, le congé est réputé accordé.

**Art. R4135-13**

Le bénéfice du congé de formation est de droit pour effectuer un stage ou suivre une session de formation répondant aux critères fixés à l'article R. 4135-9.

Il peut cependant être refusé par l'employeur si celui-ci estime, après avis du comité d'entreprise ou, à défaut, des délégués du personnel lorsque l'entreprise en comporte, que l'absence du salarié aurait des conséquences préjudiciables à la production et à la bonne marche de l'entreprise.

Si le salarié renouvelle sa demande à l'expiration d'un délai de quatre mois après la notification d'un premier refus, un nouveau refus ne peut lui être opposé.

**Art. R4135-14**

Tout refus de l'employeur doit être motivé et notifié à l'intéressé.

**Art. R4135-15**

L'organisme dispensateur du stage ou de la session doit délivrer au salarié une attestation constatant sa fréquentation effective. Cette attestation est remise à l'employeur s'il en fait la demande au moment de la reprise du travail.

######## Sous-section 3 : Dispositions applicables aux élus ayant qualité d'agents publics (R).

**Art. R4135-16**

Tout membre d'un conseil régional, régi par les titres Ier à IV du statut général de la fonction publique doit, lorsqu'il souhaite bénéficier du congé de formation prévu à l'article L. 4135-11, présenter par écrit sa demande à l'autorité hiérarchique dont il relève trente jours au moins à l'avance en précisant la date et la durée de l'absence envisagée à ce titre, ainsi que la désignation de l'organisme responsable du stage ou de la session.L'autorité hiérarchique accuse réception de cette demande.

A défaut de réponse expresse notifiée au plus tard le quinzième jour qui précède le début du stage ou de la session, le congé est réputé accordé.

**Art. R4135-17**

Le bénéfice du congé de formation est de droit pour effectuer un stage ou suivre une session de formation répondant aux critères fixés à l'article R. 4135-9.

Il peut, cependant, être refusé si les nécessités du fonctionnement du service s'y opposent.

Les décisions qui rejettent les demandes de congés de formation doivent être communiquées avec leur motif à la commission administrative paritaire au cours de la réunion qui suit cette décision.

Si le fonctionnaire renouvelle sa demande à l'expiration d'un délai de quatre mois après la notification d'un premier refus, un nouveau refus ne peut lui être opposé.

**Art. R4135-18**

Tout refus de l'autorité hiérarchique doit être motivé et notifié à l'intéressé.

**Art. R4135-19**

Les dispositions des articles R. 4135-16 à R. 4135-18 sont applicables aux agents contractuels de l'Etat, des collectivités territoriales et de leurs établissements publics.

######## Sous-Section 4 -   Droit individuel à la formation  

**Art. R4135-19-1**

Les formations éligibles au titre du droit individuel sont les formations relatives à l'exercice du mandat du membre du conseil régional et les formations contribuant à l'acquisition des compétences nécessaires, le cas échéant, à sa réinsertion professionnelle à l'issue du mandat.

Les formations relatives à l'exercice du mandat sont les formations dispensées par un organisme agréé par le ministre chargé des collectivités territoriales dans les conditions définies aux articles R. 1221-12 à R. 1221-22-1.

Les formations contribuant à la réinsertion professionnelle du membre du conseil régional sont les formations éligibles au titre du compte personnel de formation, mentionnées à l'article L. 6323-6 du code du travail.

**Art. R4135-19-2**

Dans la limite du montant maximal fixé en application du 3° de l'article R. 1621-7 du présent code, le membre du conseil régional acquiert ses droits individuels à la formation comptabilisés en euros chaque année, à compter du troisième lundi suivant le premier tour de l'élection régionale, et peut demander à les utiliser dès cette acquisition. Quel que soit le nombre de mandats exercés par l'élu local, le volume des droits qu'il acquiert chaque année au titre des articles L. 2123-12-1, L. 3123-10-1, L. 4135-10-1, L. 7125-12-1, L. 7227-12-1 du présent code et de l'article L. 121-37-1 du code des communes de la Nouvelle-Calédonie ne peut dépasser le montant fixé par l'arrêté mentionné au 2° de l'article R. 1621-7 du présent code.

Lorsqu'il ne remplit pas les conditions fixées au deuxième alinéa de l'article R. 4135-19-3, l'élu perd les droits individuels à la formation acquis au titre de son mandat à l'expiration de celui-ci. Lorsque l'élu exerce plusieurs mandats ouvrant des droits individuels à la formation, ses droits sont calculés en prenant en compte le mandat auquel il a été élu ou réélu qu'il exerce depuis le plus longtemps.

**Art. R4135-19-3**

Le membre du conseil régional qui souhaite bénéficier d'une formation au titre de son droit individuel à la formation adresse une demande au gestionnaire du fonds de financement et de gestion du droit individuel à la formation des élus locaux mentionné à l'article L. 1621-4, par l'intermédiaire du service dématérialisé mentionné à l'article L. 1621-5, conformément aux conditions générales d'utilisation de ce service.

Le titulaire de droits individuels à la formation peut consommer ses droits dans les six mois qui suivent l'expiration de son mandat, s'il n'exerce plus aucun mandat électif local et s'il n'a pas liquidé ses droits à pension, afin de participer à des formations contribuant à sa réinsertion professionnelle, au sens du dernier alinéa de l'article R. 4135-19-1.

**Art. R4135-19-4**

Le membre du conseil régional qui a engagé des frais de déplacement et de séjour pour suivre une formation dans le cadre du droit individuel à la formation transmet au gestionnaire du fonds mentionné à l'article L. 1621-4 un état de frais aux fins de remboursement.

Les frais de déplacement et de séjour sont remboursés au membre du conseil régional dans les conditions définies par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

####### Section 3 : Remboursement de frais

######## Paragraphe 1 : Remboursement des frais liés à l'exercice d'un mandat spécial

**Art. R4135-20**

Les membres du conseil régional chargés de mandats spéciaux par leur assemblée peuvent prétendre, sur justificatif de la durée réelle du déplacement, d'une part, au paiement d'indemnités journalières destinées à rembourser forfaitairement leurs frais supplémentaires de repas et de nuitée nécessités par l'exercice de ces mandats et, d'autre part, au remboursement des frais de transport engagés à cette occasion.

La prise en charge de ces frais est assurée dans les conditions définies par le décret fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

Le remboursement des frais mentionnés au premier alinéa du présent article est cumulable avec celui prévu à l'article R. 4135-22.

######## Paragraphe 2 : Remboursement des frais de transport et de séjour

**Art. R4135-21**

Les membres du conseil régional peuvent prétendre, sur présentation des pièces justificatives, à la prise en charge des frais de transport et de séjour qu'ils engagent à l'occasion de leurs déplacements pour prendre part aux réunions du conseil régional et aux séances des commissions et organismes dont ils font partie ès qualités ou sur délibération expresse du conseil régional.

La prise en charge de ces frais est assurée dans les conditions prévues au deuxième alinéa de l'article R. 4135-20.

Le remboursement de ces frais est cumulable avec celui prévu à l'article R. 4135-22.

######## Paragraphe 3 : Remboursement des frais liés au handicap

**Art. R4135-22**

Peuvent obtenir le remboursement des frais spécifiques de déplacement, d'accompagnement et d'aide technique les élus régionaux en situation de handicap mentionnés au second alinéa de l'article L. 4135-19 et relevant des dispositions des articles L. 5213-1 et L. 5213-2 du code du travail (1) ou pouvant prétendre au bénéfice des dispositions des articles L. 5212-1 à L. 5212-17 du même code (2), ou pouvant prétendre au bénéfice de l'article L. 241-3 du code de l'action sociale et des familles.

La prise en charge de ces frais spécifiques est assurée sur présentation d'un état de frais et dans la limite, par mois, du montant de l'indemnité maximale susceptible d'être versée au maire d'une commune de moins de 500 habitants en application du barème fixé à l'article L. 2123-23.

Le remboursement de ces frais est cumulable avec les remboursements prévus aux articles R. 4135-20 et R. 4135-21.

######## Paragraphe 4 : Chèque service

**Art. D4135-22-1**

La délibération par laquelle le conseil régional accorde l'aide financière prévue par l'article L. 4135-19-1 peut préciser les modalités d'attribution et de contrôle de cette aide, notamment le fractionnement éventuel de son versement.

Il est communiqué au conseil régional, au titre de chaque année civile, un état récapitulatif individuel des aides versées aux élus bénéficiaires.

**Art. D4135-22-2**

Pour pouvoir prétendre à l'aide financière prévue par l'article L. 4135-19-1, les élus concernés doivent produire tout document justifiant de l'utilisation d'un chèque emploi-service universel conforme à l'article précité.

**Art. D4135-22-3**

Le montant maximum de cette aide est égal à celui fixé par l'article D. 7233-8 du code du travail, par année civile et par bénéficiaire ayant eu recours à un ou plusieurs services financés par cette aide.

Il ne peut excéder le coût des services supportés par le bénéficiaire.

**Art. D4135-22-4**

Le président du conseil régional communique à l'élu bénéficiaire de l'aide financière, avant le 1er février de l'année suivant celle de son attribution, une attestation mentionnant le montant total de l'aide perçue et précisant son caractère non imposable.

La déclaration annuelle prévue par l'article 87 du code général des impôts souscrite par la région mentionne, pour chaque bénéficiaire, le montant de l'aide accordée par le conseil régional.

####### Section 4 : Protection sociale

######## Sous-section 1 : Sécurité sociale.

**Art. D4135-23-1**

Tout membre du conseil régional percevant des indemnités de fonction et qui ne peut, en cas de maladie, maternité, paternité ou accident, exercer effectivement ses fonctions au-delà d'un délai de 15 jours francs, est tenu d'indiquer à la collectivité dont il est l'élu le montant des indemnités journalières qui lui sont, le cas échéant, versées par son régime de sécurité sociale au titre de son activité professionnelle, accompagné des pièces justificatives concernant l'arrêt de travail et son indemnisation, afin de déterminer le montant des indemnités de fonction à lui attribuer conformément à l'article L. 4135-20-1.

En cas de trop-perçu, la région procède à la répétition de l'indu à compter de la réception des indemnités journalières par l'élu et de la déclaration de leur montant.

Lorsque l'élu ne bénéficie d'aucun régime d'indemnités journalières ou ne remplit pas les conditions pour bénéficier d'une indemnisation auprès du régime de sécurité sociale dont relève son activité, les indemnités de fonction sont maintenues en totalité pendant la durée de l'arrêt de travail.

En cas de cumul de mandats, les dispositions prévues au premier alinéa du présent article s'appliquent à chaque mandat.

**Art. D4135-23-2**

Lorsque le délai de carence prévu par le régime de sécurité sociale dont relève l'élu régional pour le versement des indemnités journalières est supérieur au délai de 15 jours fixé à l'article D. 4135-23-1, les indemnités de fonction lui sont versées en totalité pendant la période ne donnant lieu au versement d'aucune indemnité journalière.

######## Sous-section 2 : Retraite.

**Art. R4135-24**

Le plafond des taux de cotisations prévus à l'article L. 4135-22 est fixé ainsi qu'il suit :

– taux de cotisation de la région : 8 % ;

– taux de cotisation de l'élu : 8 %.

####### Section 5 : Responsabilité de la région en cas d'accident

####### Section 6 : responsabilité des élus

##### TITRE IV : RÉGIME JURIDIQUE DES ACTES PRIS PAR LES AUTORITÉS RÉGIONALES

###### CHAPITRE Ier : Publicité et entrée en vigueur

**Art. R4141-2**

I. ‒ Les actes publiés sous forme électronique sont mis à la disposition du public sur le site internet de la région dans leur intégralité, sous un format non modifiable et dans des conditions propres à en assurer la conservation, à en garantir l'intégrité et à en effectuer le téléchargement.

La version électronique de ces actes comporte la mention, en caractères lisibles, du prénom, du nom et de la qualité de leur auteur ainsi que la date de mise en ligne de l'acte sur le site internet de la région. La durée de publicité de l'acte ne peut pas être inférieure à deux mois.

II. ‒ La délivrance des actes mentionnés au V de l'article L. 4141-1 se fait selon les modalités fixées par l'article R. 311-11 du code des relations entre le public et l'administration.

###### CHAPITRE II : Contrôle de légalité

####### Section 1 : Transmission par voie électronique des actes soumis au contrôle de légalité

**Art. R4142-1**

Les dispositions des articles R. 2131-2-A à R. 2131-4 sont applicables à la transmission par voie électronique des actes de la région mentionnés à l'article L. 4141-2.

Pour l'application de ces dispositions, les mots : " la commune ", " le préfet " et " le maire " sont remplacés respectivement par les mots : " la région ", " le préfet de région " et " le président du conseil régional ".

####### Section 2 : Contrôle de légalité des marchés (R)

**Art. R4142-2**

Les dispositions des articles R. 2131-5 à R. 2131-7 sont applicables aux marchés publics passés par les régions et leurs établissements publics.

###### CHAPITRE III : Exercice par un contribuable des actions appartenant à la région

**Art. R4143-1**

Dans le cas prévu à l'article L. 4143-1, il est délivré au contribuable un récépissé du mémoire détaillé qu'il a adressé au tribunal administratif.

Le préfet, saisi par le président du tribunal administratif, transmet immédiatement ce mémoire au président du conseil régional en l'invitant à le soumettre au conseil régional.

La décision du tribunal administratif est rendue dans le délai de deux mois à dater du dépôt de la demande d'autorisation.

Toute décision qui porte refus d'autorisation doit être motivée.

**Art. R4143-2**

Lorsque le tribunal administratif ne statue pas dans le délai de deux mois ou lorsque l'autorisation est refusée, le contribuable peut se pourvoir devant le Conseil d'Etat.

**Art. R4143-3**

Le pourvoi devant le Conseil d'Etat est, à peine de déchéance, formé dans le mois qui suit soit l'expiration du délai imparti au tribunal administratif pour statuer, soit la notification de l'arrêté portant refus.

Il est statué sur le pourvoi dans un délai de trois mois à compter de son enregistrement au secrétariat du contentieux du Conseil d'Etat.

**Art. R4143-4**

Le tribunal administratif ou le Conseil d'Etat peuvent, s'ils accordent l'autorisation, en subordonner l'effet à la consignation préalable des frais d'instance. Ils fixent, dans ce cas, la somme à consigner.

##### TITRE V : RELATIONS ENTRE LA RÉGION ET LES SERVICES DE L'ETAT

###### CHAPITRE Ier : Services de l'État mis à disposition 

###### CHAPITRE II : Coordination

#### LIVRE II : ATTRIBUTIONS DE LA RÉGION

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

###### CHAPITRE UNIQUE

####### Section unique : Participation au capital des sociétés commerciales autres que celles mentionnées au 8° de l'article L. 4211-1 


**Art. R4211-1**

En application du 8° bis de l'article L. 4211-1, une région peut participer au capital d'une société commerciale dans les conditions définies à la présente section.

**Art. R4211-2**

La société faisant l'objet d'une prise de participation exerce tout ou partie de son activité sur le territoire régional.

**Art. R4211-3**

Le montant de la prise de participation par une région dans une même société n'excède pas 1 % des recettes réelles de fonctionnement de cette région telles que constatées dans son dernier compte de gestion disponible.

**Art. R4211-4**

Le montant total des participations détenues par une région dans le capital de sociétés commerciales ne représente pas plus de 5 % de ses recettes réelles de fonctionnement telles que constatées dans son dernier compte de gestion disponible.

Les participations détenues par la région, avant la publication du décret n° 2016-807 relatif aux conditions de prises de participation au capital de sociétés commerciales par les conseils régionaux, sur le fondement d'une autorisation par décret en Conseil d'Etat, sont prises en compte pour le calcul des ratios prévus aux deux alinéas précédents.

En cas de dépassement constaté du plafond de 5 %, le montant des nouvelles prises de participations pouvant être réalisées par la région au cours de l'exercice suivant le constat de ce dépassement est limité à la valeur des cessions réalisées pendant cet exercice. Si, au-delà de cette période d'un an, le montant total des participations détenues par une région dans le capital de sociétés commerciales dépasse toujours ce plafond de 5 %, la région engage un programme de cessions lui permettant de le respecter au plus vite dans les conditions fixées pour les cessions à l'article R. 4211-8. Aucune nouvelle prise de participation n'est possible tant que la région ne respecte pas de nouveau ce ratio.

**Art. R4211-5**

La prise de participation décidée par le conseil régional ne peut avoir pour effet :

– ni de faire porter la part détenue par une ou plusieurs régions dans le capital d'une société commerciale à plus de 33 % ;

– ni de faire porter la part de capital détenue, directement ou indirectement, par des personnes publiques à plus de 50 %.

**Art. R4211-6**

Le conseil régional se prononce sur la prise de participation au capital d'une société commerciale au vu d'un rapport établi par un ou plusieurs experts choisis parmi les personnes présentant toutes garanties d'indépendance, d'honorabilité, de compétence en matière d'évaluation d'entreprises et de titres de sociétés et de connaissance du secteur d'activité concerné et du marché local.

Ce rapport comporte notamment :

1° Une analyse de la situation financière de l'entreprise et de ses perspectives d'évolution ;

2° Une évaluation de la valeur réelle de la société selon les méthodes objectives couramment pratiquées en matière de cession totale ou partielle d'actifs de sociétés ;

3° Une appréciation du caractère avisé de l'investissement ;

4° Une analyse technique de la qualification juridique de la participation au capital envisagée au regard des conditions fixées au paragraphe 1 de l'article 107 du traité sur le fonctionnement de l'Union européenne.

Ce rapport est annexé à la délibération du conseil régional.

**Art. R4211-7**

Préalablement à sa délibération, le conseil régional saisit pour avis la Commission des participations et des transferts prévue à l'article 25 de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique si l'une des conditions suivantes est réunie :

1° La société dans laquelle la prise de participation est envisagée réalise un chiffre d'affaires supérieur à soixante-quinze millions d'euros ou emploie plus de cinq cents personnes, appréciés sur une base consolidée ;

2° La participation envisagée est égale ou supérieure à trois millions d'euros.

Le rapport mentionné à l'article R. 4211-6 est transmis à la Commission des participations et des transferts.

La Commission des participations et des transferts dispose d'un délai de deux mois, à compter de la date d'accusé réception de la saisine, pour se prononcer sur la valeur de la société. Son avis est réputé donné s'il n'a pas été émis avant l'expiration de ce délai. Il est transmis au président du conseil régional.

Cet avis est annexé à la délibération visée à l'article R. 4211-6.

**Art. R4211-8**

Le conseil régional se prononce sur toute cession de parts de capital qu'il détient dans une société commerciale au vu d'un rapport établi, au moment de la cession, par un ou plusieurs experts choisis parmi les personnes présentant toutes garanties d'indépendance, d'honorabilité, de compétence en matière d'évaluation d'entreprises et de titres de sociétés et de connaissance du secteur d'activité concerné et du marché local.

Ce rapport comporte notamment :

1° Une analyse de la situation financière de l'entreprise et de ses perspectives d'évolution ;

2° Une évaluation de la valeur réelle de la société selon les méthodes objectives couramment pratiquées en matière de cession totale ou partielle d'actifs de sociétés.

Ce rapport est annexé à la délibération du conseil régional décidant la cession.

##### TITRE II : COMPÉTENCES DU CONSEIL RÉGIONAL

###### CHAPITRE Ier : Dispositions générales

**Art. R4221-1**

Les baux et les actes de vente sont passés par le président du conseil régional au nom de la région.

Les autorisations d'occupation ou d'utilisation du domaine public régional sont délivrées par le président du conseil régional.

**Art. R4221-2**

L'autorité compétente de l'Etat mentionnée à l'article L. 4221-4 est le directeur départemental des finances publiques.

**Art. R4221-3**

Dans les cas prévus à l'article L. 4221-4-1, les comptables publics sont déchargés de toute responsabilité par la remise des fonds au notaire rédacteur de l'acte.

**Art. R4221-4**

Lorsque le prix des acquisitions d'immeubles, de droits réels immobiliers ou de fonds de commerce réalisées selon les règles du droit commun par les régions et leurs établissements publics donne lieu à remploi en immeuble, les comptables publics remettent les fonds au notaire rédacteur de l'acte portant mutation de l'immeuble acquis en remploi.

La remise des fonds a lieu sur la demande du vendeur et sur production d'une attestation du notaire certifiant l'accomplissement de la mission de remploi qui lui a été confiée.

Cette attestation comporte obligatoirement l'identité des parties, ainsi que la désignation de l'immeuble conformément aux dispositions du premier alinéa de l'article 5, du 1 de l'article 6 et de l'article 7 du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière, et mentionne le prix d'acquisition.

**Art. R4221-5**

Lorsque le prix d'une des acquisitions mentionnées à l'article R. 4221-4 donne lieu à remploi en valeurs mobilières, les comptables publics remettent les fonds au prestataire de service d'investissement autre qu'une société de gestion de portefeuille désigné par le vendeur, par contrat ou par autorité de justice, pour procéder à l'achat et requérir l'immatriculation des titres acquis en remploi.

La remise des fonds a lieu sur production d'une attestation du prestataire de service d'investissement certifiant l'accomplissement de la mission de remploi qui lui a été confiée.

**Art. R4221-6**

Pour les acquisitions immobilières passées en la forme administrative par les régions et leurs établissements publics, il peut être payé au vendeur, dès l'expiration des délais ouverts pour prendre les inscriptions ayant un effet rétroactif, un acompte dans la limite maximum des trois quarts de la différence entre le prix stipulé et celui des charges et accessoires.

Cet acompte est payé après autorisation de l'autorité habilitée à recevoir l'acte administratif.

**Art. R4221-7**

Le prix des acquisitions immobilières faites à l'amiable suivant les règles du droit civil pour le compte des régions et de leurs établissements publics peut être payé au vendeur, après publication de l'acte au fichier immobilier, sans l'accomplissement des formalités de purge des hypothèques inscrites lorsqu'il n'excède pas un montant fixé par arrêté du ministre chargé du domaine et du ministre de l'intérieur.

**Art. R4221-8**

Tout notaire constitué dépositaire d'un testament contenant un legs en faveur d'une région ou d'un établissement public régional est tenu, dès l'ouverture du testament, d'adresser au président du conseil régional ou au représentant de l'établissement légataire la copie intégrale des dispositions testamentaires.

La copie est écrite sur papier libre et il est délivré récépissé des pièces transmises.

**Art. R4221-9**

Les réclamations concernant les legs en faveur d'une région ou d'un établissement public régional, formulées par les héritiers légaux, sont recevables auprès du ministre de l'intérieur, dans un délai de six mois à compter de l'ouverture du testament. Elles comportent les nom, prénoms et adresse des réclamants, leur ordre et degré de parenté vis-à-vis du défunt, ainsi que les motifs de la réclamation.

Le ministre de l'intérieur informe le président du conseil régional ou le représentant de l'établissement légataire de ces réclamations et délivre aux réclamants un accusé de réception.

Lorsque les réclamations sont formulées après l'expiration du délai mentionné au premier alinéa ou émanent de personnes autres que les héritiers légaux, l'accusé de réception fait mention de leur irrecevabilité.

##### TITRE III : COMPÉTENCES DU PRESIDENT DU CONSEIL RÉGIONAL

###### CHAPITRE UNIQUE

**Art. D4231**

Le seuil de délégation fixé par la délibération prévue au 16° de l'article L. 4221-5 du présent code ne peut être supérieur à 200 euros.

Après instruction des propositions transmises par le comptable public portant sur des créances irrécouvrables au sens de l'article R. 276-2 du livre des procédures fiscales, le président du conseil régional prononce l'admission en non-valeur par arrêté.

Il rend compte de ses décisions au conseil régional au moyen d'un état listant les créances admises en non-valeur et les motifs ayant présidé à cette admission.

Il tient à la disposition du conseil régional les pièces produites à l'appui de la demande d'admission en non-valeur présentée par le comptable public.

##### TITRE IV : COMPÉTENCES DU CONSEIL ÉCONOMIQUE ET SOCIAL RÉGIONAL

###### CHAPITRE UNIQUE

**Art. R4241-1**

Les conditions de la notification des demandes d'avis et d'études visées à l'article L. 4241-1 ainsi que celles de la convocation du conseil économique, social et environnemental régional sont fixées respectivement par les articles R. 4134-9 et R. 4134-10.

##### TITRE V : ATTRIBUTIONS DE LA RÉGION EN MATIÈRE D'AMENAGEMENT ET DE DEVELOPPEMENT ÉCONOMIQUE

###### CHAPITRE Ier : Le schéma régional d'aménagement, de développement durable et d'égalité des territoires

####### Section 1 : Composition et contenu du schéma


**Art. R4251-1**

Le schéma régional d'aménagement, de développement durable et d'égalité des territoires est composé :

— d'un rapport consacré aux objectifs du schéma illustrés par une carte synthétique ;

— d'un fascicule regroupant les règles générales organisé en chapitres thématiques ;

— de documents annexes.

######## Sous-section 1 : Le rapport


**Art. R4251-2**

I. — Le rapport du schéma fait la synthèse de l'état des lieux de l'aménagement, du développement durable et de l'égalité des territoires dans la région, identifie les enjeux dans les domaines de compétence du schéma, expose la stratégie régionale et fixe les objectifs qui en découlent.

II. — La carte synthétique illustrant les objectifs du schéma prévue par le dernier alinéa de l'article L. 4251-1 est établie à l'échelle du 1/150 000. Elle peut être décomposée en plusieurs cartes relatives aux éléments qui la constituent, de même échelle et à caractère également indicatif.

**Art. R4251-3**

Les objectifs en matière de gestion économe de l'espace et de lutte contre l'artificialisation des sols sont définis et sont territorialement déclinés en considérant les efforts de réduction déjà réalisés, évalués compte tenu du nombre d'emplois et de ménages accueillis par hectare consommé ou artificialisé, ainsi que :

1° Les enjeux de préservation, de valorisation, de remise en bon état et de restauration des espaces naturels, agricoles et forestiers ainsi que des continuités écologiques ;

2° Le potentiel foncier mobilisable dans les espaces déjà artificialisés, en particulier par l'optimisation de la densité, le renouvellement urbain et la réhabilitation des friches ;

3° L'équilibre du territoire, en tenant compte des pôles urbains, du maillage des infrastructures et des enjeux de revitalisation et de désenclavement des territoires, notamment des communes rurales, ainsi que des particularités géographiques locales pour les communes littorales, au sens du chapitre Ier du titre II du livre Ier du code de l'urbanisme, et les zones de montagne définies à l'article 3 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne ;

4° Les dynamiques démographiques et économiques prévisibles au vu notamment des données disponibles et des besoins identifiés sur les territoires ;

5° L'adaptation des territoires exposés à des risques naturels mentionnés à l'article L. 561-1 du code de l'environnement ou, le cas échéant, la recomposition des communes exposées au recul du trait de côte et figurant sur la liste mentionnée à l'article L. 321-15 du même code ;

6° Les enjeux de maintien et de développement des activités agricoles, notamment de création ou d'adaptation d'exploitations.

**Art. R4251-4**

Les objectifs en matière d'infrastructures de transport, d'intermodalité, de logistique et de développement des transports de personnes et de marchandises portent sur le transport de personnes et le transport de marchandises. Ils sont déterminés au regard des évolutions prévisibles de la demande de transport et des besoins liés à la mise en œuvre du droit à la mobilité tel que défini à l'article L. 1111-2 du code des transports.

Ils visent l'optimisation de l'utilisation des réseaux et équipements existants et la complémentarité entre les modes et la coopération des opérateurs.

Les objectifs en matière d'intermodalité, de logistique et de développement des transports de personnes et de marchandises sont déterminés, en particulier, au regard des besoins identifiés de déplacement quotidien entre le domicile et le lieu de travail. Ils visent :

— l'articulation entre les différents modes de déplacement, notamment en ce qui concerne la mise en place de pôles d'échanges multimodaux ;

— la cohérence des services de transport public et de mobilité offerts aux usagers sur le territoire régional ainsi que la cohérence des dispositions des plans de mobilité limitrophes, dans le respect des compétences de chacune des autorités organisatrices de transport du territoire ;

— la coordination des politiques de transport et de mobilité des autorités organisatrices définies à l'article L. 1221-1 du code des transports, en ce qui concerne l'offre de services, l'information des usagers, la tarification et la billetique.

**Art. R4251-5**

Les objectifs relatifs au climat, à l'air et à l'énergie portent sur :

– l'atténuation du changement climatique ;

– l'adaptation au changement climatique ;

– la lutte contre la pollution atmosphérique ;

– la maîtrise de la consommation d'énergie, tant primaire que finale, notamment par la rénovation énergétique ;

– le développement des énergies renouvelables et des énergies de récupération, notamment celui de l'énergie éolienne et de l'énergie biomasse, le cas échéant par zones géographiques.

Les objectifs quantitatifs de maîtrise de l'énergie, d'atténuation du changement climatique, de lutte contre la pollution de l'air sont fixés par le schéma à l'horizon de l'année médiane de chacun des deux budgets carbone les plus lointains adoptés en application des articles L. 222-1-A à L. 222-1-D du code de l'environnement et aux horizons plus lointains mentionnés à l'article L. 100-4 du code de l'énergie.

**Art. R4251-6**

Les objectifs de protection et de la restauration de la biodiversité sont fondés sur l'identification des espaces formant la trame verte et bleue définis par le II et le III de l'article L. 371-1 du code de l'environnement et précisés par l'article R. 371-19 du même code.

Ils sont déterminés notamment par une analyse des enjeux régionaux relatifs à la préservation et à la remise en bon état des continuités écologiques, qui sont hiérarchisés et spatialisés.

Les objectifs de préservation ou de remise en bon état sont précisés pour chacune des sous-trames énumérées par l'article R. 371-27 du code de l'environnement.

**Art. R4251-7**

Les objectifs en matière de prévention, de recyclage, de valorisation et d'élimination des déchets déclinent les objectifs nationaux définis à l'article L. 541-1 du code de l'environnement de manière adaptée aux particularités territoriales ainsi que les priorités à retenir pour atteindre ces objectifs.

Ils portent sur l'ensemble des déchets mentionnés à l'article R. 541-15 du code de l'environnement et sont fondés sur les éléments énumérés au I de l'article R. 541-16 du même code.

Ils sont spécifiques pour certains déchets en vertu du III de l'article L. 541-13 de ce code et des dispositions réglementaires prises pour son application.

Ils prennent en compte les objectifs environnementaux relatifs à la prévention des déchets abandonnés définis par les documents stratégiques de façade en application de l'article L. 219-9 du code de l'environnement.

Il est tenu compte des avis des régions limitrophes, sollicités en application du III de l'article L. 4251-5.

######## Sous-section 2 : Le fascicule des règles générales


**Art. R4251-8**

Le fascicule est structuré en chapitres dont le nombre, les thèmes et l'articulation sont librement décidés par la région, dans les domaines de compétence du schéma.

Il comporte les règles définies par les articles R. 4251-8-1 à R. 4251-12 ainsi que toute autre règle générale contribuant à la réalisation des objectifs du schéma.

A cette fin, l'énoncé d'une règle peut être assorti, à titre de compléments dépourvus de tout caractère contraignant :

– de documents graphiques ;

– de propositions de mesures d'accompagnement destinées aux autres acteurs de l'aménagement et du développement durable régional.

Ces compléments sont distincts des règles et identifiés en tant que tels.

Le fascicule comprend les modalités et indicateurs de suivi et d'évaluation de l'application des règles générales et de leurs incidences. Ce dispositif de suivi et d'évaluation doit permettre à la région de transmettre à l'Etat les informations mentionnées au II de l'article L. 4251-8.

**Art. R4251-8-1**

I. — En matière de gestion économe de l'espace et de lutte contre l'artificialisation des sols, des règles différenciées peuvent être définies afin d'assurer la déclinaison des objectifs entre les différentes parties du territoire en tenant compte des périmètres des schémas de cohérence territoriale.

Cette déclinaison territoriale tient compte de la surface minimale de consommation communale d'espaces naturels, agricoles ou forestiers prévue au premier alinéa du 3° bis du III de l'article 194 de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets.

Lorsque la région comporte des territoires littoraux, cette déclinaison territoriale doit permettre de favoriser les projets de recomposition spatiale des communes exposées au recul du trait de côte et figurant sur la liste mentionnée à l'article L. 321-15 du code de l'environnement, pour réaliser les relocalisations nécessaires de constructions, d'ouvrages ou d'installations menacés par l'évolution du trait de côte. Elle tient compte des caractéristiques géographiques locales, notamment environnementales et paysagères, et doit être proportionnée à la surface des terrains qui sont situés dans les espaces urbanisés des zones délimitées en application du 1° de l'article L. 121-22-2 du code de l'urbanisme et qui ont vocation à être renaturés pendant la tranche de dix ans en cours.

II. — Le fascicule peut réserver une part de consommation d'espaces ou d'artificialisation des sols pour une liste des projets d'aménagements, d'infrastructures et d'équipements publics ou d'activités économiques qui sont et d'envergure régionale, pour lesquels la consommation ou l'artificialisation des sols induite est prise en compte dans le plafond déterminé au niveau régional sans être déclinée entre les différentes parties du territoire régional.

Une part d'artificialisation des sols peut également être réservée au niveau régional pour une liste de projets de construction ou d'extension de constructions ou installations nécessaires aux exploitations agricoles permettant de contribuer aux objectifs et orientations prévus dans le schéma directeur régional des exploitations agricoles mentionné à l'article L. 312-1 du code rural et de la pêche maritime.

Les listes établies en application du présent II, ainsi que leurs évolutions successives, sont transmises pour avis sur les projets qui se situent en tout ou partie sur le territoire de leur collectivité ou de leur établissement public, aux :

a) Présidents des établissements publics mentionnés à l'article L. 143-16 du code de l'urbanisme ;

b) Présidents des établissements publics de coopération intercommunale à fiscalité propre compétents en matière de plan local d'urbanisme mentionnés au premier alinéa de l'article L. 153-8 du code de l'urbanisme ;

c) Maires ;

d) Présidents de conseil départemental.

L'avis est réputé favorable s'il n'a pas été rendu dans un délai d'un mois.

III. — Il précise les moyens d'observation et de suivi permettant d'évaluer l'atteinte des objectifs et le respect des règles en matière de gestion économe de l'espace et de lutte contre l'artificialisation des sols.

**Art. R4251-9**

En matière d'infrastructures de transport, d'intermodalité, de logistique et de développement des transports de personnes et de marchandises, sont déterminées :

– les infrastructures nouvelles relevant de la compétence de la région ;

– les mesures de nature à favoriser la cohérence des services de transport public et de mobilité et la cohérence infrarégionale des plans de mobilité limitrophes ;

– les mesures de nature à assurer une information des usagers sur l'ensemble de l'offre de transports, à permettre la mise en place de tarifs donnant accès à plusieurs modes de transport et la distribution des billets correspondants ;

– les modalités de coordination de l'action des collectivités territoriales et de leurs groupements, relatives aux pôles d'échanges stratégiques entrant dans le champs de l'article L. 3114-1 du code des transport, ainsi que l'identification des aménagements nécessaires à la mise en œuvre des connexions entre les différents réseaux de transport et modes de déplacements, en particulier les modes non polluants ;

– les voies et les axes routiers mentionnés au troisième alinéa de l'article L. 4251-1 qui constituent des itinéraires d'intérêt régional.

**Art. R4251-10**

En matière de climat, d'air et d'énergie, sont déterminées les mesures favorables au développement des énergies renouvelables et de récupération.

**Art. R4251-11**

En matière de protection et de la restauration de la biodiversité, sont définies les règles permettant le rétablissement, le maintien ou l'amélioration de la fonctionnalité des milieux nécessaires aux continuités écologiques.

Elles sont assorties de l'indication des actions de gestion, d'aménagement ou d'effacement des éléments de fragmentation mentionnées par l'article R. 371-20 du code de l'environnement ainsi que des mesures conventionnelles et des mesures d'accompagnement permettant d'atteindre les objectifs de préservation et de remise en bon état de la fonctionnalité des continuités écologiques.

**Art. R4251-12**

En matière de prévention et de gestion des déchets :

– les installations qu'il apparaît nécessaire de fermer, d'adapter et de créer sont indiquées ;

– une ou plusieurs installations de stockage des déchets non dangereux et une ou plusieurs installations de stockage de déchets inertes sont prévues, en justifiant de leur capacité, dans les secteurs qui paraissent les mieux adaptés, en veillant à leur répartition sur la zone géographique couverte par le schéma, afin de limiter le transport des déchets en distance et en volume et de respecter le principe d'autosuffisance ;

– une limite aux capacités annuelles d'élimination des déchets non dangereux, non inertes, est fixée dans les conditions définies par l'article R. 541-17 du code de l'environnement, qui peut varier selon les collectivités territoriales et qui s'applique lors de la création de toute nouvelle installation d'élimination des déchets non dangereux non inertes, lors de l'extension de capacité d'une installation existante ou lors d'une modification substantielle de la nature des déchets admis dans une telle installation ;

– les mesures permettant d'assurer la gestion des déchets dans des situations exceptionnelles susceptibles de perturber la collecte et le traitement des déchets sont prévues, notamment les installations permettant de collecter et traiter les déchets produits dans de telles situations, de façon coordonnée avec dispositions relatives à la sécurité civile prises par les autorités qui en ont la charge ;

– la possibilité, pour les producteurs et les détenteurs de déchets, de déroger à la hiérarchie des modes de traitement des déchets définie à l'article L. 541-1 du code de l'environnement peut être prévue pour certains types de déchets spécifiques, en la justifiant compte tenu des effets globaux sur l'environnement et la santé humaine, et des conditions techniques et économiques ;

– des modalités d'action en faveur de l'économie circulaire sont proposées.

######## Sous-section 3 : Les annexes


**Art. R4251-13**

Les annexes du schéma régional d'aménagement, de développement durable et d'égalité des territoires comportent :

1° Le rapport sur les incidences environnementales établi dans le cadre de l'évaluation environnementale du schéma réalisée dans les conditions prévues par le chapitre II du titre II du livre Ier du code de l'environnement ;

2° L'état des lieux de la prévention et de la gestion des déchets dans la région constitué des éléments et la prospective de l'évolution tendancielle des quantités de déchets produites sur le territoire prévus respectivement par le 1° et par le 2° du I de l'article R. 541-16 du code de l'environnement ainsi que la synthèse prévue au 6° du II de l'article L. 541-13 du code de l'environnement ;

3° Le diagnostic du territoire régional, la présentation des continuités écologiques retenues pour constituer la trame verte et bleue régionale, le plan d'action stratégique et l'atlas cartographique prévus par les articles R. 371-26 à R. 371-29 du code de l'environnement.

Peuvent en outre figurer dans les annexes tous documents, analyses, évaluations et autres éléments utilisés pour élaborer le schéma que la région estime nécessaire de présenter à titre indicatif ainsi que ceux qui portent sur la mise en œuvre de celui-ci, notamment la contribution attendue du contrat de plan Etat-région.

####### Section 2 : Elaboration du schéma

**Art. R4251-14**

L'autorité administrative compétente de l'Etat porte à la connaissance du président du conseil régional, en vue du débat au sein de la conférence territoriale de l'action publique prévue à l'article L. 4251-4 ainsi que tout au long de la procédure d'élaboration, l'ensemble des informations dont elle dispose et qui sont nécessaires à l'exercice de la compétence de la région. Tout retard ou omission dans la transmission de ces informations est sans effet sur les procédures engagées.

**Art. R4251-15**

La délibération du conseil régional fixant les modalités d'élaboration du schéma prévue à l'article L. 4251-4 indique le délai dans lequel les personnes mentionnées aux 3° à 6° du I de l'article L. 4251-5 formulent des propositions relatives aux règles générales du projet de schéma.

**Art. R4251-16**

Le président du conseil régional transmet sans délai le schéma adopté par le conseil régional au préfet de région.

Dans un délai de trois mois à compter de la réception du schéma adopté, le préfet de région l'approuve ou notifie à la région les modifications à y apporter.

####### Section 3 : Evolution du schéma

**Art. R4251-17**

La mise à disposition du public par voie électronique du projet de modification du schéma et des avis recueillis sur celui-ci prévue au I de l'article L. 4251-9 est affichée sur le site internet de la région et permet le dépôt éventuel d'observations du public.

###### CHAPITRE II : Recherche et développement technologique

**Art. R4252-1**

Les comités consultatifs régionaux de recherche et de développement technologique prévus à l'article L. 4252-3 sont composés de membres nommés qui comprennent :

1° Dans la proportion de 50 % au moins, des membres issus des différents secteurs de la recherche et du développement technologique existant dans la région ;

2° Des membres appartenant à des organisations syndicales nationales représentatives des salariés et des employeurs présentes dans la région ;

3° En nombre égal aux membres mentionnés au 2°, des personnalités choisies en raison de leur participation à l'expansion de la région.

**Art. R4252-2**

Les membres mentionnés au 1° de l'article R. 4252-1 sont choisis dans les entreprises et établissements publics ou privés exerçant dans la région une activité de recherche et de développement technologique, les établissements d'enseignement supérieur de la région, les sociétés savantes et les associations qualifiées dans le domaine de la promotion des sciences et des techniques.

Les membres appartenant à des organisations de salariés et d'employeurs mentionnées au 2° de l'article R. 4252-1 sont choisis dans les organisations affiliées à une confédération reconnue représentative au plan national ou à la fédération de l'éducation nationale, dans des proportions tenant compte de la représentativité de ces organisations au plan régional.

**Art. R4252-3**

Le conseil régional établit, après avis du conseil économique et social, et conformément aux dispositions des 1° et 2° de l'article R. 4252-1, la liste des groupes et institutions appelés à proposer des candidats.

Cette liste mentionne le nombre des sièges réservés à chaque groupe ou institution. Elle est mise à jour à l'occasion des renouvellements du comité.

Les membres prévus aux 1° et 2° de l'article R. 4252-1 sont nommés au vu des propositions faites par les organes régionaux ou à défaut nationaux des groupes ou institutions habilités à faire des propositions. Les propositions de candidatures comportent plus de noms que de sièges à pourvoir.

Les conditions de nomination des membres du comité sont fixées par le conseil régional.

**Art. R4252-4**

A la demande du comité, les chefs des services régionaux de l'Etat et le délégué régional académique à la recherche et à l'innovation ou, en Guyane, le délégué régional à la recherche et à la technologie peuvent, avec l'accord du préfet de région, assister aux travaux du comité, de ses commissions et groupes de travail. Le préfet de région peut être entendu par le comité avec son accord ou à sa demande.

###### CHAPITRE III : Interventions en matière économique et sociale

####### Section 1 : Garanties d'emprunts

**Art. D4253-1**

Les dispositions des articles D. 1511-30 à D. 1511-35 sont applicables aux régions.

####### Section 2 : Participation au capital de sociétés

######## Sous-section 1 : Participation à des sociétés de garantie (R).

**Art. R4253-2**

Les dispositions des articles R. 1511-36 à R. 1511-39 sont applicables aux régions.

####### Section 3 : Aides économiques (R)

**Art. R4253-3**

Les dispositions des articles R. 1511-40 à R. 1511-43 sont applicables aux régions.

**Art. R4253-4**

Les régions peuvent attribuer une subvention de fonctionnement aux structures locales des organisations syndicales représentatives qui sont dotées de la personnalité morale et qui remplissent des missions d'intérêt général sur le plan régional. Ces structures ne peuvent reverser les subventions à d'autres personnes morales et doivent rendre compte de leur utilisation dans le rapport mentionné à l'article L. 4253-5.

Les subventions sont attribuées par les assemblées délibérantes de ces collectivités. Les conventions conclues, le cas échéant, avec les structures locales des organisations syndicales représentatives, en application de l'article 10 de la loi n° 2000-321 du 12 avril 2000 modifiée relative aux droits des citoyens dans leurs relations avec les administrations et du décret n° 2001-495 du 6 juin 2001 pris pour son application, sont jointes aux délibérations attribuant ces subventions lors de la transmission prévue aux articles L. 4141-1 et L. 4141-2.

##### TITRE VI : GESTION DES SERVICES PUBLICS DE LA RÉGION

#### LIVRE III : FINANCES DE LA RÉGION

##### TITRE Ier : BUDGETS ET COMPTES

###### CHAPITRE Ier : Dispositions générales

**Art. R4311-1**

La période d'exécution du budget est limitée à l'année même à laquelle ce budget s'applique pour le mandatement des dépenses et l'émission des titres de recettes.

Toutefois, cette période comprend un délai complémentaire qui s'étend jusqu'au dernier jour du mois de janvier de l'année suivante. Cette disposition n'est pas applicable aux opérations intéressant uniquement la section d'investissement du budget.

**Art. D4311-2**

Les chapitres des budgets votés par nature correspondent :

a) Section d'investissement :

– à chacun des comptes à deux chiffres des classes 1 et 2 ouverts à la nomenclature par nature, à l'exception des comptes " Report à nouveau ", " Résultat de l'exercice ", " Provisions pour risques et charges ", " Différences sur réalisations d'immobilisations ", " Immobilisations affectées, concédées, affermées ou mises à disposition ", " Amortissements des immobilisations ", " Dépréciation des immobilisations " ;

– à chacun des chapitres globalisés ;

– à chaque opération votée par l'assemblée délibérante.L'opération correspond à un ensemble d'acquisitions d'immobilisations, de travaux sur immobilisations et de frais d'études y afférents, aboutissant à la réalisation d'un ouvrage ou de plusieurs ouvrages de même nature. Cette opération peut également comporter des subventions d'équipement versées ;

– à chacune des opérations pour le compte de tiers ;

– au compte " Subventions d'équipement versées " ;

– en recettes, à la ligne intitulée " Virement de la section de fonctionnement " ;

– en recettes, à la ligne intitulée " Produits des cessions d'immobilisations " ;

– en dépenses, au chapitre " Dépenses imprévues " qui ne comporte qu'une autorisation de programme sans crédit de paiement.

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation.

b) Section de fonctionnement :

– aux comptes à deux chiffres des classes 6 et 7 ouverts à la nomenclature par nature, à l'exception des comptes faisant partie de chapitres globalisés ;

– à chacun des chapitres globalisés ;

– en recettes, au compte intitulé " Impositions directes " ;

– en dépenses, au compte intitulé " Frais de fonctionnement des groupes d'élus " ;

– en dépenses, à la ligne intitulée " Virement à la section d'investissement " ;

– en dépenses, au chapitre " Dépenses imprévues " qui ne comporte qu'une autorisation d'engagement sans crédit de paiement.

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D4311-3**

Pour les budgets votés par nature, l'article budgétaire correspond à la subdivision la plus détaillée de la nomenclature définie par l'arrêté prévu à l'article L. 4312-2, complété du numéro d'opération pour les opérations d'investissement et les opérations pour le compte de tiers.

Les chapitres intitulés " Dépenses imprévues ", " Virement de la section de fonctionnement ", " Virement à la section d'investissement " et " Produits des cessions d'immobilisations " ne comportent pas d'article.

**Art. D4311-4**

Les chapitres des budgets votés par fonction correspondent :

a) Section d'investissement :

– pour les dépenses et recettes ventilables, au groupe 90 " Opérations ventilées ", complété par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés ;

– en recettes, à la ligne intitulée " Virement de la section de fonctionnement " ;

– en recettes, à la ligne intitulée " Produits des cessions d'immobilisations " ;

– en dépenses, au chapitre " Dépenses imprévues " qui ne comporte qu'une autorisation de programme sans crédit de paiement.

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation.

b) Section de fonctionnement :

– pour les dépenses et recettes ventilables, au groupe 93 " Services individualisés ", complété par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés ;

– en dépenses, à la ligne intitulée " Virement à la section d'investissement " ;

– en dépenses, au chapitre " Dépenses imprévues " qui ne comporte qu'une autorisation d'engagement sans crédit de paiement.

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D4311-5**

Les articles des budgets votés par fonction correspondent :

a) Section d'investissement :

– pour les dépenses et recettes ventilables, au groupe 90 " Opérations ventilées ", complété par la subdivision la plus détaillée de la nomenclature fonctionnelle ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés, complété par la subdivision la plus détaillée de la nomenclature par nature.

Les chapitres relatifs aux dépenses imprévues, au virement de la section de fonctionnement et aux produits des cessions d'immobilisations ne comportent pas d'article.

b) Section de fonctionnement :

– pour les dépenses et recettes ventilables, au groupe 93 " Services individualisés ", complété par la subdivision la plus détaillée de la nomenclature fonctionnelle ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés, complété du compte le plus détaillé de la nomenclature par nature.

Les chapitres relatifs aux dépenses imprévues et au virement à la section d'investissement ne comportent pas d'article.

**Art. D4311-6**

Le rapport prévu à l'article L. 4310-1 décrit, sous forme de synthèse, la situation en matière de développement durable de la collectivité à partir des évaluations, documents et bilans produits par la région sur une base volontaire ou prévus par un texte législatif ou réglementaire.

Ce rapport comporte, au regard des cinq finalités du développement durable mentionnées au III de l'article L. 110-1 du code de l'environnement :

– le bilan des actions conduites au titre de la gestion du patrimoine, du fonctionnement et des activités internes de la collectivité ;

– le bilan des politiques publiques, des orientations et des programmes mis en œuvre sur son territoire.

Ces bilans comportent en outre une analyse des modalités d'élaboration, de mise en œuvre et d'évaluation des actions, politiques publiques et programmes.

Cette analyse peut être élaborée à partir du cadre de référence pour les projets territoriaux de développement durable et agendas 21 locaux mentionné au deuxième alinéa de l'article 254 de la loi n° 2010-788 du 12 juillet 2010 portant engagement national pour l'environnement.

**Art. D4311-7**

I. – En application de l'article L. 4311-1-1, le président du conseil régional présente au conseil régional un rapport annuel sur la situation en matière d'égalité entre les femmes et les hommes dans la région.

II. – Le rapport fait état de la politique de ressources humaines de la région en matière d'égalité professionnelle entre les femmes et les hommes. A cet effet, il reprend notamment les données du rapport, présenté en comité social territorial comme prévu à l'article 51 de la loi n° 2012-347 du 12 mars 2012, relatives au recrutement, à la formation, au temps de travail, à la promotion professionnelle, aux conditions de travail, à la rémunération et à l'articulation entre vie professionnelle et vie personnelle.

Le rapport comporte également un bilan des actions menées et des ressources mobilisées en matière d'égalité professionnelle entre les femmes et les hommes et décrit les orientations pluriannuelles. Ce bilan et ces orientations concernent notamment les rémunérations et les parcours professionnels, la promotion de la parité dans le cadre des actions de formation, la mixité dans les filières et les cadres d'emplois, l'articulation entre vie professionnelle et vie personnelle, la prévention de toutes les violences faites aux agents sur leur lieu de travail et la lutte contre toute forme de harcèlement.

III. – Le rapport présente les politiques menées par la région sur son territoire en faveur de l'égalité entre les femmes et les hommes, telles que définies à l'article 1er de la loi n° 2014-873 du 4 août 2014 pour l'égalité réelle entre les femmes et les hommes. Il fixe des orientations pluriannuelles et des programmes de nature à favoriser l'égalité entre les femmes et les hommes.

Ce rapport comporte un bilan des actions conduites à cette fin dans la conception, la mise en œuvre et l'évaluation des politiques publiques de la région. Il présente notamment le suivi de la mise en œuvre de la clause d'égalité dans les marchés publics. Il peut comporter également une analyse de la situation économique et sociale en matière d'inégalités entre les femmes et les hommes dans la région, à partir d'un diagnostic fondé sur les interventions relevant de sa compétence et sur les données des bénéficiaires de ses politiques.

Le rapport recense les ressources mobilisées à cet effet.

###### CHAPITRE II : Adoption du budget et règlement des comptes

**Art. R4312-1**

Le conseil régional choisit de voter le budget de la région par nature ou par fonction.

**Art. R4312-2**

La présentation croisée, par fonction ou par nature, prévue à l'article L. 4312-2 s'effectue entre le niveau le plus fin de la nomenclature fonctionnelle et chacun des comptes par nature à trois chiffres. Pour le compte administratif, le croisement s'effectue entre le niveau le plus fin de la nomenclature fonctionnelle et le compte le plus détaillé ouvert dans la nomenclature par nature.

Cette présentation fonctionnelle croisée n'est pas applicable à un service public régional à activité unique érigé en établissement public ou faisant l'objet d'un budget annexe.

**Art. R4312-3**

Les autorisations de programme ou d'engagement et leurs révisions éventuelles sont présentées par le président du conseil régional. Elles sont votées par le conseil régional lors de l'adoption du budget de l'exercice ou des décisions modificatives.

Le conseil régional ou la commission permanente, lorsque celle-ci a reçu délégation, affecte par chapitre et, le cas échéant, par article les autorisations de programme et les autorisations d'engagement.

Les autorisations de programme correspondent à des dépenses à caractère pluriannuel se rapportant à une immobilisation ou à un ensemble d'immobilisations déterminées, acquises ou réalisées par la région, ou à des subventions d'équipement versées à des tiers.

Le bilan de la gestion pluriannuelle, présenté par le président du conseil régional à l'occasion du vote du compte administratif, précise notamment le taux de couverture des autorisations de programme et d'engagement. Il est assorti de l'état relatif à la situation des autorisations de programme et d'engagement, dont les modalités de calcul et de présentation sont prévues par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

**Art. R4312-4**

Pour l'application des dispositions de l'article L. 4312-7, les crédits nécessaires au fonctionnement du conseil économique, social et environnemental régional et, le cas échéant, à la réalisation de ses études sont spécialisés par article.

**Art. R4312-5**

Le besoin ou l'excédent de financement de la section d'investissement constaté à la clôture de l'exercice est constitué du solde d'exécution corrigé des restes à réaliser.

Le solde d'exécution de la section d'investissement correspond à la différence entre le montant des titres de recettes et le montant des mandats de dépenses émis au cours de l'exercice, y compris, le cas échéant, les réductions et annulations de recettes et de dépenses, augmentée ou diminuée du report des exercices antérieurs.

Les restes à réaliser de la section d'investissement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre.

**Art. R4312-6**

Le résultat de la section de fonctionnement correspond à l'excédent ou au déficit de l'exercice. Pour son affectation, il est cumulé avec le résultat antérieur reporté à l'exclusion des restes à réaliser.

Les restes à réaliser de la section de fonctionnement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et non rattachées ainsi qu'aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre et non rattachées. Ils sont reportés au budget de l'exercice suivant.

**Art. R4312-7**

Le résultat cumulé défini à l'article R. 4312-6 est affecté, lorsqu'il s'agit d'un excédent :

1° En priorité, en réserves pour la couverture du besoin de financement de la section d'investissement apparu à la clôture de l'exercice précédent ;

2° Pour le solde, en excédent de fonctionnement reporté ou en dotation complémentaire en réserves.

Lorsqu'il s'agit d'un déficit, il est ajouté aux dépenses de fonctionnement de l'exercice.

Pour l'affectation en réserves, l'exécution de la décision budgétaire de reprise des résultats, adoptée par l'assemblée délibérante, se fait par l'émission d'un titre de recettes. La délibération affectant le résultat excédentaire est produite à l'appui de la décision budgétaire de reprise des résultats et du compte administratif de l'exercice, pour en justifier les recettes.

**Art. R4312-8**

En l'absence d'adoption du compte administratif à la date du vote du budget de l'exercice suivant, lorsque le résultat de la section de fonctionnement, le besoin de financement ou, le cas échéant, l'excédent de la section d'investissement et la prévision d'affectation sont reportés par anticipation, dans les conditions fixées au troisième alinéa de l'article L. 4312-9, les inscriptions au budget sont justifiées par la production en annexe d'une fiche de calcul des résultats prévisionnels.

Cette fiche ainsi qu'un tableau des résultats d'exécution du budget sont établis par l'ordonnateur et visés par le comptable, qui les accompagne soit du compte de gestion, s'il est arrêté à cette date, soit d'une balance établie après prise en charge du dernier bordereau de titres et de mandats.

L'ordonnateur produit l'état des restes à réaliser arrêté au 31 décembre de l'exercice clos. Les restes à réaliser de la section de fonctionnement sont reportés à la décision budgétaire de reprise des résultats par anticipation.

**Art. D4312-9**

Pour l'application de l'article L. 4312-10, lorsque la section d'investissement du budget présente un excédent, peuvent être repris en section de fonctionnement :

— le produit de la cession d'une immobilisation reçue au titre d'un don ou d'un legs, à condition que celui-ci ne soit pas expressément affecté à l'investissement ;

— le produit de la vente d'un placement budgétaire. La reprise de ce produit est limitée à la part du placement financée initialement par une recette de la section de fonctionnement.

En outre, l'excédent de la section d'investissement résultant de la dotation complémentaire en réserves prévue par le 2° de l'article R. 4312-7 et constaté au compte administratif au titre de deux exercices consécutifs peut être repris en section de fonctionnement afin de contribuer à son équilibre.

Lorsque les conditions prévues aux alinéas précédents ne sont pas réunies, et en raison de circonstances exceptionnelles et motivées, la collectivité peut solliciter une décision conjointe des ministres chargés du budget et des collectivités locales, qui peut porter sur un ou plusieurs exercices, afin de reprendre l'excédent prévisionnel de la section d'investissement en section de fonctionnement dès le vote du budget primitif.

Dans tous les cas, la reprise est accompagnée d'une délibération du conseil régional précisant l'origine de l'excédent et les conditions d'évaluation de son montant.

**Art. D4312-10**

A. – Le rapport prévu à l'article L. 4312-1 comporte les informations suivantes :

1° Les orientations budgétaires envisagées par la région portant sur les évolutions prévisionnelles des dépenses et des recettes, en fonctionnement comme en investissement. Sont notamment précisées les hypothèses d'évolution retenues pour construire le projet de budget, notamment en matière de concours financiers, de fiscalité, de tarification, de subventions ainsi que les principales évolutions relatives aux relations financières entre la région et le groupement dont elle est membre.

2° La présentation des engagements pluriannuels, notamment les orientations envisagées en matière de programmation d'investissement comportant une prévision des dépenses et des recettes.

3° Des informations relatives à la structure et la gestion de l'encours de dette contractée et les perspectives pour le projet de budget. Elles présentent notamment le profil de l'encours de dette que vise la collectivité pour la fin de l'exercice auquel se rapporte le projet de budget.

Les orientations visées aux 1°, 2° et 3° devront permettre d'évaluer l'évolution prévisionnelle du niveau d'épargne brute, d'épargne nette et de l'endettement à la fin de l'exercice auquel se rapporte le projet de budget.

B. – Le rapport prévu au troisième alinéa de l'article L. 4312-1, présenté par le président du conseil régional à l'assemblée délibérante, comporte, au titre de l'exercice en cours, ou, le cas échéant, du dernier exercice connu, les informations relatives :

1° A la structure des effectifs ;

2° Aux dépenses de personnel comportant notamment des éléments sur la rémunération tels que les traitements indiciaires, les régimes indemnitaires, les nouvelles bonifications indiciaires, les heures supplémentaires rémunérées et les avantages en nature ;

3° A la durée effective du travail dans la région.

Il présente en outre l'évolution prévisionnelle de la structure des effectifs et des dépenses de personnel pour l'exercice auquel se rapporte le projet de budget.

Ce rapport peut détailler la démarche de gestion prévisionnelle des ressources humaines de la région.

Ce rapport peut s'appuyer sur les informations contenues dans le rapport sur l'état de la collectivité prévu au dixième alinéa de l'article 33 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

C. – Le rapport prévu à l'article L. 4312-1 est mis à la disposition du public à l'hôtel de région et dans les départements de la région, dans les quinze jours suivants la tenue du débat d'orientation budgétaire. Le public est avisé de la mise à disposition de ces documents par tout moyen.

###### CHAPITRE III : Publicité des budgets et des comptes

**Art. R4313-1**

Les données synthétiques sur la situation financière des régions, prévues au 1° de l'article L. 4313-2, comprennent les ratios suivants :

1° Dépenses réelles de fonctionnement/population ;

2° Produit des impositions directes/population ;

3° Recettes réelles de fonctionnement/population ;

4° Dépenses d'équipement brut/population ;

5° Encours de la dette/population ;

6° Dotation globale de fonctionnement/population ;

7° Dépenses de personnel/dépenses réelles de fonctionnement ;

8° Coefficient de mobilisation du potentiel fiscal ;

9° Dépenses réelles de fonctionnement et remboursement annuel de la dette en capital/recettes réelles de fonctionnement ;

10° Dépenses d'équipement brut/recettes réelles de fonctionnement ;

11° Encours de la dette/recettes réelles de fonctionnement.

**Art. R4313-2**

Pour l'application de l'article R. 4313-1 :

1° La population à prendre en compte est la population totale, municipale et comptée à part, telle qu'elle résulte du dernier recensement connu à la date de production des documents budgétaires ;

2° Les dépenses réelles de fonctionnement s'entendent de l'ensemble des dépenses de l'exercice budgétaire entraînant des mouvements réels. Toutefois, pour l'application du 1°, sont exclues les dépenses correspondant à des travaux en régie transférés en section d'investissement. Pour l'application du 9°, sont exclues les dépenses correspondant à des travaux en régie et à des charges transférées en section d'investissement ;

3° Les impositions directes comprennent le produit des trois impôts locaux. Sont exclus les versements provenant de la compensation par l'Etat des pertes sur les recettes attendues de ces impôts ;

4° Les recettes réelles de fonctionnement s'entendent de l'ensemble des recettes de fonctionnement de l'exercice entraînant des mouvements réels ;

5° Les dépenses d'équipement brut comprennent les acquisitions de biens meubles et immeubles, les travaux en cours, les immobilisations incorporelles, les travaux d'investissement en régie et, enfin, les opérations pour compte de tiers ;

6° Le coefficient de mobilisation du potentiel fiscal correspond au rapport entre le produit des contributions directes et le potentiel fiscal, calculé dans les conditions de l'article L. 4332-8 ;

7° L'encours de la dette s'obtient par le cumul des emprunts et dettes à long et moyen termes ;

Lorsqu'une collectivité, ou l'un de ses établissements publics, doit acquitter une indemnité de remboursement anticipé d'emprunt, et dans le cas où elle bénéficie d'une aide octroyée par le fonds de soutien créé par l'article 92 de la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014, cette collectivité peut déduire de cet encours de dette le montant de la créance restant à percevoir du fonds de soutien.

8° Le remboursement annuel de la dette en capital s'entend des remboursements d'emprunts effectués à titre définitif.

**Art. R4313-3**

Les états annexés aux documents budgétaires en application du dernier alinéa de l'article L. 4313-2 sont :

1° Les tableaux récapitulant l'état des emprunts et dettes ;

2° La présentation de l'état des dépréciations et des provisions ;

3° La présentation des méthodes utilisées pour les amortissements ;

4° La présentation de l'équilibre des opérations financières ;

5° La présentation de l'état des charges transférées en investissement ;

6° La présentation du mode de financement des opérations pour le compte de tiers ;

7° La présentation des engagements donnés et reçus ;

8° La présentation de l'emploi des recettes grevées d'une affectation spéciale ;

9° L'état du personnel ;

10° La liste des organismes de regroupement dont la région est membre ;

11° La liste des établissements ou services créés par la région ;

12° Le tableau retraçant les décisions en matière de taux des contributions directes et indirectes ;

13° L'état présentant le montant de recettes et de dépenses affectées aux services assujettis à la taxe sur la valeur ajoutée qui ne font pas l'objet d'un budget distinct du budget général.

Ce dernier document est joint au seul compte administratif.

**Art. R4313-4**

Les comptes certifiés mentionnés à l'article L. 4313-3 le sont par un commissaire aux comptes pour les organismes soumis à l'obligation de certification des comptes et par le président de l'organisme en cause, pour les organismes non soumis à une telle obligation.

**Art. R4313-5**

Les documents mentionnés au dernier alinéa de l'article L. 4313-1 sont mis en ligne sur le site internet de la région, lorsqu'il existe, dans des conditions garantissant :

1° Leur accessibilité intégrale et sous un format non modifiable ;

2° La gratuité et la facilité de leur accès par le public, pour leur lecture comme pour leur téléchargement ;

3° Leur conformité aux documents soumis à l'organe délibérant de cette collectivité ;

4° Leur bonne conservation et leur intégrité.

Cette mise en ligne intervient dans un délai d'un mois à compter de l'adoption, par le conseil régional, des délibérations auxquelles ces documents se rapportent.

##### TITRE II : DÉPENSES

###### CHAPITRE Ier : Dépenses obligatoires

**Art. D4321-1**

La région procède à l'amortissement des immobilisations, y compris celles reçues à disposition ou en affectation, qu'elles soient :

1° Incorporelles ;

2° Corporelles, à l'exception toutefois des réseaux et installations de voirie dont l'amortissement est facultatif.

Cet amortissement ne s'applique ni aux immobilisations qui sont la propriété de la région et qui sont remises en affectation ou à disposition, ni aux terrains et aménagements de terrains, hormis les terrains de gisement, ni aux collections et œuvres d'art.

Les dotations aux amortissements de ces biens sont liquidées sur la valeur brute, sous déduction de la valeur résiduelle de l'immobilisation. La méthode linéaire s'applique. La région peut adopter par délibération un mode d'amortissement dégressif ou variable.

Les durées d'amortissement des immobilisations corporelles sont fixées pour chaque bien ou chaque catégorie de biens par l'assemblée délibérante, qui peut se référer à un barème proposé par arrêté du ministre chargé des collectivités locales et du ministre chargé du budget.

Toutefois :

– les frais d'études et les frais d'insertion non suivis de réalisations sont obligatoirement amortis sur une durée maximale de cinq ans ;

– les frais de recherche et de développement sont amortis sur une durée maximale de cinq ans en cas de réussite du projet et immédiatement, pour leur totalité, en cas d'échec ;

– les brevets sont amortis sur la durée du privilège dont ils bénéficient ou sur la durée effective de leur utilisation si elle est plus brève ;

– des subventions d'équipement versées, qui sont amorties sur une durée maximale de cinq ans lorsque la subvention finance des biens mobiliers, du matériel ou des études, de trente ans lorsqu'elle finance des biens immobiliers ou des installations et de quarante ans lorsqu'elle finance des projets d'infrastructure d'intérêt national ; les aides à l'investissement des entreprises ne relevant d'aucune de ces catégories sont amorties sur une durée maximale de cinq ans.

Tout plan d'amortissement commencé doit être poursuivi jusqu'à son terme, sauf cession, affectation, mise à disposition, réforme ou destruction du bien. Le plan d'amortissement est modifié suite à la constatation ou à la reprise d'une dépréciation ou si un changement significatif dans les conditions d'utilisation du bien intervient. Le bénéficiaire de la mise à disposition ou de l'affectation poursuit l'amortissement du bien selon le plan d'amortissement initial ou conformément à ses propres règles, définies par le présent article.

Le conseil régional peut fixer un seuil unitaire en deçà duquel les immobilisations de peu de valeur ou dont la consommation est très rapide s'amortissent sur un an. La délibération correspondante est transmise au payeur régional et ne peut être modifiée au cours d'un même exercice budgétaire.

L'assemblée délibérante peut charger l'ordonnateur de déterminer la durée d'amortissement d'un bien à l'intérieur de durées minimales et maximales qu'elle a fixées pour la catégorie à laquelle appartient ce bien.

**Art. D4321-2**

La constitution de provisions pour risques et charges est obligatoire dès lors qu'il y a apparition du risque et la constatation de dépréciations est obligatoire en cas de perte de valeur d'une immobilisation.

Le président du conseil régional doit constater la dépréciation ou constituer la provision à hauteur de la perte de valeur constatée ou à hauteur du risque.

La dépréciation ou la provision doit être ajustée annuellement en fonction de l'évolution de la perte de valeur ou de l'évolution du risque. Elle donne lieu à reprise lorsqu'elle est devenue sans objet, c'est-à-dire en cas de disparition de la perte de valeur ou de réalisation du risque ou lorsque ce risque n'est plus susceptible de se réaliser.

La dépréciation ou la provision ainsi que son suivi et son emploi sont retracés sur l'état des dépréciations et des provisions constituées joint au budget et au compte administratif.

**Art. D4321-3**

La région peut procéder à la neutralisation budgétaire de la dotation aux amortissements des subventions d'équipement versées ainsi qu'à celle de la dotation aux amortissements des bâtiments administratifs et scolaires diminuée du montant de la reprise annuelle des subventions d'équipement reçues pour le financement de ces équipements, par une dépense de la section d'investissement et une recette de la section de fonctionnement.

La région procède à la reprise annuelle des subventions d'équipement reçues et des fonds affectés à des immobilisations amortissables, par une dépense de la section d'investissement et une recette de la section de fonctionnement. Cette reprise en section de fonctionnement s'effectue au même rythme que celui de l'amortissement de l'immobilisation pour lequel la subvention a été reçue et porte sur une quote-part annuelle correspondant au montant de cette subvention rapporté à la durée d'amortissement de l'immobilisation subventionnée. Toutefois, la dotation régionale d'équipement scolaire est reprise globalement pour un montant au plus égal à la dotation annuelle aux amortissements de l'ensemble des constructions et équipements scolaires.

###### CHAPITRE II : Dépenses imprévues

**Art. D4322-1**

Les autorisations de programme et autorisations d'engagement de dépenses imprévues constituent des chapitres, respectivement de la section d'investissement et de la section de fonctionnement des budgets votés par nature et par fonction.

Ces chapitres ne comportent pas d'articles, ni de crédits. Ils ne donnent pas lieu à exécution.

##### TITRE III : RECETTES

###### CHAPITRE Ier : DISPOSITIONS GENERALES

**Art. D4331-1**

Pour application du f de l'article L. 4331-3, la différence constatée entre la valeur de cession d'une immobilisation et sa valeur comptable nette est obligatoirement enregistrée à la section d'investissement du budget préalablement à la détermination du résultat de la section de fonctionnement.

###### CHAPITRE II : Modalités particulières de financement

####### Section 1 : Fonds régional de l'apprentissage et de la formation professionnelle continue

######## Sous-section 1 : Apprentissage et formation professionnelle continue des adultes (R).

**Art. R4332-1**

Pour l'application de l'article L. 4332-1, les crédits inscrits dans la loi de finances au titre de la dotation aux régions pour l'exercice de leurs compétences en matière de formation professionnelle continue et d'apprentissage, déduction faite des crédits correspondant au financement par l'Etat des centres collectifs de formation professionnelle des adultes dans les régions de Guadeloupe, Guyane, Martinique et de la Réunion, sont répartis entre les régions ainsi qu'il suit :

a) Chaque région reçoit des crédits dont le montant est égal à celui des crédits qui lui ont été transférés en application de la loi de finances au titre de l'exercice précédent ;

b) Le solde de la dotation aux régions pour l'exercice de leurs compétences en matière d'apprentissage et de formation professionnelle continue est réparti :

1° A concurrence de 80 % en fonction de la structure et du niveau de qualification de la population active dans chaque région ;

2° A concurrence de 20 % en fonction de la capacité d'accueil de l'appareil de formation existant dans chaque région.

**Art. R4332-2**

La structure et le niveau de qualification de la population active et la capacité d'accueil de l'appareil de formation existant sont déterminés en fonction de critères dont la liste et la pondération figurent en annexe XII du présent code.

######## Sous-section 2 : Formation professionnelle continue des jeunes de moins de vingt-six ans (R).

**Art. R4332-3**

Le montant des crédits de l'Etat transférés aux régions en vertu du deuxième alinéa de l'article L. 4332-1 est établi, après avis de la commission instituée par l'article L. 1614-3, à partir des dépenses exposées par l'Etat en 1993 au titre des actions mentionnées à l'article R. 4332-4, déduction faite des concours communautaires affectés, la même année, à ces actions.

**Art. R4332-4**

Pour la détermination des dépenses exposées par l'Etat en 1993 au titre des actions de formation destinées aux jeunes de moins de vingt-six ans en vue de leur faire acquérir une qualification, en application du II a de l'article 82 de la loi n° 83-8 du 7 janvier 1983 relative à la répartition des compétences entre les communes, les départements, les régions et l'Etat, sont pris en compte le coût de fonctionnement des heures de formation et les frais de personnel, la rémunération des stagiaires et le coût de gestion des conventions.

**Art. R4332-5**

En 1994, la dotation mentionnée à l'article R. 4332-3 est répartie entre les régions selon les trois critères suivants :

a) Pour 80 %, en proportion des dépenses exposées par l'Etat en 1993 dans chaque région au titre des actions relevant de la compétence des régions en application du II a de l'article 82 de la loi n° 83-8 du 7 janvier 1983 relative à la répartition des compétences entre les communes, les départements, les régions et l'Etat ;

b) Pour 10 %, en proportion du nombre de jeunes de seize à dix-huit ans sortant sans diplôme du système éducatif dans chaque région ;

c) Pour 10 %, en proportion du nombre de demandeurs d'emploi de moins de vingt-cinq ans sans diplôme ou titulaires d'un diplôme de niveau V, dans chaque région.

**Art. R4332-6**

Le montant des crédits de l'Etat transférés aux régions en vertu du deuxième alinéa de l'article L. 4332-1 est établi, après avis de la commission prévue à l'article L. 1614-3, à partir des dépenses exposées par l'Etat en 1998 au titre des actions mentionnées à l'article R. 4332-7, déduction faite des concours communautaires affectés, la même année, à ces actions.

**Art. R4332-7**

Pour la détermination des dépenses exposées par l'Etat en 1998 au titre des actions de formation destinées aux jeunes de moins de vingt-six ans en application du II b de l'article 82 de la loi n° 83-8 du 7 janvier 1983 relative à la répartition des compétences entre les communes, les départements, les régions et l'Etat, sont pris en compte le coût de fonctionnement des heures de formation et les frais de personnel, la rémunération des stagiaires, le coût de gestion des conventions ainsi que le coût du financement du réseau d'accueil, d'information, d'orientation et de suivi des jeunes en matière de formation professionnelle.

**Art. R4332-8**

En 1999, la dotation mentionnée à l'article R. 4332-6 est répartie entre les régions selon les trois critères suivants :

a) Pour 80 %, en proportion des dépenses exposées par l'Etat en 1993 dans chaque région au titre des actions relevant de la compétence des régions en application du II b de l'article 82 de la loi n° 83-8 du 7 janvier 1983 relative à la répartition des compétences entre les communes, les départements, les régions et l'Etat ;

b) Pour 10 %, en proportion du nombre de jeunes de seize à dix-huit ans sortant sans diplôme du système éducatif dans chaque région ;

c) Pour 10 %, en proportion du nombre de demandeurs d'emploi de moins de vingt-cinq ans sans diplôme ou titulaires d'un diplôme de niveau V, dans chaque région.

####### Section 2 : Dotation régionale d'équipement scolaire

**Art. R4332-9**

Le chapitre " Dotation régionale d'équipement scolaire " créé par l'article L. 4332-3 figure au budget du ministère de l'intérieur.

**Art. R4332-10**

La dotation est répartie chaque année entre les régions de manière à tenir compte, à concurrence de 60 %, de la capacité d'accueil des établissements et, à concurrence de 40 %, de l'évolution de la population scolarisable.

Les 60 % destinés à tenir compte de la capacité d'accueil des établissements sont répartis comme suit :

1° A raison de 30 %, proportionnellement à la superficie développée hors oeuvre totale des bâtiments scolaires ;

2° A raison de 5 %, proportionnellement à la superficie développée hors oeuvre totale des bâtiments scolaires construits avant 1973 ;

3° A raison de 5 %, proportionnellement à la superficie des classes mobiles ;

4° A raison de 5 %, proportionnellement aux effectifs du second cycle général long des établissements publics et des classes préparatoires aux grandes écoles ;

5° A raison de 5 %, proportionnellement aux effectifs du second cycle technique long des établissements publics et des sections de techniciens supérieurs ;

6° A raison de 10 %, proportionnellement aux effectifs du second cycle technique court des établissements publics.

Pour l'application des dispositions du deuxième alinéa ci-dessus, les effectifs des établissements maritimes et aquacoles sont pris en compte au titre du 6° ; les effectifs des établissements d'enseignement agricole sont pris en compte, selon le cas, au titre du 5° ou du 6°.

Les 40 % destinés à tenir compte de l'évolution de la population scolarisable sont répartis comme suit :

1° A raison de 25 %, proportionnellement au nombre des naissances constatées dans la région entre la dixième et la sixième année précédant l'année d'attribution de la dotation ;

2° A raison de 15 %, proportionnellement aux retards de scolarisation constatés dans la région.

Les retards de scolarisation sont constatés et pris en compte dans les conditions ci-après :

a) La moitié des 15 % est répartie entre les régions où le taux de scolarisation des jeunes gens âgés de seize à dix-neuf ans est inférieur à 80 %, proportionnellement à l'écart entre ce pourcentage et le pourcentage constaté dans la région ;

b) L'autre moitié est répartie entre les régions où le taux de scolarisation des jeunes gens âgés de seize à dix-neuf ans est inférieur au taux moyen national de scolarisation de ces mêmes jeunes gens, proportionnellement à l'écart entre le taux moyen national et le taux constaté dans la région.

Les éléments auxquels il est fait référence au deuxième et au cinquième alinéa du présent article sont pris dans les dernières statistiques publiées à la date de la répartition.

**Art. R4332-11**

Nonobstant les dispositions de l'article R. 4332-10, la répartition de la dotation garantit à chaque région, avant application des dispositions transitoires prévues par l'article 17-1 de la loi n° 83-663 du 22 juillet 1983 complétant la loi n° 83-8 du 7 janvier 1983 relative à la répartition de compétences entre les communes, les départements, les régions et l'Etat, une attribution dont le taux de progression d'une année sur l'autre ne saurait être inférieur à 50 % du taux d'évolution du montant total de la dotation régionale d'équipement scolaire.

**Art. R4332-12**

Les dotations attribuées aux régions sont établies en autorisations de programme. Le montant de ces autorisations est notifié à chaque région par le préfet de région.

Les crédits de paiement correspondant à ces autorisations de programme sont attribués, en ce qui concerne la dotation régionale d'équipement scolaire, par le préfet de région.

**Art. R4332-13**

Les crédits de paiement correspondant aux autorisations de programme sont à verser à raison de :

— 42 % au cours de l'année d'attribution de ces dotations ;

— 35 % au cours de l'année qui suit l'année d'attribution de ces dotations ;

— 23 % au cours de la deuxième année qui suit l'année d'attribution de ces dotations.

Les sommes correspondantes sont versées par quart au début de chaque trimestre.

**Art. R4332-14**

Le montant de la dotation régionale d'équipement scolaire est inscrit à un chapitre réservé à cet effet à la section d'investissement du budget de la région.

Ce chapitre comporte, d'une part, des crédits d'autorisations de programme et, d'autre part, des crédits de paiement.

L'équilibre budgétaire s'apprécie au regard des seuls crédits de paiement. Toutefois, des dépenses peuvent être régulièrement engagées dans la limite des autorisations de programme.

**Art. R4332-15**

Après le dépôt du projet de loi de finances sur le bureau de l'Assemblée nationale et au plus tard avant le 15 octobre de chaque année, le préfet de région informe la région du montant prévisionnel de la dotation régionale d'équipement scolaire susceptible d'être attribué à la région. Il lui notifie le montant définitif de cette dotation dès la promulgation de la loi de finances.

####### Section 3 : Dotation globale de fonctionnement

**Art. R4332-16**

Pour l'application de l'article L. 4332-7, les recettes totales s'entendent de la somme des produits réels de fonctionnement et des produits réels d'investissement.

Les produits réels de fonctionnement et d'investissement des régions s'entendent de l'ensemble des produits de fonctionnement et d'investissement de l'exercice entraînant des mouvements réels, tels que constatés dans les comptes de gestion.

Les produits réels de fonctionnement sont constitués des produits comptabilisés dans les comptes de produits, majorés des montants comptabilisés dans les comptes d'atténuations de charges et minorés des montants inscrits dans les comptes retraçant, les atténuations de produits, les reprises sur amortissements, dépréciations et provisions, les produits des cessions d'immobilisations, les différences sur réalisations négatives reprises au compte de résultat, la quote-part des subventions d'investissement transférée au compte de résultat, les transferts de charges, les travaux en régie et les variations de stock.

Les produits réels d'investissement sont constitués des produits comptabilisés dans les comptes retraçant les dotations et fonds d'investissements, les subventions d'investissement, les participations et créances rattachées à des participations, les autres immobilisations financières et les produits des cessions d'immobilisations.

####### Section 4 : Péréquation des ressources fiscales

**Art. R4332-17**

I. — Pour l'application de l'article L. 4332-9 :

1° La population prise en compte est la population municipale de la région, telle qu'elle résulte du recensement de la population légale authentifiée par décret au 1er janvier de l'année au titre de laquelle est effectuée la répartition. Pour le Département de Mayotte, la population prise en compte est celle définie au premier alinéa de l'article L. 3334-2 ;

2° Le revenu pris en considération est le dernier revenu imposable connu au 1er janvier de l'année au titre de laquelle est effectuée la répartition ;

3° La densité de population est celle qui résulte du rapport entre la population telle que définie au 1° et la superficie de cette collectivité.

II. — Pour la répartition des ressources du fonds de solidarité régional prévue au III de l'article L. 4332-9, un indice synthétique de charges est défini pour chaque collectivité éligible au reversement de ces ressources. Cet indice, qui ne peut excéder 3,5, est composé :

1° A hauteur de 55 %, du rapport entre le revenu moyen par habitant de l'ensemble des collectivités mentionnées au I du même article et le revenu par habitant de la collectivité ;

2° A hauteur de 40 %, du rapport entre la proportion de personnes âgées de quinze à dix-huit ans domiciliées dans les communes de la collectivité dans la population totale de la collectivité et cette même proportion constatée dans l'ensemble des collectivités mentionnées au I du même article ;

3° A hauteur de 5 %, du rapport, qui ne peut excéder 3, entre la densité de population constatée pour l'ensemble des collectivités mentionnées au I du même article et la densité de population de la collectivité.

III. — Le montant attribué à chaque collectivité éligible est calculé en fonction du produit de sa population par son indice synthétique de charges.

Les versements sont effectués mensuellement à compter de la date de notification.

###### CHAPITRE III : Avances et emprunts

**Art. R4333-1**

Les dispositions des articles R. 2336-1 à R. 2336-7 sont applicables à la région.

###### CHAPITRE IV : Redevances 

####### Section 1 : Redevance due pour occupation du domaine public par les ouvrages de distribution d'eau et d'assainissement

**Art. R4334-1**

La redevance due chaque année à une région pour l'occupation du domaine public régional par les ouvrages des services de distribution d'eau et d'assainissement est déterminée par le conseil régional dans les conditions prévues par l'article R. 2333-121.

##### TITRE IV : COMPTABILITÉ

###### CHAPITRE Ier : Dispositions générales et engagement des dépenses (R)

**Art. R4341-1**

Conformément aux dispositions de l'article 1er du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, sont applicables aux régions et à leurs établissements publics les principes fondamentaux contenus dans le titre Ier dudit décret.

**Art. R4341-2**

Les reversements de trop-payé qui sont effectués pendant la durée de l'exercice sur lequel le mandatement a eu lieu peuvent être rétablis au crédit de l'article qui avait d'abord supporté la dépense.

**Art. R4341-3**

Les crédits affectés aux dépenses de chaque exercice ne peuvent être employés à l'acquittement des dépenses d'un autre exercice.

Toutefois, les dépenses engagées non mandatées à la clôture de l'exercice sont imputées sur les crédits qui doivent être reportés sur le budget de l'exercice suivant.

Elles peuvent être payées jusqu'à l'ouverture de ces crédits au vu de l'état des restes à réaliser établi par le président du conseil régional, retraçant les dépenses qui, engagées avant le 31 décembre de l'année précédente, n'ont pas donné lieu à mandatement avant la clôture de l'exercice. Cet état vaut ouverture provisoire de crédits.

**Art. R4341-4**

Les produits des régions, des établissements publics régionaux et interrégionaux et de tout organisme public résultant d'une entente entre régions ou entre régions et toute autre collectivité publique ou établissement public, ainsi que les produits de la collectivité de Corse qui ne sont pas assis et liquidés par les services fiscaux de l'Etat en exécution des lois et règlements en vigueur, sont recouvrés :

1° Soit en vertu de jugements ou de contrats exécutoires ;

2° Soit en vertu de titres de recettes ou de rôles émis et rendus exécutoires en ce qui concerne la région par le président du conseil régional et en ce qui concerne les établissements publics par l'ordonnateur de ces établissements.

Les mesures d'exécution forcée pour le recouvrement de ces produits sont effectuées comme en matière de contributions directes.

Toutefois, l'ordonnateur autorise ces mesures d'exécution forcée selon les modalités prévues à l'article R. 1617-24.

Les oppositions, lorsque la matière est de la compétence des tribunaux judiciaires, sont jugées comme affaires sommaires.

###### CHAPITRE II : Comptabilité 



####### Section 1 : Comptabilité de l'ordonnateur

**Art. D4342-1**

Aucune dépense faite pour le compte de la région ne peut être acquittée si elle n'a été préalablement mandatée par le président du conseil régional sur un crédit régulièrement ouvert.

**Art. D4342-2**

Chaque mandat énonce la collectivité, le budget, l'exercice, l'imputation auxquels la dépense s'applique.

**Art. D4342-3**

Le mandat de paiement doit contenir toutes les indications de noms et de qualités nécessaires pour permettre au comptable de reconnaître l'identité du créancier.

**Art. D4342-4**

Tout mandat doit être accompagné des documents relatifs au mode de règlement des dépenses dans les conditions fixées par le décret n° 65-97 du 4 février 1965 modifié relatif aux modes et aux procédures de règlement des dépenses des organismes publics.

**Art. D4342-5**

Le mandat de paiement doit être délivré au nom du créancier d'origine.

**Art. D4342-6**

Le président du conseil régional annexe les mandats et pièces justificatives de dépenses, indiqués aux articles D. 1617-19 et D. 1617-20, aux bordereaux d'émission qu'il adresse au comptable de la région qui doit procéder dans les délais qui lui sont impartis à leur vérification et en suivre, lorsqu'il y a lieu, la régularisation auprès du président du conseil régional.

**Art. D4342-7**

Les reversements de fonds provenant de restitutions pour cause de trop-payé à des créanciers de la région sont ordonnés par le président du conseil régional qui délivre un ordre de reversement.

**Art. D4342-8**

Le compte administratif, sur lequel le conseil régional est appelé à délibérer conformément à l'article L. 4312-8, présente par colonne distincte et dans l'ordre des chapitres et articles du budget :

En recettes :

1° La nature des recettes ;

2° Les évaluations et prévisions du budget ;

3° La fixation définitive des sommes à recouvrer d'après les titres justificatifs.

En dépenses :

1° Les articles de dépenses du budget ;

2° Le montant des crédits ;

3° Le montant des mandatements effectués sur ces crédits pendant l'exercice, y compris les rattachements ;

4° Les différences résultant de la comparaison du montant des crédits avec le total des mandatements.

####### Section 2 : Comptabilité du comptable

**Art. D4342-9**

Le président du conseil régional remet au comptable de la région, dûment récapitulée sur un bordereau d'émission, une expédition en forme de tous les baux, contrats, jugements, testaments, déclarations, états de recouvrement, titres nouveaux et autres, concernant les recettes dont la perception lui est confiée.

Le comptable peut demander, au besoin, que les originaux des actes formant titre au profit de la région lui soient remis contre récépissé.

**Art. D4342-10**

Le comptable de la région est chargé seul :

1° De faire toutes les diligences nécessaires pour la perception des revenus, legs et donations et autres ressources affectées au service de la région ;

2° De faire faire, contre les débiteurs en retard de payer et avec l'autorisation du président du conseil régional, les actes, significations et mesures d'exécution forcée nécessaires dans les conditions de l'article R. 4341-4 ;

3° D'avertir les administrateurs de l'expiration des baux ;

4° D'empêcher les prescriptions ;

5° De veiller à la conservation des droits, privilèges et hypothèques ;

6° De requérir à cet effet la publication au fichier immobilier de tous les titres qui en sont susceptibles ;

7° Enfin de tenir registre des inscriptions portées au fichier immobilier et autres poursuites et diligences.

**Art. D4342-11**

Le compte de gestion rendu par le comptable de la région présente la situation comptable de la région au 31 décembre de l'exercice, y compris les opérations de la journée complémentaire.

**Art. D4342-12**

Le compte de gestion établi par le comptable de la région est remis au président du conseil régional pour être joint au compte administratif, comme pièce justificative.

#### LIVRE IV : RÉGIONS À STATUT PARTICULIER ET COLLECTIVITÉ DE CORSE

##### TITRE Ier : LA RÉGION D'ÎLE-DE-FRANCE

###### CHAPITRE Ier : Dispositions générales

###### CHAPITRE II : Organes

###### CHAPITRE III : Attributions

####### Section 1 : Equipements collectifs

####### Section 2 : Agence des espaces verts.

**Art. R4413-1**

L'agence des espaces verts de la région d'Ile-de-France met en oeuvre la politique régionale des espaces verts, des forêts et des promenades en région d'Ile-de-France.

A cet effet :

1° Elle établit chaque année un programme général d'action assorti d'un projet de budget de fonctionnement et l'adresse au président du conseil régional qui le soumet au conseil régional. Ces documents comportent le montant de la contribution budgétaire demandée à la région ;

2° Elle contribue par l'octroi d'aides financières à l'acquisition, l'aménagement et l'entretien des espaces verts, des forêts et des promenades par des personnes publiques ou des associations.

Elle peut également accorder des aides en vue de favoriser l'ouverture au public, dans les conditions prévues aux articles L. 113-6 et L. 113-7 du code de l'urbanisme, d'espaces verts privés ;

3° Elle poursuit au nom et pour le compte de la région les opérations d'acquisition, de gestion et d'aliénation ou d'échange d'espaces verts, de forêts et de promenades décidées en application de l'article L. 4413-1 ; elle règle les dépenses correspondantes et, le cas échéant, d'aménagement et d'entretien des biens acquis ;

4° Elle effectue ou contribue à faire effectuer toutes études utiles et en informe les administrations, établissements publics et collectivités locales intéressés ;

5° Elle s'informe des programmes d'investissements des collectivités locales de la région.

**Art. R4413-2**

L'agence passe, avec les bénéficiaires des aides financières prévues au 2° de l'article R. 4413-1, des conventions fixant notamment les conditions d'octroi de l'aide, les obligations du bénéficiaire et les modalités du contrôle de l'agence. Le bénéficiaire doit, en particulier, s'engager à conserver leur affectation d'espaces verts aux terrains acquis ou aménagés avec l'aide de l'agence. Toute forêt, acquise dans ces conditions par une personne de droit public visée au 2° de l'article L. 111-1 du code forestier doit être soumise au régime forestier.

**Art. R4413-3**

L'établissement public est administré par un conseil d'administration de vingt-quatre membres comprenant :

1° Vingt membres des assemblées régionales de la région d'Ile-de-France, élus en leur sein, à raison de dix-sept par le conseil régional et de trois par le conseil économique, social et environnemental régional ;

2° Quatre personnes qualifiées dans le domaine de la protection de la nature et de l'environnement, désignées par le président du conseil régional.

**Art. R4413-4**

La durée des fonctions des administrateurs est de trois ans. Toutefois, le mandat des membres du conseil d'administration élus par le conseil régional et le conseil économique, social et environnemental régional expire de droit lorsque le mandat au titre duquel ils ont été désignés prend fin avant l'expiration du délai ci-dessus. Le mandat d'administrateur est renouvelable.

En cas de vacance au conseil d'administration par décès, démission ou toute autre cause, il est pourvu au remplacement des membres qui ont cessé de faire partie du conseil d'administration pour la durée de leur mandat qui reste à courir. Le remplacement est opéré suivant les mêmes règles que pour la désignation.

**Art. R4413-5**

Le conseil d'administration élit un président, des vice-présidents et éventuellement les autres membres du bureau chaque fois qu'un administrateur est remplacé en application des dispositions du premier alinéa de l'article R. 4413-4.

Il établit un règlement intérieur qui fixe, notamment, les critères de détermination de l'ordre de nomination des vice-présidents.

Au début de la première réunion qu'il tient après chaque modification de sa composition prévue au premier alinéa, le conseil d'administration, sous la présidence du doyen d'âge, le plus jeune membre faisant fonction de secrétaire, procède à l'élection du président, des vice-présidents et éventuellement des autres membres du bureau.

En cas de vacance du siège de président du conseil d'administration pour quelque cause que ce soit, les fonctions de président sont provisoirement exercées par un vice-président, dans l'ordre des nominations et, à défaut, par un administrateur désigné par le conseil. Il est procédé au renouvellement du bureau dans le délai d'un mois, sous la présidence du doyen d'âge, le plus jeune membre faisant fonction de secrétaire.

**Art. R4413-6**

Le conseil d'administration se réunit, à l'initiative de son président, au moins une fois par trimestre.

Il se réunit également à la demande du bureau ou du tiers de ses membres, sur un ordre du jour déterminé.

Huit jours au moins avant la réunion du conseil d'administration, le président adresse aux administrateurs un rapport sur chacune des affaires qui doivent leur être soumises.

Le directeur de l'agence et l'agent comptable peuvent, avec l'accord du président, assister aux séances du conseil d'administration et y être entendus. Le directeur peut demander au président l'autorisation de se faire assister de toute personne de son choix.

**Art. R4413-7**

Le préfet de région est entendu par le conseil d'administration avec l'accord du président.

Les fonctionnaires de l'Etat ou de ses établissements publics ne peuvent être entendus par le conseil d'administration ou le bureau qu'avec l'accord du préfet de région et celui du président du conseil régional lorsqu'il s'agit de questions pour lesquelles leurs services ont été mis à la disposition du président du conseil régional.

**Art. R4413-8**

Les membres du conseil d'administration exercent leurs fonctions à titre gratuit.

Les membres du conseil ne résidant pas dans la ville où le conseil d'administration se réunit peuvent recevoir des indemnités pour frais de déplacement et de séjour calculées dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat, suivant les taux et tarifs applicables aux fonctionnaires de l'Etat classés dans le groupe I.

**Art. R4413-9**

Le conseil ne peut délibérer que si plus de la moitié de ses membres en exercice sont présents.

Si le quorum n'est pas atteint, une nouvelle convocation est adressée dans un délai minimum de trois jours.

La délibération est alors valable quel que soit le nombre de membres présents.

Les délibérations du conseil d'administration sont prises à la majorité des suffrages exprimés.

En cas de partage des voix, celle du président est prépondérante.

Les décisions et avis du conseil d'administration sont publiés au recueil des actes administratifs du conseil régional d'Ile-de-France.

**Art. R4413-10**

Le conseil d'administration règle par ses délibérations les affaires de l'agence.

Il délibère notamment sur :

1° Le budget et le compte administratif ;

2° Les emprunts ;

3° Les programmes généraux d'action, et notamment les programmes pluriannuels ;

4° Le rapport annuel d'activité ;

5° Les mesures relatives à l'organisation générale de l'agence ;

6° L'acquisition et l'aliénation des biens nécessaires au fonctionnement de l'agence ;

7° Les effectifs et les conditions de recrutement du personnel, dans le respect des dispositions de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale ;

8° La conclusion des conventions visées à l'article R. 4413-2 ;

9° La contribution de l'agence aux études ;

10° Les conditions générales d'attribution des subventions et des prêts ;

11° Les attributions de ces subventions et prêts ;

12° Les opérations prévues au 3° de l'article R. 4413-1 ;

13° L'acceptation des dons et legs ;

14° Les actions en justice.

Le conseil d'administration peut déléguer une partie de ses attributions à son bureau, à l'exception de celles relatives au vote du budget, des emprunts, à l'approbation du compte administratif et aux mesures de même nature que celles visées à l'article L. 1612-15.

**Art. R4413-11**

Le président du conseil d'administration est seul chargé de l'administration.

Il prépare et exécute les délibérations du conseil d'administration.

Il gère le patrimoine de l'agence et est l'ordonnateur des recettes et des dépenses.

Il est le chef des services que l'agence crée pour l'exercice de ses compétences.

Le président du conseil d'administration peut déléguer, sous sa surveillance et sa responsabilité, l'exercice d'une partie de ses fonctions aux vice-présidents, et en l'absence et en cas d'empêchement de ces derniers, à d'autres membres du conseil d'administration.

Il peut également, sous sa surveillance et sa responsabilité donner délégation de signature au directeur et aux autres responsables des services de l'agence.

Ces délégations subsistent tant qu'elles ne sont pas rapportées.

**Art. R4413-12**

Afin de permettre à l'agence d'assurer, conformément aux dispositions du troisième alinéa de l'article L. 4413-2, la coordination des actions de la région avec celles de l'Etat et de ses établissements publics, il est créé un comité de coordination composé du préfet de région ou son représentant, du président du conseil d'administration de l'agence ou son représentant et du directeur de l'agence.

Ce comité se réunit à l'initiative du préfet de région ou du président du conseil d'administration de l'agence. Le préfet de région et le président du conseil d'administration peuvent se faire assister par les personnes de leur choix. Le secrétariat du comité de coordination est assuré par l'agence.

**Art. R4413-13**

Pour assurer l'exécution de ses missions, l'agence dispose des personnels recrutés par ses soins ou détachés auprès d'elle.

Elle peut également utiliser les personnels mis à sa disposition.

**Art. R4413-14**

Les ressources de l'agence comprennent notamment :

1° Les crédits votés annuellement par le conseil régional ;

2° Les subventions et contributions de toute nature de l'Etat ;

3° Les contributions des départements, des communes ainsi que celles des personnes publiques et privées ;

4° Les emprunts ;

5° Les dons et legs ;

6° Le produit du remboursement et les intérêts des prêts accordés ;

7° Le produit des biens et domaines gérés par l'agence.

**Art. R4413-15**

Les actes des organes de l'agence sont exécutoires de plein droit dans les conditions définies aux articles L. 4141-1 à L. 4142-4.

**Art. R4413-16**

L'agence est soumise aux dispositions financières et comptables applicables à la région d'Ile-de-France.

####### Section 3 : Transport

###### CHAPITRE IV : Dispositions financières

####### Section 1 : Recettes fiscales

####### Section 2 : Autres ressources.

**Art. R4414-1**

Dans la région d'Ile-de-France, des prélèvements fixés respectivement à 50 % et 25 % des sommes calculées conformément à l'article R. 2334-10 sont opérés au bénéfice d'Ile-de-France Mobilités et de la région d'Ile-de-France.

**Art. R4414-2**

Les sommes allouées en application de l'article R. 4414-1 sont utilisées au financement des opérations prévues à l'article R. 2334-12.

Ile-de-France Mobilités peut en outre utiliser ces sommes pour subventionner l'acquisition et la rénovation de matériel roulant des transporteurs.

####### Section 3 : Dispositions diverses

##### TITRE II : LA COLLECTIVITÉ DE CORSE

###### CHAPITRE Ier : Dispositions générales

####### Section unique : Le conseil des sites de Corse

######## Sous-section 1 : Composition

**Art. R4421-1**

Le conseil des sites de Corse comprend, outre la formation plénière, cinq formations. Il est chargé :

1° Dans sa formation dite " de la nature, des paysages et des sites ", d'exercer les compétences dévolues aux formations spécialisées prévues par les articles R. 341-19 à R. 341-21 du code de l'environnement ;

2° Dans sa formation dite du patrimoine et de l'architecture, d'exercer les compétences dévolues à la commission régionale du patrimoine et de l'architecture par l'article L. 611-2 du code du patrimoine ;

3° Dans sa formation dite " des unités touristiques nouvelles ", d'exercer les compétences dévolues à la commission spécialisée mentionnée au troisième alinéa de l'article 7 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne et celles dévolues à la formation spécialisée de la commission départementale de la nature, des paysages et des sites par l'article R. 341-22 du code de l'environnement ;

4° Dans sa formation dite " des carrières ", d'exercer les compétences dévolues à la formation spécialisée de la commission départementale de la nature, des paysages et des sites par l'article R. 341-23 du code de l'environnement.

5° Dans sa formation dite " de la faune sauvage captive ", d'exercer les compétences dévolues à la formation spécialisée de la commission départementale de la nature, des paysages et des sites par l'article R. 341-24 du code de l'environnement.

**Art. R4421-2**

Le conseil des sites de Corse comprend vingt membres communs aux formations prévues aux 1°, 2° et 4° de l'article R. 4421-1, répartis en trois collèges, et nommés dans les conditions prévues à l'article R. 4421-6 :

1° Huit membres appartenant au collège des représentants de l'Etat, membres de droit :

a) Le préfet de Corse ;

b) Le préfet de Haute-Corse ;

c) Le directeur régional de l'alimentation, de l'agriculture et de la forêt ;

d) Le directeur régional de l'équipement ;

e) Le directeur régional de l'environnement ;

f) Le directeur régional des affaires culturelles ;

g) Les deux chefs des unités départementales de l'architecture et du patrimoine.

2° Huit membres au titre du collège des représentants des collectivités territoriales :

a) Le président du conseil exécutif de Corse ;

b) Quatre représentants de la collectivité de Corse, dont deux élus par l'Assemblée de Corse et deux désignés par le président du conseil exécutif ;

c) Un représentant des communes de chaque département nommé par le président du conseil exécutif de Corse, sur proposition de l'association des maires de chaque département ;

d) Un représentant d'établissement public de coopération intercommunale.

3° Quatre membres au titre du troisième collège :

a) Deux personnalités qualifiées choisies en raison de leurs compétences en matière d'architecture, d'urbanisme ou de paysage ;

b) Deux membres d'associations ayant pour objet la défense de la qualité de l'architecture, de l'urbanisme ou du paysage et agréées au titre de l'article L. 610-1 du code de l'urbanisme ou de l'article L. 141-1 du code de l'environnement et nommés sur proposition de l'association à laquelle ils appartiennent.

**Art. R4421-3**

Lorsque le conseil des sites siège en formation dite "de la nature, des paysages et des sites", il comprend en outre huit membres au titre du troisième collège :

a) Trois personnalités qualifiées dont l'une est compétente dans les sciences biologiques et pour l'entretien en captivité d'animaux de la faune sauvage ;

b) Deux professionnels, l'un représentant les entreprises de publicité, l'autre les fabricants d'enseignes, siégeant avec voix consultative ;

c) Un représentant de l'office de l'environnement de la Corse, nommé sur proposition du président de l'office ;

d) Un représentant du parc naturel régional, nommé sur proposition de l'assemblée générale du parc ;

e) Un représentant des organismes de gestion des réserves naturelles créées dans la collectivité de Corse, nommé sur proposition de ces organismes.

Lorsque le conseil des sites se réunit sur les questions relatives à la mise en oeuvre de la politique Natura 2000, le préfet peut inviter des représentants d'organismes consulaires et des activités présentes sur les sites Natura 2000, notamment agricoles, forestières, extractives, touristiques ou sportives à y participer, sans voix délibérative.

Lorsque le conseil des sites est chargé d'émettre un avis sur un acte réglementaire relatif à la protection de biotopes, d'habitats naturels ou de sites d'intérêt géologique, le préfet peut inviter des personnes et des représentants des organismes consulaires et des activités concernés à y participer, sans voix délibérative.

**Art. R4421-4**

Lorsque le conseil des sites siège en formation dite "des unités touristiques nouvelles", il comprend à parts égales :

1° Des représentants de l'Etat, dont notamment le directeur régional de l'environnement, le directeur départemental de l'équipement et le délégué régional au tourisme ;

2° Des représentants élus des collectivités territoriales et des établissements publics de coopération intercommunale du massif ;

3° Des personnalités qualifiées en matière de protection des sites, du cadre de vie et des sciences de la nature, parmi lesquelles figurent des représentants d'associations agréées de protection de l'environnement et du parc naturel régional ;

4° Des représentants des chambres consulaires et des organisations socioprofessionnelles intéressées.

**Art. R4421-5**

Lorsque le conseil des sites siège en formation dite du patrimoine et de l'architecture, il comprend en outre :

1° Au titre du premier collège : un conservateur du patrimoine affecté à la direction régionale des affaires culturelles, le chef de l'inspection des patrimoines et un membre des services de la police ou de la gendarmerie nationales ;

2° Au titre du deuxième collège : un représentant désigné par l'Assemblée de Corse, ou son suppléant ;

3° Huit membres au titre du troisième collège :

a) Quatre personnalités qualifiées : deux architectes, un conservateur des antiquités et objets d'art et un conservateur du patrimoine, membre des services de la collectivité de Corse ;

b) Quatre représentants d'associations ou de fondations ayant pour objet de favoriser la connaissance, la protection, la conservation et la mise en valeur du patrimoine.

**Art. R4421-5-1**

Il est créé au sein du conseil des sites siégeant en formation dite “ du patrimoine et de l'architecture ” une délégation permanente dont les compétences sont décrites à l'article R. 611-23 du code du patrimoine.

Elle comprend :

1° Trois représentants de l'Etat :

a) Le préfet de Corse ;

b) Le directeur régional des affaires culturelles ;

c) Un membre nommé par le préfet de Corse parmi les membres du Conseil des sites de Corse siégeant dans sa formation dite " du patrimoine et de l'architecture " mentionnés au g du 1° de l'article R. 4421-2 et au 1° de l'article R. 4421-5 ;

2° Trois titulaires d'un mandat électif national ou local :

a) Le président du conseil exécutif de Corse ;

b) Deux titulaires d'un mandat électif national ou local désignés par le président du conseil exécutif parmi les membres du conseil des sites mentionnés aux b à d du 2° de l'article R. 4421-2 et au 2° de l'article R. 4421-5 ;

3° Deux personnalités qualifiées désignées parmi les personnalités qualifiées du Conseil des sites siégeant en formation dite " du patrimoine et de l'architecture ", dont une désignée par le préfet de Corse et une par le président du conseil exécutif ;

4° Deux représentants d'associations ou de fondations désignés parmi les représentants d'associations ou de fondations membres du Conseil des sites siégeant en formation dite " du patrimoine et de l'architecture ", dont un désigné par le préfet de Corse et un par le président du conseil exécutif.

Pour chacun des membres mentionnés au c du 1°, au b du 2° et au 4° ci-dessus, un suppléant est désigné dans les mêmes conditions.

**Art. R4421-5-2**

Lorsque le conseil des sites siège en formation dite " des carrières ", il comprend en outre :

1° Au titre du premier collège, le directeur régional de l'industrie, de la recherche et de l'environnement ou son représentant ;

2° Au titre du deuxième collège, le président du conseil exécutif ou son représentant ;

3° Au titre du troisième collège, huit membres dont :

a) Trois représentants des exploitants de carrières désignés par le préfet de Corse après avis des organisations professionnelles représentatives ;

b) Deux représentants des professions utilisatrices des matériaux de carrières désignés par le préfet de Corse après avis des organisations professionnelles représentatives ;

c) Un représentant de la profession agricole désigné par le préfet de Corse après avis de la chambre d'agriculture ;

d) Deux personnes désignées par le préfet de Corse représentant les associations agréées de protection de l'environnement.

Le maire de la commune sur le territoire de laquelle une exploitation de carrière est projetée est invité à siéger à la séance au cours de laquelle la demande d'autorisation de cette exploitation est examinée et a, sur celle-ci, voix délibérative.

**Art. R4421-5-3**

Lorsque le conseil des sites siège en formation dite "de la faune sauvage captive", il comprend à parts égales :

1° Des représentants de l'Etat, dont les directeurs départementaux des services vétérinaires ;

2° Des représentants élus des collectivités territoriales ;

3° Des représentants d'associations agréées dans le domaine de la protection de la nature et des scientifiques compétents en matière de faune sauvage captive ;

4° Des responsables d'établissements pratiquant l'élevage, la location, la vente ou la présentation au public d'animaux d'espèces non domestiques.

**Art. R4421-6**

Les membres du premier collège du conseil des sites sont nommés par le préfet de Corse.

Les membres du deuxième collège sont nommés par le président du conseil exécutif de Corse.

Les membres du troisième collège sont nommés selon les modalités suivantes :

1° Le préfet de Corse et le président du conseil exécutif nomment chacun une des personnalités qualifiées mentionnées au a du 3° de l'article R. 4421-2. Ils nomment également chacun un représentant des associations mentionnées au b du 3° du même article ;

2° Le préfet de Corse nomme les membres mentionnés aux a et b de l'article R. 4421-3. Le président du conseil exécutif de Corse nomme les membres mentionnés aux b, c et e du même article ;

3° Le préfet de Corse nomme la personnalité qualifiée mentionnée au a et l'un des deux membres mentionnés au b du 3° de l'article R. 4421-4. Le président du conseil exécutif nomme le membre mentionné au c et l'un des deux membres mentionnés au b du 3° du même article ;

4° Le préfet de Corse nomme deux des personnalités qualifiées mentionnées au a du 3° de l'article R. 4421-5, dont un architecte et le conservateur des antiquités et objets d'arts. Le président du conseil exécutif nomme les deux autres personnalités qualifiées. Ils nomment chacun deux des représentants des associations ou fondations mentionnés au b du 3° du même article.

**Art. R4421-7**

Les membres du conseil des sites de Corse autres que les membres de droit sont nommés pour une durée de trois ans. Leur mandat est renouvelable.

**Art. R4421-8**

Le préfet, président du conseil des sites de Corse, peut se faire représenter par un autre membre du corps préfectoral en fonction en Corse ou, pour ce qui concerne la délégation permanente mentionnée à l'article R. 4421-5-1, par le directeur régional des affaires culturelles ou son représentant. Les membres de droit peuvent se faire représenter. Les membres élus ou désignés, à l'exception des personnalités qualifiées, peuvent se faire représenter par un suppléant élu ou désigné dans les mêmes conditions qu'eux.

**Art. R4421-9**

La perte de la qualité en raison de laquelle un membre a été élu ou désigné entraîne la vacance du siège correspondant.

Il est pourvu aux vacances survenues plus de dix mois avant la date du plus proche renouvellement. Les nouveaux membres siègent au conseil jusqu'à la date à laquelle aurait normalement cessé le mandat de ceux qu'ils remplacent.

######## Sous-section 2 : Fonctionnement

**Art. R4421-10**

Le conseil des sites de Corse se réunit, sur convocation de son président, ou de ses coprésidents, lorsqu'il est réuni en formation dite " du patrimoine et de l'architecture " ; cette convocation est de droit lorsque la majorité des membres la demande.

Le conseil des sites établit son règlement intérieur.

La convocation, qui est adressée douze jours au moins avant la séance de la section, fixe le lieu de la réunion et précise l'ordre du jour. En cas d'urgence, ce délai peut être ramené à cinq jours.

**Art. R4421-11**

Le conseil des sites ne peut valablement délibérer, dans chacune de ses formations, que si la majorité de ses membres sont présents ou représentés.

Lorsque le quorum n'est pas atteint sur un ordre du jour donné, le conseil des sites peut délibérer quel que soit le nombre des membres après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé.

**Art. R4421-12**

Le préfet de Corse préside le conseil des sites. Il le copréside avec le président du conseil exécutif de Corse lorsque le conseil est réuni en formation dite " du patrimoine et de l'architecture ".

Les fonctions de secrétaire sont exercées par un fonctionnaire désigné par le préfet de Corse.

**Art. R4421-13**

Sauf lorsque le conseil des sites siège en formation dite " du patrimoine et de l'architecture ", la voix du président est prépondérante en cas de partage égal des voix.

Le scrutin secret est de droit lorsque trois membres présents ou représentés le demandent.

**Art. R4421-14**

Les services de l'Etat, les collectivités territoriales et les services publics qui ne sont pas représentés au conseil des sites peuvent être entendus sur les affaires qui les concernent, à la demande du président ou des coprésidents lorsque le conseil siège en formation dite " du patrimoine et de l'architecture ".

Le conseil peut en outre entendre toute personne dont il estime l'audition utile.

**Art. R4421-15**

Les dispositions des articles R. 4421-10 à R. 4421-14, en tant qu'elles règlent le fonctionnement du conseil des sites de Corse siégeant en formation dite " du patrimoine et de l'architecture ", sont applicables à la délégation permanente créée au sein de cette dernière.

###### CHAPITRE II : Organisation

####### Section 1 : L'assemblée de Corse

######## Sous-section 1 : Composition

######## Sous-section 2 : Fonctionnement.

**Art. R4422-1**

Les articles R. 4135-1 et R. 4135-2 sont applicables aux membres de l'Assemblée de Corse.

**Art. R4422-2**

Le rapport spécial de l'activité des services de l'Etat en Corse comprend également le bilan de l'action des établissements publics de l'Etat qui y concourent.

Ce rapport porte notamment sur le pilotage des services déconcentrés de l'Etat, sur les actions de simplification de leur action et sur la modernisation de leur organisation en considération des spécificités locales et dans un souci de qualité de service rendu aux usagers.

######## Sous-section 3 : Attributions

####### Section 2 : Le conseil exécutif et le président du conseil exécutif

######## Sous-section 1 : Election et composition

######## Sous-section 2 : Dispositions relatives aux membres du conseil exécutif.

**Art. R4422-2**

Les articles R. 4135-1 à R. 4135-8 sont applicables au président et aux membres du conseil exécutif de Corse. Pour l'application de l'article R. 4135-4, la durée du crédit d'heures pour un trimestre est égale :

a) A cent quarante heures pour le président du conseil exécutif ;

b) A cent cinq heures pour les membres du conseil exécutif.

**Art. R4422-3**

Les articles R. 4135-8-1 à R. 4135-19-4 sont applicables au président et aux membres du conseil exécutif de Corse.

######## Sous-section 3 : Attributions du conseil exécutif

######## Sous-section 4 : Attributions du président du conseil exécutif

####### Section 3 : Rapports entre l'Assemblée et le conseil exécutif

####### Section 4 : Le conseil économique, social, environnemental et culturel de Corse

######## Sous-section 1 : Organisation

######### Paragraphe 1 : Composition

**Art. R4422-4**

Le conseil économique, social, environnemental et culturel de Corse comprend soixante-trois membres répartis en trois sections.

**Art. R4422-5**

La section du développement économique et social et de la prospective comprend vingt-neuf membres dont :

1° Quatorze représentants des entreprises et des activités professionnelles non salariées exerçant leur activité en Corse, quels que soient la nature de leur activité et leur statut juridique ;

2° Quatorze représentants des organisations syndicales de salariés les plus représentatives ;

3° Une personnalité choisie parmi celles qui, en raison de leur qualité ou de leurs activités, concourent au développement économique et social de la Corse.

**Art. R4422-6**

La section de la culture, de la langue corse et de l'éducation comprend dix-sept membres, dont :

1° Dix représentants des organismes qui participent à la vie culturelle de la Corse ou à la promotion de la langue corse ;

2° Six représentants des organisations de parents d'élèves et des organismes qui participent à la vie éducative de la Corse ;

3° Une personnalité désignée en raison de sa qualité ou de ses activités en Corse dans les domaines de la culture, de la langue corse et de l'éducation.

**Art. R4422-6-1**

La section de l'environnement et du cadre de vie comprend dix-sept membres, dont :

1° Huit représentants des organismes agissant dans le domaine de la protection de l'environnement en Corse ;

2° Huit représentants des organismes qui participent à la protection et à l'animation du cadre de vie en Corse ainsi qu'au développement de la vie collective en Corse ;

3° Une personnalité qualifiée, choisie en raison de sa qualité ou de ses activités en Corse dans le domaine du cadre de vie, de l'environnement et du développement durable.

**Art. R4422-7**

Un arrêté du préfet de Corse fixe, par application des règles définies aux articles R. 4422-4 à R. 4422-6-1, la liste des organismes de toute nature représentés au sein de chaque section du conseil économique, social, environnemental et culturel de Corse, le nombre de leurs représentants et, le cas échéant, les modalités particulières de leur désignation. Cet arrêté est publié au recueil des actes administratifs de la préfecture de région au plus tard le 31 octobre de l'année précédant le renouvellement.

La répartition des sièges attribués aux organisations syndicales de salariés au sein de la section du développement économique et social et de la prospective tient compte notamment de leur représentativité dans la collectivité de Corse.

**Art. R4422-8**

Un arrêté du préfet de Corse constate la désignation des membres du conseil mentionnés aux 1° et 2° des articles R. 4422-5, R. 4422-6 et R. 4422-6-1.

Si un ou plusieurs sièges ne peuvent être pourvus selon les modalités prévues pour la désignation de leur titulaire, ils restent vacants. Toutefois, lorsque la désignation d'un ou plusieurs membres doit être faite par accord entre au moins deux associations ou organismes et que cet accord n'a pu intervenir, le préfet de Corse réunit les parties en cause aux fins de conciliation. A l'issue de cette réunion, si aucun accord n'a pu être trouvé, le préfet de Corse constate la désignation comme membre représentant ces associations ou organismes de celui ou de ceux dont le nom a été proposé par la majorité d'entre eux ou, en cas d'égalité, par la ou les organisations les plus représentatives.

Les personnalités mentionnées au 3° des articles R. 4422-5, R. 4422-6 et R. 4422-6-1 sont nommées par arrêté du préfet de Corse.

L'arrêté prévu aux premier et troisième alinéas est publié au recueil des actes administratifs de la préfecture de région au plus tard le 30 novembre de l'année précédant le renouvellement.

**Art. R4422-9**

Nul ne peut être nommé membre du conseil économique, social, environnemental et culturel de Corse s'il est privé du droit électoral.

Nul ne peut être membre de plus d'une section.

**Art. R4422-10**

Les membres du conseil économique, social, environnemental et culturel de Corse sont désignés pour six ans.

Les sièges déclarés vacants sont pourvus dans un délai de deux mois à compter de la constatation de la vacance par le préfet de Corse.

Toute personne désignée pour remplacer un membre du conseil exerce son mandat jusqu'à expiration du mandat de la personne qu'elle remplace.

Le mandat des membres du conseil économique, social, environnemental et culturel de Corse est renouvelable.

**Art. R4422-11**

Expire de droit le mandat du membre qui perd la qualité en vertu de laquelle il a été désigné ou qui se trouve privé du droit électoral.

La démission d'un membre est reçue par le président du conseil économique, social, environnemental et culturel de Corse, qui en avise immédiatement le président du conseil exécutif et le préfet de Corse.

Tout membre dont l'absence non motivée à la moitié des séances au moins aura été constatée au cours d'une période d'un an par le bureau du conseil pourra être déclaré, sur proposition du bureau, démissionnaire d'office par le préfet de Corse.

**Art. R4422-12**

Le président du conseil économique, social, environnemental et culturel de Corse et les membres du bureau sont élus pour la durée du mandat du conseil. Ils sont rééligibles.

Il est pourvu aux vacances survenues au sein du bureau lors de la réunion du conseil qui suit leur constatation.

######### Paragraphe 2 : Fonctionnement

**Art. R4422-13**

Le conseil économique, social, environnemental et culturel de Corse siège au chef-lieu de la collectivité de Corse. En accord avec le président du conseil exécutif, son président peut le réunir en tout autre lieu de Corse.

**Art. R4422-14**

Le règlement intérieur est adopté par le conseil économique, social, environnemental et culturel de Corse. Au premier tour de scrutin, la majorité absolue des membres est requise.

Le règlement intérieur fixe la composition du bureau qui, outre le président, comprend au maximum douze membres. Il définit les conditions permettant de favoriser l'égale représentation des femmes et des hommes au sein du bureau et des commissions.

Le règlement intérieur fixe également le nombre, la composition, les compétences et les règles de fonctionnement des commissions dans lesquelles la représentation de chacune des trois sections est assurée.

Il précise en outre les conditions dans lesquelles le conseil peut déléguer à son bureau le pouvoir de formuler un avis sur des objets limitativement précisés. Pour l'exercice de cette délégation, le bureau peut tenir séance dans l'intervalle des réunions du conseil.

Enfin, il peut prévoir la création de groupes de travail spécialisés et temporaires ainsi que les modalités d'association aux travaux du conseil se rapportant notamment à l'université, à l'élaboration du plan d'aménagement et de développement durable de Corse ainsi qu'à l'évaluation des politiques qui s'y rattachent, d'organismes à vocation régionale n'appartenant pas au conseil et de personnalités extérieures dont la liste est arrêtée par le conseil économique, social, environnemental et culturel dans les conditions fixées par le règlement intérieur.

**Art. R4422-15**

Le conseil économique, social, environnemental et culturel de Corse se réunit sur convocation du président. La convocation est accompagnée de l'ordre du jour.

Douze jours au moins avant la réunion, le président adresse aux membres du conseil un rapport sur chacune des affaires inscrites à l'ordre du jour.

**Art. R4422-16**

Le conseil économique, social, environnemental et culturel de Corse est convoqué par son président lorsqu'il est saisi d'une demande d'avis par le président du conseil exécutif ou le président de l'Assemblée de Corse.

Il peut également être convoqué six fois par an au plus pour l'application des dispositions du dernier alinéa de l'article L. 4422-36 et du dernier alinéa de l'article L. 4422-37, à l'initiative de son président, de son bureau ou de la majorité de ses membres et après consultation du président du conseil exécutif, pour une durée n'excédant pas deux jours.

**Art. R4422-17**

Les demandes d'avis sont notifiées au président du conseil économique, social, environnemental et culturel de Corse par le président du conseil exécutif ou par le président de l'Assemblée de Corse.

Ces notifications sont adressées en temps utile pour que la convocation du conseil ait lieu dans les conditions fixées à l'article R. 4422-15.

Aux demandes d'avis sont joints, outre les projets soumis à l'examen de l'Assemblée de Corse, les rapports de présentation et documents préparatoires qui les accompagnent.

Par ailleurs, le président du conseil économique, social, environnemental et culturel informe le président du conseil exécutif et le président de l'Assemblée de Corse des questions dont le conseil se saisit. Il peut demander au président du conseil exécutif communication des documents et études sur ces questions.

**Art. R4422-18**

Les séances du conseil sont publiques sauf décision contraire du bureau.

**Art. R4422-19**

Le président du conseil économique, social, environnemental et culturel de Corse assure la police des séances.

**Art. R4422-20**

Le préfet de Corse, le président du conseil exécutif, le président de l'Assemblée de Corse sont entendus par le conseil avec leur accord ou à leur demande.

Toute personne qualifiée peut être entendue par le conseil ou par ses commissions.

Les fonctionnaires de l'Etat dans la collectivité de Corse ne peuvent être entendus qu'avec l'accord du préfet de Corse et de celui du président du conseil exécutif lorsqu'il s'agit de questions sur lesquelles les services auxquels ils appartiennent ont été mis à disposition de la collectivité territoriale.

**Art. R4422-21**

Les avis sont rendus en séance plénière ou, le cas échéant, par les sections dans les conditions prévues à l'article L. 4422-34.

Les avis du conseil ou des sections sont adoptés à la majorité des suffrages exprimés et mentionnent les positions des minorités. Le conseil ou les sections ne peuvent se prononcer que si plus de la moitié de leurs membres en exercice sont présents.

Si le quorum n'est pas atteint, la séance est renvoyée au deuxième jour ouvrable qui suit. Une convocation spéciale est faite d'urgence par le président. Les avis sont alors valablement rendus, quel que soit le nombre de membres présents. Les modalités de vote sont déterminées par le règlement intérieur.

En cas de partage égal des voix, celle du président est prépondérante.

**Art. R4422-22**

Lorsqu'il est saisi d'une demande formulée en application du premier alinéa de l'article R. 4422-16, le conseil économique, social, environnemental et culturel peut désigner un rapporteur chargé d'exposer l'avis qu'il a rendu devant la commission compétente de l'Assemblée de Corse qui est tenue de l'entendre. Après accord du président de l'Assemblée de Corse, il peut l'exposer devant l'Assemblée.

Dans les autres cas, le rapporteur désigné par le conseil expose, le cas échéant, l'avis qu'il a rendu devant la commission compétente.

**Art. R4422-23**

Les avis rendus par le conseil économique, social, environnemental et culturel de Corse ou ses sections font l'objet d'une publication officielle.

Ils sont adressés au président du conseil exécutif et au président de l'Assemblée de Corse.

**Art. R4422-24**

Le président du conseil exécutif ou le président de l'Assemblée de Corse, selon le cas, informe le conseil économique, social, environnemental et culturel de la suite réservée à ses avis.

**Art. R4422-25**

Par accord entre le président de l'Assemblée de Corse et le président du conseil économique, social, environnemental et culturel de Corse, des groupes de travail communs aux deux instances pourront être constitués.

**Art. R4422-26**

Chaque année, dans le cadre de la préparation du budget de la collectivité de Corse, le président du conseil économique, social, environnemental et culturel élabore un projet portant sur les crédits nécessaires à son fonctionnement et à la réalisation de l'ensemble de ses missions. qu'il soumet au président du conseil exécutif.

Les crédits nécessaires au fonctionnement du conseil économique, social, environnemental et culturel de Corse font l'objet d'une inscription distincte au budget de la collectivité de Corse. Ils sont notifiés chaque année, après le vote du budget, au président du conseil économique, social, environnemental et culturel, par le président du conseil exécutif.

**Art. R4422-27**

Le conseil économique, social, environnemental et culturel de Corse se réunit dans sa nouvelle composition le deuxième jeudi qui suit la publication de l'arrêté du préfet de Corse prévu à l'article R. 4422-8.

**Art. R4422-28**

La séance d'installation du conseil économique, social, environnemental et culturel de Corse se tient sous la présidence du doyen d'âge, le plus jeune membre faisant fonction de secrétaire.

Le conseil au cours de cette première séance délibère sur les dispositions de son règlement intérieur relatives aux modalités d'élection de son président et des membres du bureau.

A l'issue du vote de cette délibération, le conseil élit son président.

Il est ensuite procédé, sous la présidence du président du conseil économique, social, environnemental et culturel, à l'élection des membres du bureau.

Le bureau est érigé en commission préparatoire pour l'élaboration du règlement intérieur qui doit être soumis à la délibération du conseil économique, social, environnemental et culturel de Corse dans un délai d'un mois à compter de son installation.

######### Paragraphe 3 : Garanties accordées dans l'exercice du mandat

**Art. D4422-28-1**

Les articles D. 4134-28 à D. 4134-33 sont applicables aux membres du conseil économique, social, environnemental et culturel de Corse.

**Art. R4422-29**

Les articles R. 4135-1 et R. 4135-2 sont applicables aux membres du conseil économique, social, environnemental et culturel de Corse.

**Art. R4422-30**

Les articles D. 4135-20 à D. 4135-23 sont applicables aux membres du conseil économique, social, environnemental et culturel de Corse.

**Art. R4422-30-1**

Les articles R. 4134-24 à R. 4134-27 sont applicables aux membres du conseil économique, social, environnemental et culturel de Corse.

L'Assemblée de Corse est compétente pour prendre la délibération prévue à l'article R. 4134-27.

######## Sous-section 2 : Attributions

####### Section 4 bis : La chambre des territoires

**Art. D4422-30-2**

I. — Il est procédé à l'élection des trois représentants par communauté d'agglomération et de leurs remplaçants parmi les membres de l'assemblée délibérante selon les modalités suivantes :

a) Deux représentants et leur remplaçant respectif, ayant qualité de maire, sont élus par l'assemblée délibérante de chaque communauté d'agglomération ;

b) Un troisième représentant et son remplaçant, quelle que soit leur qualité, sont élus par l'assemblée délibérante de chaque communauté d'agglomération.

II. — Les deux représentants par communauté de communes et leurs remplaçants sont élus parmi les membres de l'assemblée délibérante de chaque communauté de communes.

**Art. D4422-30-3**

I. — Un représentant du comité de massif de Corse mentionné au cinquième alinéa de l'article L. 4421-3 et son remplaçant sont désignés par la commission permanente prévue au troisième alinéa du I de l'article 7 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne, dûment convoquée par son président.

II. — Un représentant du comité de bassin de Corse mentionné au sixième alinéa de l'article L. 4421-3 et son remplaçant sont désignés par le comité de bassin parmi ses membres.

**Art. D4422-30-4**

I. — L'élection des représentants mentionnés à l'article D. 4422-30-2 a lieu dans un délai de trois mois à compter du renouvellement général des conseils municipaux et des assemblées délibérantes des communautés d'agglomération et des communautés de communes. Lorsque ces représentants ont été élus, le préfet en informe le comité de massif et le comité de bassin.

II. — La désignation des représentants mentionnés à l'article D. 4422-30-3 se tient dans un délai de deux mois à compter de la notification par le préfet de l'élection des représentants mentionnés à l'article D. 4422-30-2.

**Art. D4422-30-5**

I. — Nul ne peut être élu ou désigné, en tant que titulaire ou remplaçant, dans plus d'un des collèges qui composent la chambre des territoires.

II. — En cas de candidatures en nombre insuffisant, les sièges restent vacants.

**Art. D4422-30-6**

I. — Les représentants mentionnés à l'article D. 4422-30-2 sont élus au sein de chaque assemblée délibérante concernée au scrutin uninominal dans les conditions prévues pour une nomination à l'article L. 2121-21.

II. — Les représentants mentionnés à l'article D. 4422-30-3 sont désignés au sein de chaque comité au scrutin uninominal dans les conditions prévues pour une nomination à l'article L. 2121-21.

III. — En cas de nombre de candidats élus ou désignés en nombre inférieur au nombre de sièges à pourvoir, les sièges restent vacants.

IV. — Les résultats de chaque élection ou désignation sont transmis au préfet de Corse, qui en assure la publication. Ils peuvent être contestés devant le tribunal administratif dans les dix jours qui suivent cette publication par tout électeur, par les candidats, par les membres du comité de massif de Corse et du comité de bassin pour les désignations qui les concernent et par le préfet de Corse. Les noms, prénoms, date et lieu de naissance, sexe et domicile des candidats élus ou désignés, titulaires et remplaçants sont communiqués au préfet de Corse.

V. — La liste des représentants, titulaires et remplaçants, des communautés de communes, des communautés d'agglomération, du comité de massif de Corse et du comité de bassin est arrêtée par le préfet de Corse.

**Art. D4422-30-7**

I. — Il est procédé au remplacement des représentants titulaires mentionnés à l'article D. 4422-30-2, en cas de vacance de leur siège pour cause de décès, de démission ou de perte de la qualité au titre de laquelle ils ont été élus, par leur remplaçant pour la durée du mandat restant à courir.

Lorsque qu'il ne peut plus être procédé au remplacement de la moitié des sièges ou plus des représentants des communautés d'agglomération ou des représentants des communautés de communes, il est procédé, dans un délai de trois mois, à une nouvelle élection pour les sièges vacants du collège concerné dans les conditions prévues aux articles D. 4422-30-5 et D. 4422-30-6.

Le mandat des représentants ainsi élus court jusqu'au prochain renouvellement général des conseils municipaux.

II. — Il est procédé au remplacement des représentants titulaires mentionnés à l'article D. 4422-30-3 en cas de vacance de leur siège pour cause de décès, de démission ou de perte de la qualité au titre de laquelle il ont été désignés, par leur remplaçant pour la durée du mandat restant à courir.

Lorsqu'il ne peut plus être procédé au remplacement des représentants mentionnés à l'article D. 4422-30-3, il est procédé, dans un délai de trois mois, à une nouvelle désignation organisée dans les conditions prévues aux articles D. 4422-30-5 et D. 4422-30-6.

III. — Il ne peut être procédé à aucune élection ou désignation dans les six mois précédant le renouvellement général des conseils municipaux.

####### Section 5 : Le représentant de l'Etat 

####### Section 6 : Services de l'Etat transférés et mis à disposition de la   collectivité de Corse

######## Sous-section 1 : Services transférés.

**Art. R4422-31**

Sont transférés à la collectivité de Corse, en application du deuxième alinéa de l'article L. 4422-43 :

1° Les services ou parties de services chargés, au sein de la direction régionale de l'équipement et des directions départementales de l'équipement :

a) Des tâches de programmation, études, suivi financier, comptabilité, marchés, acquisitions foncières, contentieux, en matière de voirie nationale ;

b) Des tâches de programmation, études, suivi financier, comptabilité, marchés, contentieux, relatives aux conduites d'opération de construction des établissements de l'enseignement supérieur ;

c) Des tâches d'extension, d'aménagement, d'entretien et de gestion des ports de commerce et de pêche d'Ajaccio et de Bastia ;

d) Des tâches d'extension, d'aménagement, d'entretien et de gestion des aérodromes d'Ajaccio, de Bastia, de Figari et de Calvi ;

2° Les parties de services de la direction régionale des affaires culturelles chargées des travaux de conservation des monuments historiques n'appartenant pas à l'Etat, de la conservation et de la mise en valeur de sites archéologiques, de l'inventaire du patrimoine, des actions culturelles telles que définies au quatrième alinéa du II de l'article L. 4424-7, ainsi que les parties du bureau des affaires générales et financières de la même direction correspondant à ces missions ;

3° Les parties de services de la direction régionale de l'agriculture et des directions départementales de l'agriculture et de la forêt chargées des compétences transférées à l'office d'équipement hydraulique de Corse et à l'office de développement agricole et rural de Corse ;

4° Les parties de services chargées au sein des directions départementales de l'agriculture et de la forêt :

a) Des compétences en matière de création et de gestion des réserves de pêche et des réserves de chasse ;

b) Des compétences en matière de tarification de l'eau ;

5° Les parties de services du rectorat de l'académie chargées :

a) Des tâches de programmation, études, suivi financier, comptabilité, marchés, contentieux, relatives aux constructions des établissements de l'enseignement supérieur ;

b) Des prévisions d'effectifs ;

c) Des relations avec les établissements publics locaux d'enseignement pour l'élaboration du schéma prévisionnel des formations ainsi que du suivi de la mise en oeuvre des moyens alloués par l'Etat ;

6° Les parties de services de la direction régionale et des directions départementales de la jeunesse et des sports chargées :

a) Des actions de promotion des activités physiques et sportives ;

b) De l'éducation populaire ;

c) Des actions d'information de la jeunesse ;

d) De l'instruction des demandes de subventions au titre de la partie régionale du Fonds national pour le développement du sport ;

7° Le service déconcentré chargé du tourisme en Corse, les parties de services des préfectures de Corse-du-Sud et de Haute-Corse et des directions départementales de la concurrence, de la consommation et de la répression des fraudes participant à l'instruction des demandes de classement touristique ;

8° Les parties de services de la direction régionale de l'environnement chargées des tâches relatives aux réserves naturelles, aux réserves naturelles volontaires, à l'inscription des sites ;

9° Les parties de services de la direction régionale de l'environnement de Rhône-Alpes, direction régionale de l'environnement du bassin Rhône-Méditerranée, chargées de la gestion de la ressource en eau de la Corse et de l'élaboration et de l'approbation des schémas d'aménagement et de gestion des eaux de Corse ainsi que du schéma directeur d'aménagement et de gestion des eaux de Corse.

**Art. R4422-32**

Les dépenses de personnel correspondant aux services ou parties de services mentionnés à l'article R. 4422-31 sont prises en charge par la collectivité de Corse dans les conditions prévues au titre Ier de la loi n° 85-1098 du 11 octobre 1985 relative à la prise en charge par l'Etat, les départements et les régions des dépenses de personnel, de fonctionnement et d'équipement des services placés sous leur autorité.

######## Sous-section 2 : Services mis à disposition.

**Art. R4422-33**

Sont, en tant que de besoin, mis à disposition du président du conseil exécutif, dans les conditions prévues au premier alinéa de l'article L. 4422-43 :

1° Les subdivisions territoriales, les parcs et les parties de services chargées de l'exploitation et de la gestion des routes nationales des directions départementales de l'équipement de Corse-du-Sud et de Haute-Corse ;

2° Le service académique d'information et d'orientation, la délégation académique de l'enseignement technique, la division de la programmation et de l'organisation scolaire du rectorat de l'académie de Corse et les parties de services de la direction régionale de l'alimentation, de l'agriculture et de la forêt et de la direction des affaires maritimes participant à l'élaboration du schéma prévisionnel des formations et du programme prévisionnel des investissements, ainsi qu'à la définition de la structure pédagogique pour les établissements concernés : collèges, lycées, établissements d'enseignement professionnel, lycées agricoles, aquacoles et maritimes et établissements d'éducation spéciale ;

3° Les parties de services de l'agence régionale de santé participant à l'instruction des demandes de classement touristique.

**Art. R4422-34**

Une convention est conclue entre le préfet de Corse et le président du conseil exécutif qui détermine :

1° Les missions que les services mentionnés à l'article R. 4422-33 exercent pour le compte de la collectivité territoriale ;

2° Les modalités d'établissement du programme annuel des actions que ces services accomplissent et les moyens mis en oeuvre à cet effet ;

3° L'organisation des relations entre le président du conseil exécutif et les chefs de service mis à disposition.

Les comités techniques paritaires compétents sont consultés sur le projet de convention.

**Art. R4422-35**

Les dispositions des articles R. 4422-31 à R. 4422-34 ne font pas obstacle aux concours que les services déconcentrés du ministère de l'équipement, du logement et des transports peuvent apporter à la collectivité de Corse pour des missions autres que celles mentionnées dans la convention prévue à l'article R. 4422-34.

####### Section 7 : Biens de l'Etat transférés dans le patrimoine de la   collectivité de Corse

**Art. R4422-36**

Est transférée à la collectivité de Corse en application de l'article L. 4424-7 la propriété :

a) Des immeubles classés ou inscrits au titre de la loi du 31 décembre 1913 relative aux monuments historiques et des sites archéologiques, appartenant à l'Etat, dont la liste figure en annexe au décret n° 2003-1111 du 18 novembre 2003, pris en application de l'article 9 de la loi n° 2002-92 du 22 janvier 2002 relative à la Corse ;

b) Des objets mobiliers appartenant à l'Etat que ces immeubles renferment ou qui sont issus de sites archéologiques.

**Art. R4422-37**

Le transfert de propriété des immeubles et des sites archéologiques est constaté par arrêté du préfet territorialement compétent. Cet arrêté fait apparaître leur nature, leur situation, leur contenance et leur désignation cadastrale. Il est publié au fichier immobilier.

**Art. R4422-38**

Le transfert de propriété des objets mobiliers visés à l'article R. 4422-36 est constaté par un procès-verbal. Il est établi par le préfet territorialement compétent et par le président du conseil exécutif. Il indique la consistance, la situation juridique et l'état des objets mobiliers.

**Art. R4422-39**

Les arrêtés préfectoraux et les procès-verbaux constatant le transfert de propriété des immeubles, des sites archéologiques et des objets mobiliers seront publiés au recueil des actes administratifs de la préfecture.

###### CHAPITRE III : Régime juridique des actes

**Art. R4423-1**

Le dispositif des délibérations de l'Assemblée de Corse et du conseil exécutif de Corse ainsi que les actes du président du conseil exécutif, à caractère réglementaire ou pris en application du 3° de l'article L. 4422-26, sont publiés dans un recueil des actes administratifs ayant une périodicité au moins mensuelle.

Ce recueil est mis à la disposition du public au siège du conseil exécutif et à celui de l'Assemblée de Corse. Le public est informé, dans les vingt-quatre heures, que le recueil est mis à sa disposition, par affichage, aux lieux habituels de l'affichage officiel de la collectivité territoriale.

La diffusion du recueil peut être effectuée à titre gratuit ou par vente au numéro ou par abonnement.

**Art. R4423-2**

Les dispositions des articles R. 2131-1 à R. 2131-4 sont applicables à la transmission par voie électronique des actes de la collectivité de Corse.

Pour l'application de ces dispositions, les mots : " la commune ", " le préfet " et " le maire " sont remplacés respectivement par les mots : " la collectivité de Corse ", " le préfet de Corse " et " le président du conseil exécutif de Corse ".

**Art. R4423-3**

Les dispositions des articles R. 2131-5 à R. 2131-7 sont applicables aux marchés passés par la collectivité de Corse et ses établissements publics.

###### CHAPITRE IV : Compétences

####### Section 1 : Identité culturelle de la Corse : compétences de la   collectivité de Corse en matière d'éducation et de culture

######## Sous-section 1 : Education

**Art. R4424-1**

Dès le commencement des travaux de construction d'un nouvel établissement, le président du conseil exécutif informe le préfet de Corse de la date prévue pour leur achèvement et pour la mise en service des locaux.

**Art. R4424-2**

Les moyens financiers assurés par l'Etat en application des dispositions du dernier alinéa de l'article L. 4424-2 comprennent les dépenses d'investissement et de fonctionnement énumérées par le décret n° 85-269 du 25 février 1985 fixant la liste des dépenses pédagogiques à la charge de l'Etat pris en application de l'article 14 de la loi n° 83-663 du 22 juillet 1983.

**Art. R4424-3**

L'Assemblée de Corse répartit entre les établissements d'enseignement mentionnés à l'article L. 4424-2 les subventions prévues par cet article. Les services académiques sont mis, à cet effet et en tant que de besoin, à la disposition de la collectivité de Corse conformément aux dispositions du premier alinéa de l'article L. 4422-43. Les autorités académiques notifient à chaque établissement le montant des subventions qui lui sont accordées.

**Art. R4424-4**

La carte de l'enseignement supérieur et de la recherche établie par l'Assemblée de Corse dans les conditions prévues à l'article L. 4424-3 définit les types de formation qu'assurent les établissements d'enseignement supérieur de Corse ainsi que la localisation de ces formations et des activités de recherche et de documentation. Elle inclut notamment les formations assurées par l'institut universitaire de formation des maîtres, les sections de techniciens supérieurs et les instituts universitaires de technologie.

**Art. R4424-5**

La convention prévue au deuxième alinéa de l'article L. 4424-3 fixe notamment l'engagement financier pluriannuel de la collectivité de Corse, de l'Etat et de l'université de Corse.

######## Sous-section 2 : Culture, communication

######## Sous-section 3 : Sport et éducation populaire

####### Section 2 : Aménagement et développement durable

######## Sous-section 1 : Plan d'aménagement et de développement durable

**Art. R4424-6**

Lorsque le plan d'aménagement et de développement durable de Corse comporte, en application du 1 de l'article L. 4424-10, la liste des espaces terrestres et marins, sites et paysages remarquables ou caractéristiques du patrimoine naturel et culturel du littoral et des milieux nécessaires au maintien des équilibres biologiques à préserver, cette liste tient lieu de celle figurant à l'article R. 121-4 du code de l'urbanisme.

**Art. R4424-6-1**

Le plan d'aménagement et de développement durable de Corse fait l'objet d'une évaluation environnementale dans les conditions définies par le chapitre IV du titre préliminaire du livre Ier du code de l'urbanisme.

Il comprend un rapport de présentation qui :

1° Présente les objectifs du plan et, s'il y a lieu, son articulation avec les autres documents d'urbanisme et les plans ou programmes mentionnés à l'article L. 122-4 du code de l'environnement avec lesquels il doit être compatible ou qu'il doit prendre en considération ;

2° Analyse l'état initial de l'environnement et les perspectives de son évolution en exposant, notamment, les caractéristiques des zones susceptibles d'être touchées de manière notable par la mise en oeuvre du plan ;

3° Analyse les incidences notables probables de la mise en oeuvre du plan sur l'environnement, notamment, s'il y a lieu, sur la santé humaine, la population, la diversité biologique, la faune, la flore, les sols, les eaux, l'air, le bruit, le climat, le patrimoine culturel architectural et archéologique et les paysages et les interactions entre ces facteurs et expose les problèmes posés par son adoption sur la protection des zones revêtant une importance particulière pour l'environnement telles que celles désignées conformément aux articles R. 414-3 à R. 414-7 du code de l'environnement ainsi qu'à l'article 2 du décret n° 2001-1031 du 8 novembre 2001 relatif à la procédure de désignation des sites Natura 2000 ;

4° Expose les motifs pour lesquels le plan a été retenu au regard notamment des objectifs de protection de l'environnement établis au niveau international, communautaire ou national et les raisons qui justifient le choix opéré au regard des autres solutions envisagées ;

5° Présente les mesures envisagées pour éviter, réduire et, si possible, compenser s'il y a lieu, les conséquences dommageables du plan sur l'environnement et rappelle que le plan fera l'objet d'une analyse des résultats de son application au plus tard à l'expiration d'un délai de dix ans à compter de son approbation ;

6° Comprend un résumé non technique des éléments précédents et une description de la manière dont l'évaluation a été effectuée.

Le rapport de présentation peut se référer aux renseignements relatifs à l'environnement figurant dans d'autres études, plans et documents.

**Art. R4424-7**

Le projet de plan d'aménagement et de développement durable est soumis à enquête publique par le président du conseil exécutif dans les formes prévues par les articles R. 123-7 à R. 123-23 du code de l'environnement. Toutefois, le président du conseil exécutif exerce les compétences attribuées au préfet par les articles R. 123-7, R. 123-8, R. 123-13, R. 123-14, R. 123-18 et R. 123-20 à R. 123-23 de ce code.

**Art. R4424-7-1**

Pour la mise en compatibilité du plan d'aménagement et de développement durable de la Corse dans le cadre d'une procédure intégrée pour le logement ou d'une procédure intégrée pour l'immobilier d'entreprise en application de l'article L. 300-6-1 du code de l'urbanisme, l'examen conjoint prévu à l'article L. 4424-15-1 a lieu à l'initiative de l'autorité mentionnée à l'article R. 300-15 du code de l'urbanisme.

Sauf dans le cas où la procédure intégrée inclut l'adaptation d'un ou plusieurs des documents mentionnés au IV de l'article L. 300-6-1 du code de l'urbanisme, le projet de mise en compatibilité du plan de développement durable de la Corse est soumis à enquête publique par le président du conseil exécutif de Corse dans les formes prévues par le chapitre III du titre II du livre Ier du code de l'environnement.

######## Sous-section 2 : Transports et gestion des infrastructures

######### Paragraphe 1 : Transport

######### Paragraphe 2 : Gestion des infrastructures

**Art. R4424-8**

Pour l'application de l'article L. 4424-22, la demande de titre d'occupation constitutif de droit réel sur le domaine public des ports d'Ajaccio et de Bastia est adressée au président du conseil exécutif ou au concessionnaire.

**Art. R4424-9**

Le dossier de la demande est constitué dans les conditions prévues au II de l'article R. 57-3 du code du domaine de l'Etat.

**Art. R4424-10**

Le préfet dispose d'un délai de deux mois pour donner son avis ; passé ce délai l'avis est réputé émis.

**Art. R4424-11**

Dans le cas prévu au deuxième alinéa du II de l'article R. 57-4 du code du domaine de l'Etat, le concessionnaire ne peut conférer un caractère constitutif de droit réel au titre d'occupation du domaine public portuaire sans avoir obtenu l'accord préalable du président du conseil exécutif de Corse, après consultation du préfet de département.

**Art. R4424-12**

Le régime des redevances d'occupation du domaine public est fixé par l'Assemblée de Corse sur proposition du président du conseil exécutif.

**Art. R4424-13**

Les articles R. 57-5-1 à R. 57-9 du code du domaine de l'Etat sont applicables aux titres pris ou accordés en application de l'article L. 4424-22.

######## Sous-section 3 : Logement

####### Section 3 : Développement économique

######## Sous-section 1 : Interventions économiques

######### Paragraphe 1 : Comité de coordination

**Art. R4424-14**

Au titre de la mission d'animation et de coordination des actions des sociétés nationales qui lui est impartie par l'article L. 4424-30, le comité de coordination pour le développement industriel de la Corse propose les mesures permettant de réaliser des projets industriels d'intérêt régional, d'améliorer la contribution au développement économique de l'île des implantations existantes du secteur public et d'accroître les concours de toute nature de celles d'entre elles qui ne sont pas implantées en Corse.

**Art. R4424-15**

Le comité de coordination pour le développement industriel de la Corse comprend trente membres, soit :

1° Dix représentants de l'Etat dont le Premier ministre, ou son représentant, qui en est le président, le ministre chargé de l'économie et des finances, le ministre chargé de l'industrie, le ministre chargé de l'aménagement du territoire ainsi que le préfet de Corse, ou leurs représentants, qui sont membres permanents du comité. Les cinq autres membres sont les ministres ou leurs représentants désignés par le Premier ministre pour chaque réunion du comité en fonction de son ordre du jour ;

2° Dix représentants désignés par l'Assemblée de Corse en son sein, à la proportionnelle des groupes ;

3° Dix représentants des sociétés nationales.

**Art. R4424-16**

Les sociétés nationales qui exercent en Corse, directement ou à travers une filiale, une activité industrielle ou de service désignent un délégué au comité auquel participent, sans voix délibérative, des représentants des secteurs économiques de l'île.

Les autres sociétés nationales peuvent être appelées à désigner un représentant en fonction de l'ordre du jour du comité.

Un arrêté du Premier ministre établit la liste des sociétés nationales, mentionnées au premier alinéa du présent article.

**Art. R4424-17**

Le président du conseil exécutif de Corse, ou son représentant, peut participer aux travaux du comité, à titre consultatif.

**Art. R4424-18**

Le secrétariat du comité est assuré par les soins du ministre chargé de l'aménagement du territoire.

**Art. R4424-19**

Il est institué un comité local, chargé de préparer les travaux du comité de coordination pour le développement industriel, dont la composition est arrêtée par le préfet de Corse.

######## Sous-section 2 : Tourisme

**Art. R4424-20**

L'Assemblée de Corse détermine les conditions dans lesquelles les communes mentionnées à la section 2 du chapitre III du titre III du livre Ier du code du tourisme ou leurs groupements sont dénommés communes touristiques, par arrêté du président du conseil exécutif de Corse, pour une durée de cinq ans et après consultation du conseil des sites et de la commission départementale compétente en matière d'environnement, de risques sanitaires et technologiques. Elle détermine les conditions dans lesquelles ces communes, leurs fractions ou leurs groupements sont érigés en stations classées de tourisme.

**Art. R4424-21**

La composition du dossier de demande de dénomination de commune touristique et de classement en station de tourisme ainsi que les modèles de dossier de demande sont fixés par arrêté du président du conseil exécutif qui définit les modalités de la procédure décrite aux deux premiers alinéas de l'article L. 4424-32.

######## Sous-section 3 : Agriculture et forêt

######## Sous-section 4 : Formation professionnelle et apprentissage

**Art. R4424-31**

Le programme des formations et des opérations d'équipement de l'établissement mentionné à l'article L. 5315-1 du code du travail, autres que d'intérêt national, réalisées en Corse, est préparé par le président du conseil exécutif après consultation de l'association et adopté par l'Assemblée de Corse.

**Art. R4424-32**

Les crédits consacrés antérieurement, par l'Association nationale pour la formation professionnelle des adultes, à ces opérations d'équipement en Corse sont intégrés dans la dotation générale de décentralisation.

####### Section 4 : Environnement et services de proximité

######## Sous-section 1 : Environnement

######## Sous-section 2 : Eau et assainissement

**Art. R4424-32-1**

La première phrase du II de l'article R. 212-3 et les articles R. 212-7 , R. 212-8 et R. 212-17 du code de l'environnement ne sont pas applicables à la Corse.

La délibération de l'Assemblée de Corse approuvant le schéma directeur est publiée au Journal officiel de la République française. Elle mentionne l'adresse du lieu et du site internet où le schéma directeur est tenu à la disposition du public.

Les articles R. 212-41 à R. 212-44 du même code ne sont pas applicables à la Corse.

**Art. R4424-32-2**

Pour l'application du I de l'article R. 213-15 du code de l'environnement , le préfet de Corse associe, en tant que de besoin, les services de la collectivité de Corse à la commission administrative de bassin.

**Art. R4424-32-3**

Lorsque la mission d'assistance technique définie par l'article L. 3232-1-1 est assurée par la collectivité de Corse ou l'un de ses établissements publics, la convention prévue à l'article R. 3232-1-1 est passée entre la commune ou l'établissement public de coopération intercommunale et la collectivité de Corse ou l'établissement public auquel elle a confié cette mission.

Le barème de rémunération de l'assistance technique prévu par l'article R. 3232-1-3 est fixé par le président du conseil exécutif de Corse.

Les membres du comité de suivi prévu par l'article R. 3232-1-4 sont nommés par le président du conseil exécutif de Corse.

######## Sous-section 3 : Déchets

######## Sous-section 4 : Energie

**Art. R4424-33**

La consultation de l'Assemblée de Corse mentionnée au 1° bis de l'article L. 4424-39 est effectuée dans les conditions prévues à l'article R. 423-56 du code de l'urbanisme.

####### Section 5 : Des offices et de l'agence du tourisme en Corse

###### CHAPITRE V : Dispositions financières

####### Section 1 : Commission consultative sur l'évaluation des transferts de charges

**Art. R4425-1**

La commission instituée par l'article L. 4425-24 est dénommée commission consultative sur l'évaluation des transferts de charges résultant des transferts de compétences.

Elle comprend, outre son président :

1° Dix représentants de la collectivité de Corse, dont le président et quatre membres du conseil exécutif de Corse, le président de l'Assemblée de Corse et quatre représentants élus de l'Assemblée de Corse ;

2° Dix représentants de l'Etat dont le secrétaire général pour les affaires de Corse, le directeur régional des finances publiques de Corse et du département de Corse-du-Sud et huit représentants de l'Etat désignés par arrêté du préfet de Corse, parmi les fonctionnaires des services de l'Etat en Corse, intéressés par les transferts de compétences.

Le président du conseil exécutif de Corse et le président de l'Assemblée de Corse désignent leur suppléant. L'Assemblée de Corse et le préfet de Corse désignent un nombre de suppléants égal à celui des autres membres titulaires.

Les fonctions de rapporteur devant la commission sont assurées par le secrétaire général pour les affaires de Corse ou par son suppléant.

**Art. R4425-2**

La commission se réunit sur convocation de son président. La convocation, accompagnée de l'ordre du jour arrêté par le président, est adressée aux membres de la commission dix jours au moins avant la date de la réunion.

**Art. R4425-3**

La commission ne peut valablement délibérer que si le nombre des membres présents est au moins égal à la moitié du nombre des membres en exercice.

Si ce nombre n'est pas atteint, une nouvelle convocation est adressée aux membres de la commission dans les conditions prévues à l'article R. 4425-2.

La commission peut alors délibérer quel que soit le nombre des membres présents.

Les délibérations de la commission font l'objet d'un procès-verbal, signé du président.

Copie en est adressée à chacun des membres ainsi qu'aux ministres intéressés.

**Art. R4425-4**

La commission est compétente pour donner un avis sur :

1° Les modalités d'évaluation des accroissements de charges résultant pour la collectivité de Corse des transferts de compétences ;

2° Le projet d'arrêté interministériel prévu à l'article L. 4425-24 qui constate le montant des charges susmentionnées.

A ces titres, son examen porte notamment sur :

– la liste et le montant des dépenses effectuées par l'Etat à la date des transferts de compétences ;

– la vérification, pour chaque compétence transférée, de la concordance entre les chiffres figurant dans le projet d'arrêté et le montant des dépenses effectuées par l'Etat à la date du transfert.

La commission peut demander au préfet de Corse ou aux collectivités intéressées tout document qu'elle estime utile.

**Art. R4425-5**

Lorsque la commission est saisie du projet d'arrêté interministériel susmentionné, elle se prononce dans un délai de deux mois à compter de la date de réception du projet par le président.

####### Section 2 : Conseil économique, social, environnemental et culturel de Corse

**Art. R4425-6**

Les crédits nécessaires au financement du conseil économique, social, environnemental et culturel de Corse, et, le cas échéant, à la réalisation de ses études, sont spécialisés par article.

####### Section 3 : Financement du plan d'aménagement et de développement durable de la Corse

**Art. R4425-7**

Pour l'établissement du plan d'aménagement et de développement durable de la Corse mentionné à l'article L. 4424-9, le concours particulier de la dotation générale de décentralisation prévu à l'article L. 4425-27 est attribué à la collectivité de Corse sous la forme d'une dotation comprenant deux parts, la première destinée à compenser les dépenses d'études et de conduite de l'opération et la seconde destinée à compenser les dépenses matérielles.

**Art. R4425-8**

Le montant de la dotation ainsi que celui de chacune des parts définies à l'article R. 4425-7 sont fixés de façon forfaitaire par arrêté conjoint du ministre de l'intérieur, du ministre chargé du budget et du ministre chargé de l'urbanisme. Un arrêté pris dans les mêmes formes fixe également le montant de chacun des versements à effectuer selon les modalités définies aux articles R. 4425-10 et R. 4425-11. Il est tenu compte, dans l'appréciation des charges à financer, des moyens mis à la disposition de la collectivité de Corse par l'Etat.

**Art. R4425-9**

La dotation attribuée à la collectivité de Corse est prélevée sur les 10 % restants du concours particulier mentionné au dernier alinéa de l'article R. 1614-42.

**Art. R4425-10**

La part de la dotation correspondant aux dépenses d'études et de conduite de l'opération fait l'objet de deux versements à la demande du président du conseil exécutif de Corse, le premier dès l'engagement des études relatives au plan d'aménagement et de développement durable et le second lors de l'ouverture de l'enquête publique prévue à l'article L. 123-1 du code de l'environnement.

**Art. R4425-11**

La part de la dotation correspondant aux dépenses matérielles fait l'objet de deux versements, le premier au moment où le projet de plan est arrêté par le conseil exécutif de Corse et le second après l'approbation du plan d'aménagement et de développement durable par l'Assemblée de Corse.

####### Section 4 : Dispositions budgétaires et comptables

######## Sous-section 1 : Budgets et comptes 

**Art. D4425-12**

Le budget s'exécute du 1er janvier au 31 décembre.

**Art. D4425-13**

La période d'exécution du budget est limitée à l'année même à laquelle ce budget s'applique pour le mandatement des dépenses et l'émission des titres de recettes.

Toutefois, cette période comprend un délai complémentaire qui s'étend jusqu'au dernier jour du mois de janvier de l'année suivante. Cette disposition n'est pas applicable aux opérations intéressant uniquement la section d'investissement du budget.

**Art. D4425-14**

Les chapitres des budgets votés par nature correspondent :

a) Section d'investissement :

— à chacun des comptes à deux chiffres des classes 1 et 2 ouverts à la nomenclature par nature, à l'exception des comptes “ Report à nouveau ”, “ Résultat de l'exercice ”, “ Provisions pour risques et charges ”, “ Différences sur réalisations d'immobilisations ”, “ Immobilisations affectées, concédées, affermées ou mises à disposition ”, “ Amortissements des immobilisations ”, “ Dépréciation des immobilisations ” ;

— à chacun des chapitres globalisés ;

— à chaque opération votée par l'assemblée délibérante. L'opération correspond à un ensemble d'acquisitions d'immobilisations, de travaux sur immobilisations et de frais d'études y afférents, aboutissant à la réalisation d'un ouvrage ou de plusieurs ouvrages de même nature. Cette opération peut également comporter des subventions d'équipement versées ;

— aux chapitres globalisés de dépenses et de recettes “ RSA ” retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes d'investissement relatives au revenu de solidarité active ;

— à chacune des opérations pour le compte de tiers ;

— au compte “ Subventions d'équipement versées ” ;

— en recettes, à la ligne intitulée “ Virement de la section de fonctionnement ” ;

— en recettes, à la ligne intitulée “ Produits des cessions d'immobilisations ” ;

— en dépenses, au chapitre “ Dépenses imprévues ” qui ne comporte qu'une autorisation de programme sans crédit de paiement.

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation.

b) Section de fonctionnement :

— aux comptes à deux chiffres des classes 6 et 7 ouverts à la nomenclature par nature, à l'exception des comptes faisant partie de chapitres globalisés ;

— à chacun des chapitres globalisés ;

— aux chapitres globalisés de dépenses et de recettes “ RSA ”, retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives au revenu de solidarité active ;

— aux chapitres globalisés de dépenses et de recettes “ APA ”, retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives à l'allocation personnalisée à l'autonomie ;

— en recettes, au compte intitulé “ Impositions directes ” ;

— en dépenses, au compte intitulé “ Frais de fonctionnement des groupes d'élus ” ;

— en dépenses, à la ligne intitulée “ Virement à la section d'investissement ” ;

— en dépenses, au chapitre “ Dépenses imprévues ” qui ne comporte qu'une autorisation d'engagement sans crédit de paiement.

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D4425-15**

Pour les budgets votés par nature, l'article budgétaire correspond à la subdivision la plus détaillée de la nomenclature définie par l'arrêté prévu à l'article L. 4425-7, complété, pour les opérations, du numéro d'opération.

Les chapitres intitulés “ Dépenses imprévues ”, “ Virement de la section de fonctionnement ”, “ Virement à la section d'investissement ” et “ Produits des cessions d'immobilisations ” ne comportent pas d'article.

**Art. D4425-16**

Les chapitres des budgets votés par fonction correspondent :

a) Section d'investissement :

— pour les dépenses et recettes ventilables, au groupe 90 “ Opérations ventilées ”, complété par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle ;

— aux chapitres spécifiques de dépenses et de recettes “ RSA ”, retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes d'investissement relatives au revenu de solidarité active ;

— pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés ;

— en recettes, à la ligne intitulée “ Virement de la section de fonctionnement ” ;

— en recettes, à la ligne intitulée “ Produits des cessions d'immobilisations ” ;

— en dépenses, au chapitre “ Dépenses imprévues ” qui ne comporte qu'une autorisation de programme sans crédit de paiement.

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation.

b) Section de fonctionnement :

— pour les dépenses et recettes ventilables, au groupe 93 “ Services individualisés ”, complété par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle ;

— aux chapitres spécifiques de dépenses et de recettes “ RSA ”, retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives au revenu de solidarité active ;

— aux chapitres spécifiques de dépenses et de recettes “ APA ”, retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives à l'allocation personnalisée à l'autonomie ;

— pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés ;

— en dépenses, à la ligne intitulée “ Virement à la section d'investissement ” ;

— en dépenses, au chapitre “ Dépenses imprévues ” qui ne comporte qu'une autorisation d'engagement sans crédit de paiement.

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D4425-17**

Les articles des budgets votés par fonction correspondent :

a) Section d'investissement :

— pour les dépenses et recettes ventilables, au groupe 90 “ Opérations ventilées ”, complété par la subdivision la plus détaillée de la nomenclature fonctionnelle ;

— pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés, complété par la subdivision la plus détaillée de la nomenclature par nature.

Les chapitres relatifs aux dépenses imprévues, au virement de la section de fonctionnement et aux produits des cessions d'immobilisations ne comportent pas d'article.

b) Section de fonctionnement :

— pour les dépenses et recettes ventilables, au groupe 93 “ Services individualisés ”, complété par la subdivision la plus détaillée de la nomenclature fonctionnelle ;

— pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés, complété du compte le plus détaillé de la nomenclature par nature.

Les chapitres relatifs aux dépenses imprévues et au virement à la section d'investissement ne comportent pas d'article.

**Art. D4425-18**

Le rapport prévu à l'article L. 4425-2 décrit, sous forme de synthèse, la situation en matière de développement durable de la collectivité à partir des évaluations, documents et bilans produits par la collectivité de Corse sur une base volontaire ou prévus par un texte législatif ou réglementaire.

Ce rapport comporte, au regard des cinq finalités du développement durable mentionnées au III de l'article L. 110-1 du code de l'environnement :

– le bilan des actions conduites au titre de la gestion du patrimoine, du fonctionnement et des activités internes de la collectivité ;

– le bilan des politiques publiques, des orientations et des programmes mis en œuvre sur son territoire.

Ces bilans comportent en outre une analyse des modalités d'élaboration, de mise en œuvre et d'évaluation des actions, politiques publiques et programmes.

Cette analyse peut être élaborée à partir du cadre de référence pour les projets territoriaux de développement durable et agendas 21 locaux mentionné au deuxième alinéa de l'article 254 de la loi n° 2010-788 du 12 juillet 2010 portant engagement national pour l'environnement.

**Art. D4425-19**

I. — En application de l'article L. 4425-3, le président du conseil exécutif de Corse présente à l'Assemblée de Corse un rapport annuel sur la situation en matière d'égalité entre les femmes et les hommes dans la collectivité de Corse.

II. — Le rapport fait état de la politique de ressources humaines de la collectivité de Corse en matière d'égalité professionnelle entre les femmes et les hommes. A cet effet, il reprend notamment les données du rapport, présenté en comité social territorial comme prévu à l'article 51 de la loi n° 2012-347 du 12 mars 2012, relatives au recrutement, à la formation, au temps de travail, à la promotion professionnelle, aux conditions de travail, à la rémunération et à l'articulation entre vie professionnelle et vie personnelle.

Le rapport comporte également un bilan des actions menées et des ressources mobilisées en matière d'égalité professionnelle entre les femmes et les hommes et décrit les orientations pluriannuelles. Ce bilan et ces orientations concernent notamment les rémunérations et les parcours professionnels, la promotion de la parité dans le cadre des actions de formation, la mixité dans les filières et les cadres d'emplois, l'articulation entre vie professionnelle et vie personnelle, la prévention de toutes les violences faites aux agents sur leur lieu de travail et la lutte contre toute forme de harcèlement.

III. — Le rapport présente les politiques menées par la collectivité de Corse sur son territoire en faveur de l'égalité entre les femmes et les hommes, telles que définies à l'article 1er de la loi n° 2014-873 du 4 août 2014 pour l'égalité réelle entre les femmes et les hommes. Il fixe des orientations pluriannuelles et des programmes de nature à favoriser l'égalité entre les femmes et les hommes.

Ce rapport comporte un bilan des actions conduites à cette fin dans la conception, la mise en œuvre et l'évaluation des politiques publiques de la collectivité de Corse. Il présente notamment le suivi de la mise en œuvre de la clause d'égalité dans les marchés publics. Il peut comporter également une analyse de la situation économique et sociale en matière d'inégalités entre les femmes et les hommes dans la collectivité de Corse, à partir d'un diagnostic fondé sur les interventions relevant de sa compétence et sur les données des bénéficiaires de ses politiques.

Le rapport recense les ressources mobilisées à cet effet.

**Art. D4425-20**

A. — Le rapport prévu à l'article L. 4425-5, présenté par le président du conseil exécutif de Corse à l'Assemblée de Corse, comporte en matière budgétaire les informations suivantes :

1° Les orientations budgétaires envisagées par la collectivité de Corse portant sur les évolutions prévisionnelles des dépenses et des recettes, en fonctionnement comme en investissement. Sont notamment précisées les hypothèses d'évolution retenues pour construire le projet de budget, notamment en matière de concours financiers, de fiscalité, de tarification, de subventions ainsi que les principales évolutions relatives aux relations financières entre la collectivité de Corse et le groupement dont elle est membre.

2° La présentation des engagements pluriannuels, notamment les orientations envisagées en matière de programmation d'investissement comportant une prévision des dépenses et des recettes.

3° Des informations relatives à la structure et la gestion de l'encours de dette contractée et les perspectives pour le projet de budget. Elles présentent notamment le profil de l'encours de dette que vise la collectivité pour la fin de l'exercice auquel se rapporte le projet de budget.

Les orientations visées aux 1°, 2° et 3° doivent permettre d'évaluer l'évolution prévisionnelle du niveau de l'épargne brute, de l'épargne nette et de l'endettement à la fin de l'exercice auquel se rapporte le projet de budget.

B. — Le rapport prévu à l'article L. 4425-5, comporte également en matière de personnel, au titre de l'exercice en cours, ou, le cas échéant, du dernier exercice connu, les informations relatives :

1° A la structure des effectifs ;

2° Aux dépenses de personnel comportant notamment des éléments sur la rémunération tels que les traitements indiciaires, les régimes indemnitaires, les nouvelles bonifications indiciaires, les heures supplémentaires rémunérées et les avantages en nature ;

3° A la durée effective du travail dans la collectivité de Corse.

Il présente en outre l'évolution prévisionnelle de la structure des effectifs et des dépenses de personnel pour l'exercice auquel se rapporte le projet de budget.

Ce rapport peut détailler la démarche de gestion prévisionnelle des ressources humaines de la collectivité de Corse.

Ce rapport peut s'appuyer sur les informations contenues dans le rapport sur l'état de la collectivité prévu au dixième alinéa de l'article 33 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

C. — Le rapport prévu à l'article L. 4425-5 est mis à la disposition du public à la collectivité de Corse dans les quinze jours suivant la tenue du débat d'orientation budgétaire. Le public est avisé de la mise à disposition de ces documents par tout moyen.

**Art. D4425-21**

L'Assemblée de Corse choisit de voter le budget de la collectivité de Corse par nature ou par fonction.

**Art. D4425-22**

La présentation croisée, par fonction ou par nature, prévue à l'article L. 4425-7 s'effectue entre le niveau le plus fin de la nomenclature fonctionnelle et chacun des comptes par nature à trois chiffres. Pour le compte administratif, le croisement s'effectue entre le niveau le plus fin de la nomenclature fonctionnelle et le compte le plus détaillé ouvert dans la nomenclature par nature.

Cette présentation fonctionnelle croisée n'est pas applicable à un service public régional ou départemental à activité unique érigé en établissement public ou faisant l'objet d'un budget annexe.

**Art. D4425-23**

Les autorisations de programme ou d'engagement et leurs révisions éventuelles sont présentées par le président du conseil exécutif de Corse. Elles sont votées par l'Assemblée de Corse lors de l'adoption du budget de l'exercice ou des décisions modificatives.

L'Assemblée de Corse affecte par chapitre et, le cas échéant, par article les autorisations de programme et les autorisations d'engagement.

Les autorisations de programme correspondent à des dépenses à caractère pluriannuel se rapportant à une immobilisation ou à un ensemble d'immobilisations déterminées, acquises ou réalisées par la collectivité de Corse, ou à des subventions d'équipement versées à des tiers.

Le bilan de la gestion pluriannuelle, présenté par le président du conseil exécutif de Corse à l'occasion du vote du compte administratif, précise notamment le taux de couverture des autorisations de programme et d'engagement. Il est assorti de l'état relatif à la situation des autorisations de programme et d'engagement, dont les modalités de calcul et de présentation sont prévues par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

**Art. D4425-24**

Le besoin ou l'excédent de financement de la section d'investissement constaté à la clôture de l'exercice est constitué du solde d'exécution corrigé des restes à réaliser.

Le solde d'exécution de la section d'investissement correspond à la différence entre le montant des titres de recettes et le montant des mandats de dépenses émis au cours de l'exercice, y compris, le cas échéant, les réductions et annulations de recettes et de dépenses, augmentée ou diminuée du report des exercices antérieurs.

Les restes à réaliser de la section d'investissement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre.

**Art. D4425-25**

Le résultat de la section de fonctionnement correspond à l'excédent ou au déficit de l'exercice. Pour son affectation, il est cumulé avec le résultat antérieur reporté à l'exclusion des restes à réaliser.

Les restes à réaliser de la section de fonctionnement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et non rattachées ainsi qu'aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre et non rattachées. Ils sont reportés au budget de l'exercice suivant.

**Art. D4425-26**

Le résultat cumulé défini à l'article D. 4425-25 est affecté, lorsqu'il s'agit d'un excédent :

1° En priorité, en réserves pour la couverture du besoin de financement de la section d'investissement apparu à la clôture de l'exercice précédent ;

2° Pour le solde, en excédent de fonctionnement reporté ou en dotation complémentaire en réserves.

Lorsqu'il s'agit d'un déficit, il est ajouté aux dépenses de fonctionnement de l'exercice.

Pour l'affectation en réserves, l'exécution de la décision budgétaire de reprise des résultats, adoptée par l'Assemblée de Corse, se fait par l'émission d'un titre de recettes. La délibération affectant le résultat excédentaire est produite à l'appui de la décision budgétaire de reprise des résultats et du compte administratif de l'exercice, pour en justifier les recettes.

**Art. D4425-27**

En l'absence d'adoption du compte administratif à la date du vote du budget de l'exercice suivant, lorsque le résultat de la section de fonctionnement, le besoin de financement ou, le cas échéant, l'excédent de la section d'investissement et la prévision d'affectation sont reportés par anticipation, dans les conditions fixées au troisième alinéa de l'article L. 4425-14, les inscriptions au budget sont justifiées par la production en annexe d'une fiche de calcul des résultats prévisionnels.

Cette fiche ainsi qu'un tableau des résultats d'exécution du budget sont établis par l'ordonnateur et visés par le comptable, qui les accompagne soit du compte de gestion, s'il est arrêté à cette date, soit d'une balance établie après prise en charge du dernier bordereau de titres et de mandats.

L'ordonnateur produit l'état des restes à réaliser arrêté au 31 décembre de l'exercice clos. Les restes à réaliser de la section de fonctionnement sont reportés à la décision budgétaire de reprise des résultats par anticipation.

**Art. D4425-28**

Pour l'application de l'article L. 4425-15, lorsque la section d'investissement du budget présente un excédent, peuvent être repris en section de fonctionnement :

— le produit de la cession d'une immobilisation reçue au titre d'un don ou d'un legs, à condition que celui-ci ne soit pas expressément affecté à l'investissement ;

— le produit de la vente d'un placement budgétaire. La reprise de ce produit est limitée à la part du placement financée initialement par une recette de la section de fonctionnement.

En outre, l'excédent de la section d'investissement résultant de la dotation complémentaire en réserves prévue par le 2° de l'article D. 4425-26 et constaté au compte administratif au titre de deux exercices consécutifs peut être repris en section de fonctionnement afin de contribuer à son équilibre.

Lorsque les conditions prévues aux alinéas précédents ne sont pas réunies, et en raison de circonstances exceptionnelles et motivées, la collectivité de Corse peut solliciter une décision conjointe des ministres chargés du budget et des collectivités locales, qui peut porter sur un ou plusieurs exercices, afin de reprendre l'excédent prévisionnel de la section d'investissement en section de fonctionnement dès le vote du budget primitif.

Dans tous les cas, la reprise est accompagnée d'une délibération de l'Assemblée de Corse précisant l'origine de l'excédent et les conditions d'évaluation de son montant.

**Art. D4425-29**

Les documents mentionnés à l'avant-dernier alinéa de l'article L. 4425-17 sont mis en ligne sur le site internet de la collectivité de Corse, lorsqu'il existe, dans des conditions garantissant :

1° Leur accessibilité intégrale et sous un format non modifiable ;

2° La gratuité et la facilité de leur accès par le public, pour leur lecture comme pour leur téléchargement ;

3° Leur conformité aux documents soumis à l'Assemblée de Corse ;

4° Leur bonne conservation et leur intégrité.

Cette mise en ligne intervient dans un délai d'un mois à compter de l'adoption, par l'Assemblée de Corse, des délibérations auxquelles ces documents se rapportent.

**Art. D4425-30**

Les données synthétiques sur la situation financière de la collectivité de Corse, prévues au 1° de l'article L. 4425-18, comprennent les ratios suivants :

1° Dépenses réelles de fonctionnement/ population ;

2° Recettes réelles de fonctionnement/ population ;

3° Dépenses d'équipement brut/ population ;

4° Encours de la dette/ population ;

5° Dotation globale de fonctionnement/ population ;

6° Dépenses de personnel/ dépenses réelles de fonctionnement ;

7° Dépenses réelles de fonctionnement et remboursement annuel de la dette en capital/ recettes réelles de fonctionnement ;

8° Dépenses d'équipement brut/ recettes réelles de fonctionnement ;

9° Encours de la dette/ recettes réelles de fonctionnement ;

10° Epargne brute/ recette réelles de fonctionnement.

**Art. D4425-31**

I. — Pour l'application de l'article D. 4425-30 :

a) La population à prendre en compte est la somme des populations totales, municipales et comptées à part, de la collectivité de Corse, telle qu'elle résulte du dernier recensement connu à la date de production des documents budgétaires ;

b) Les dépenses réelles de fonctionnement s'entendent de l'ensemble des dépenses de l'exercice budgétaire entraînant des mouvements réels. Toutefois, pour l'application du 1°, sont exclues les dépenses correspondant à des productions immobilisées transférés en section d'investissement. Pour l'application du 7°, sont exclues les dépenses correspondant à des productions immobilisées et à des charges transférées en section d'investissement ;

c) Les recettes réelles de fonctionnement s'entendent de l'ensemble des recettes de fonctionnement de l'exercice entraînant des mouvements réels ;

d) Les dépenses d'équipement brut comprennent les acquisitions de biens meubles et immeubles, les travaux en cours, les immobilisations incorporelles, les travaux d'investissement en régie et les opérations pour compte de tiers ;

e) Le remboursement annuel de la dette en capital s'entend des remboursements d'emprunts effectués à titre définitif ;

f) L'encours de dette s'obtient par le cumul des emprunts et des dettes à long et moyen terme ;

Lorsque la collectivité de Corse doit acquitter une indemnité de remboursement anticipé d'emprunt, et dans le cas où elle bénéficie d'une aide octroyée par le fonds de soutien créé par l'article 92 de la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014, la collectivité de Corse peut déduire de cet encours de dette le montant de la créance restant à percevoir sur le fonds de soutien.

g) L'épargne brute s'obtient par la différence entre les recettes réelles de fonctionnement et les dépenses réelles de fonctionnement.

II. — Les données synthétiques figurent en annexe au budget primitif et au compte administratif auxquels elles se rapportent. En outre, les données résultant du dernier compte administratif voté à la date de la présentation du budget primitif sont reportées sur celui-ci.

**Art. D4425-32**

Les états annexés aux documents budgétaires en application de l'article L. 4425-18 sont les suivants :

I. — Etats annexés au budget et au compte administratif :

1° Tableaux récapitulant l'état des emprunts et dettes ;

2° Présentation de l'état des provisions ;

3° Présentation des méthodes utilisées pour les amortissements ;

4° Présentation de l'équilibre des opérations financières ;

5° Présentation de l'état des charges transférées en investissement ;

6° Présentation du mode de financement des opérations pour le compte de tiers ;

7° Présentation des engagements donnés et reçus ;

8° Présentation de l'emploi des recettes grevées d'une affectation spéciale ;

9° Etat du personnel ;

10° Liste des organismes de regroupement dont la collectivité de Corse est membre ;

11° Liste des établissements ou services créés par la collectivité de Corse ;

12° Tableau retraçant les décisions en matière de taux des contributions directes et de taux des contributions indirectes.

II. — Etats annexés au seul compte administratif :

1° Etat de variation des immobilisations ;

2° Etat présentant le montant de recettes et de dépenses affectées aux services assujettis à la taxe sur la valeur ajoutée qui ne font pas l'objet d'un budget distinct du budget général.

**Art. D4425-33**

Les comptes certifiés mentionnés à l'article L. 4425-19 le sont par un commissaire aux comptes pour les organismes soumis à l'obligation de certification des comptes et par le président de l'organisme concerné, pour les organismes non soumis à une telle obligation.

######## Sous-section 2 : Recettes 

######## Sous-section 3 : Dépenses 

**Art. 4425-34**

Pour l'application des dispositions du 18° de l'article L. 4425-29, la collectivité de Corse procède à l'amortissement de ses immobilisations, y compris celles reçues à disposition ou en affectation :

1° Incorporelles ;

2° Corporelles, à l'exception des réseaux et installations de voirie dont l'amortissement est facultatif.

Cet amortissement ne s'applique ni aux immobilisations propriété de la collectivité de Corse et qui sont remises en affectation ou à disposition, ni aux terrains, hormis les terrains de gisement, ni aux collections et œuvres d'art.

Les dotations aux amortissements de ces biens sont liquidées sur la base de la valeur brute, sous déduction de la valeur résiduelle de l'immobilisation. La méthode linéaire s'applique.

Toutefois, la collectivité de Corse peut adopter par délibération un mode d'amortissement dégressif ou variable.

Les durées d'amortissement des immobilisations, qui doivent correspondre à leur durée probable d'utilisation, sont fixées pour chaque bien ou chaque catégorie de biens par l'assemblée délibérante, à l'exception :

— des frais d'études et des frais d'insertion non suivies de réalisations, amortis sur une durée maximale de cinq ans ;

— des frais de recherche et de développement, amortis sur une durée maximale de cinq ans en cas de réussite du projet et immédiatement, pour leur totalité, en cas d'échec ;

— des brevets, amortis sur la durée du privilège dont ils bénéficient ou sur la durée effective de leur utilisation si elle est plus brève ;

— des subventions d'équipement versées, amorties sur une durée maximale de cinq ans lorsque la subvention finance des biens mobiliers, du matériel ou des études, de trente ans lorsqu'elle finance des biens immobiliers ou des installations et de quarante ans lorsqu'elle finance des projets d'infrastructure d'intérêt national ; les aides à l'investissement des entreprises ne relevant d'aucune de ces catégories sont amorties sur une durée maximale de cinq ans.

Tout plan d'amortissement commencé doit être poursuivi jusqu'à son terme, sauf cession, affectation, mise à disposition, réforme ou destruction du bien. Le plan d'amortissement est modifié suite à la constatation ou à la reprise d'une dépréciation ou si un changement significatif dans les conditions d'utilisation du bien intervient. Le bénéficiaire de la mise à disposition ou de l'affectation poursuit l'amortissement du bien selon le plan d'amortissement initial ou conformément à ses propres règles, définies par le présent article.

L'assemblée de Corse peut fixer un seuil unitaire en deçà duquel les immobilisations de peu de valeur ou dont la consommation est très rapide s'amortissent sur un an. La délibération correspondante est transmise au comptable public et ne peut être modifiée au cours d'un même exercice budgétaire.

L'assemblée de Corse peut charger l'ordonnateur de déterminer la durée d'amortissement d'un bien à l'intérieur de durées minimales et maximales qu'elle a fixées pour la catégorie à laquelle appartient ce bien.

**Art. D4425-35**

Pour l'application du 19° de l'article L. 4425-29, la constitution de provisions pour risques et charges est obligatoire dès lors qu'il y a apparition du risque et la constatation de dépréciations est obligatoire en cas de perte de valeur d'un élément d'actif.

Le président du conseil exécutif doit constater la dépréciation ou constituer la provision à hauteur de la perte de valeur constatée ou à hauteur du risque.

La dépréciation ou la provision doit être ajustée annuellement en fonction de l'évolution de la perte de valeur ou de l'évolution du risque. Elle donne lieu à reprise lorsqu'elle est devenue sans objet, c'est-à-dire en cas de disparition de la perte de valeur ou de réalisation du risque ou lorsque ce risque n'est plus susceptible de se réaliser.

La dépréciation ou la provision ainsi que son suivi et son emploi sont retracés sur l'état des dépréciations et des provisions constituées joint au budget et au compte administratif.

**Art. D4425-36**

La collectivité de Corse peut procéder à la neutralisation budgétaire de la dotation aux amortissements des subventions d'équipement versées ainsi qu'à celle de la dotation aux amortissements des bâtiments publics diminuée du montant de la reprise annuelle des subventions d'équipement reçues pour le financement de ces équipements, par une dépense de la section d'investissement et une recette de la section de fonctionnement.

La collectivité de Corse procède à la reprise annuelle des subventions d'équipement reçues et des fonds affectés à des immobilisations amortissables par une dépense de la section d'investissement et une recette de la section de fonctionnement. Cette reprise en section de fonctionnement s'effectue au même rythme que celui de l'amortissement de l'immobilisation pour lequel la subvention a été reçue et porte sur une quote-part annuelle correspondant au montant de cette subvention rapporté à la durée d'amortissement de l'immobilisation subventionnée. Toutefois, la dotation régionale d'équipement scolaire et la dotation départementale d'équipement des collèges sont reprises globalement pour un montant au plus égal à la dotation annuelle aux amortissements de l'ensemble des constructions et équipements scolaires.

**Art. D4425-37**

Les autorisations de programme et autorisations d'engagement de dépenses imprévues constituent des chapitres, respectivement de la section d'investissement et de la section de fonctionnement des budgets votés par nature et par fonction.

Ces chapitres ne comportent pas d'articles, ni de crédits. Ils ne donnent pas lieu à exécution.

######## Sous-section 3 : Comptabilité 

**Art. D4425-38**

Conformément aux dispositions de l'article 1er du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, sont applicables à la collectivité de Corse et à ses établissements publics les principes fondamentaux contenus dans le titre Ier dudit décret.

**Art. D4425-39**

Les reversements de trop-payé qui sont effectués pendant la durée de l'exercice sur lequel le mandatement a eu lieu peuvent être rétablis au crédit de l'article qui avait d'abord supporté la dépense.

**Art. D4425-40**

Les crédits affectés aux dépenses de chaque exercice ne peuvent être employés à l'acquittement des dépenses d'un autre exercice.

Toutefois, les dépenses engagées non mandatées à la clôture de l'exercice sont imputées sur les crédits qui doivent être reportés sur le budget de l'exercice suivant.

Elles peuvent être payées jusqu'à l'ouverture de ces crédits au vu de l'état des restes à réaliser établi par le président du conseil exécutif de Corse, retraçant les dépenses qui, engagées avant le 31 décembre de l'année précédente, n'ont pas donné lieu à mandatement avant la clôture de l'exercice. Cet état vaut ouverture provisoire de crédits.

**Art. D4425-41**

Les produits de la collectivité de Corse, des établissements publics régionaux, départementaux, interrégionaux et interdépartementaux et de tout organisme public résultant d'une entente entre la collectivité de Corse et toute autre collectivité publique ou établissement public, ainsi que les produits de la collectivité territoriale de Corse qui ne sont pas assis et liquidés par les services fiscaux de l'Etat en exécution des lois et règlements en vigueur, sont recouvrés :

1° Soit en vertu de jugements ou de contrats exécutoires ;

2° Soit en vertu de titres de recettes ou de rôles émis et rendus exécutoires en ce qui concerne la collectivité de Corse par le président du conseil exécutif de Corse et en ce qui concerne les établissements publics par l'ordonnateur de ces établissements.

Les mesures d'exécution forcée pour le recouvrement de ces produits sont effectuées comme en matière de contributions directes.

Toutefois, l'ordonnateur autorise ces mesures d'exécution forcée selon les modalités prévues à l'article R. 1617-24.

Les oppositions, lorsque la matière est de la compétence des tribunaux judiciaires, sont jugées comme affaires sommaires.

**Art. D4425-42**

Aucune dépense faite pour le compte de la collectivité de Corse ne peut être acquittée si elle n'a été préalablement mandatée par le président du conseil exécutif de Corse sur un crédit régulièrement ouvert.

**Art. D4425-43**

Chaque mandat énonce la collectivité, le budget, l'exercice, l'imputation auxquels la dépense s'applique.

**Art. D4425-44**

Le mandat de paiement doit contenir toutes les indications de noms et de qualités nécessaires pour permettre au comptable de reconnaître l'identité du créancier.

**Art. D4425-45**

Tout mandat doit être accompagné des documents relatifs au mode de règlement des dépenses dans les conditions fixées par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. D4425-46**

Le mandat de paiement doit être délivré au nom du créancier d'origine.

**Art. D4425-47**

Le président du conseil exécutif de Corse annexe les mandats et pièces justificatives de dépenses, indiqués aux articles D. 1617-19 et D. 1617-20, aux bordereaux d'émission qu'il adresse au comptable de la collectivité de Corse qui doit procéder dans les délais qui lui sont impartis à leur vérification et en suivre, lorsqu'il y a lieu, la régularisation auprès du président du conseil exécutif de Corse.

**Art. D4425-48**

Les reversements de fonds provenant de restitutions pour cause de trop-payé à des créanciers de la collectivité de Corse sont ordonnés par le président du conseil exécutif de Corse qui délivre un ordre de reversement.

**Art. D4425-49**

Le compte administratif, sur lequel l'Assemblée de Corse est appelée à délibérer conformément à l'article L. 4425-13, présente par colonnes distinctes et dans l'ordre des chapitres et articles du budget :

En recettes :

1° La nature des recettes ;

2° Les évaluations et prévisions du budget ;

3° La fixation définitive des sommes à recouvrer d'après les titres justificatifs.

En dépenses :

1° Les articles de dépenses du budget ;

2° Le montant des crédits ;

3° Le montant des mandatements effectués sur ces crédits pendant l'exercice, y compris les rattachements ;

4° Les différences résultant de la comparaison du montant des crédits avec le total des mandatements.

**Art. D4425-50**

Le président du conseil exécutif de Corse remet au comptable de la collectivité de Corse, dûment récapitulée sur un bordereau d'émission, une expédition en forme de tous les baux, contrats, jugements, testaments, déclarations, états de recouvrement, titres nouveaux et autres, concernant les recettes dont la perception lui est confiée.

Le comptable peut demander, au besoin, que les originaux des actes formant titre au profit de la collectivité de Corse lui soient remis contre récépissé.

**Art. D4425-51**

Le comptable de la collectivité de Corse est seul chargé :

1° De faire toutes les diligences nécessaires pour la perception des revenus, legs et donations et autres ressources affectées au service de la collectivité de Corse ;

2° D'établir, contre les débiteurs en retard de paiement et avec l'autorisation du président du conseil exécutif de Corse, les actes, significations et mesures d'exécution forcée nécessaires dans les conditions de l'article D. 4425-41 ;

3° D'avertir les administrateurs de l'expiration des baux ;

4° D'empêcher les prescriptions ;

5° De veiller à la conservation des droits, privilèges et hypothèques ;

6° De requérir à cet effet la publication au fichier immobilier de tous les titres qui en sont susceptibles ;

7° Enfin de tenir registre des inscriptions portées au fichier immobilier et autres poursuites et diligences.

**Art. D4425-52**

Le compte de gestion rendu par le comptable de la collectivité de Corse présente la situation comptable de la collectivité de Corse au 31 décembre de l'exercice, y compris les opérations de la journée complémentaire.

**Art. D4425-53**

Le compte de gestion établi par le comptable de la collectivité de Corse est remis au président du conseil exécutif de Corse pour être joint au compte administratif, comme pièce justificative.

###### CHAPITRE VI : Dispositions d'application

##### TITRE III : LES RÉGIONS D'OUTRE-MER

###### CHAPITRE Ier : Dispositions générales

**Art. R4431-1**

Les dispositions de la première partie et des livres Ier à III de la présente partie sont applicables aux régions de Guadeloupe, de Guyane, de Martinique et de la Réunion sous réserve des dispositions qui leur sont propres.

###### CHAPITRE II : Organes

####### Section 1 : Le conseil régional

######## Sous-section 1 : Composition

######## Sous-section 2 : Election

######## Sous-section 3 : Incompatibilités

######## Sous-section 4 : Indemnités

######## Sous-section 5 : Démission

####### Section 2 : Le conseil économique et social régional et le conseil de la culture, de l'éducation et de l'environnement

######## Sous-section 1 : Composition

######### Paragraphe 1 : Conseils économiques et sociaux (R).

**Art. R4432-1**

Le conseil économique, social et environnemental régional de la Guadeloupe comprend quarante-neuf membres, dont :

1° Dix-huit représentants des entreprises et des activités professionnelles non salariées de la région, quels que soient la nature de leur activité et leur statut juridique ;

2° Dix-huit représentants des organisations syndicales de salariés et de la fonction publique représentatives au niveau régional ;

3° Onze représentants des organismes qui participent à la vie collective de la région en matière économique et sociale ;

4° Deux personnalités choisies parmi celles qui, en raison de leur qualité ou de leurs activités, concourent au développement économique et social de la région.

**Art. R4432-3**

Le conseil économique, social et environnemental régional de La Réunion comprend cinquante-cinq membres, dont :

1° Vingt et un représentants des entreprises et des activités professionnelles non salariées de la région, quels que soient la nature de leur activité et leur statut juridique ;

2° Vingt et un représentants des organisations syndicales de salariés et de la fonction publique représentatives au niveau régional ;

3° Onze représentants des organismes qui participent à la vie collective de la région en matière économique et sociale ;

4° Deux personnalités choisies parmi celles qui, en raison de leur qualité ou de leurs activités, concourent au développement économique et social de la région.

**Art. R4432-4**

Les tableaux figurant à l'annexe XIV du présent code déterminent pour chaque région les organismes représentés au conseil économique, social et environnemental régional ainsi que le nombre et les modalités de désignation de leurs représentants.

######### Paragraphe 2 : Conseils de la culture, de l'éducation et de l'environnement (R).

**Art. R4432-5**

Le conseil de la culture, de l'éducation et de l'environnement de la région de Guadeloupe comprend vingt-cinq membres dont :

1° Huit représentants des organismes qui participent à la vie culturelle de la région ;

2° Huit représentants des organismes qui participent à la vie éducative, à l'enseignement et à la recherche dans la région ;

3° Huit représentants des organismes qui participent à la protection et à l'animation du cadre de vie de la région ;

4° Une personnalité désignée en raison de sa qualité ou de ses activités dans la région dans les domaines de la culture, de l'éducation et de l'environnement.

**Art. R4432-7**

Le conseil de la culture, de l'éducation et de l'environnement de la région de la Réunion comprend trente et un membres dont :

1° Dix représentants des organismes qui participent à la vie culturelle de la région ;

2° Dix représentants des organismes qui participent à la vie éducative, à l'enseignement et à la recherche dans la région ;

3° Dix représentants des organismes qui participent à la protection et à l'animation du cadre de vie de la région ;

4° Une personnalité désignée en raison de sa qualité ou de ses activités dans la région dans les domaines de la culture, de l'éducation et de l'environnement.

**Art. R4432-8**

Les tableaux établis à l'annexe XV du présent code déterminent, pour chaque région, les organismes représentés au conseil de la culture, de l'éducation et de l'environnement, ainsi que le nombre et les modalités de désignation de leurs représentants.

######### Paragraphe 3 : Dispositions communes (R).

**Art. R4432-9**

Nul ne peut être nommé membre du conseil économique, social et environnemental régional ou du conseil de la culture, de l'éducation et de l'environnement s'il est privé du droit électoral.

Nul ne peut être à la fois membre du conseil économique, social et environnemental régional et du conseil de la culture, de l'éducation et de l'environnement de la même région.

**Art. R4432-10**

Un arrêté du préfet de région fixe, par application des règles définies aux articles R. 4432-1 et R. 4432-3 et aux articles R. 4432-5 et R. 4432-7, la liste des organismes de toute nature représentés au conseil économique, social et environnemental régional et au conseil de la culture, de l'éducation et de l'environnement, le nombre de leurs représentants et, le cas échéant, les modalités particulières de leur désignation.

La désignation des membres mentionnés aux 1°, 2° et 3° des articles énumérés au premier alinéa est constatée par arrêté du préfet.

Si un ou plusieurs sièges ne peuvent être pourvus selon les modalités prévues pour la désignation de leur titulaire dans un délai de deux mois à compter de la publication de l'arrêté prévu à l'alinéa ci-dessus, ils restent vacants.

Toutefois, lorsque la désignation doit être faite par accord entre deux ou plusieurs associations ou organismes et que l'accord n'est pas intervenu dans un délai de deux mois à compter de la publication de l'arrêté prévu à l'alinéa 1er ci-dessus, le préfet y pourvoit par arrêté.

Les personnalités mentionnées au 4° des articles énumérés au premier alinéa sont nommées par arrêté du préfet de région.

Les arrêtés prévus au premier alinéa et aux deuxième et cinquième alinéas ci-dessus sont publiés au recueil des actes administratifs de la préfecture de région au plus tard, respectivement, les 31 octobre et 30 novembre de l'année de renouvellement. Les nouvelles désignations prennent effet à compter du 1er janvier suivant.

**Art. R4432-11**

Les membres du conseil économique, social et environnemental régional et du conseil de la culture, de l'éducation et de l'environnement sont désignés pour six ans.

En cas de vacance, pour quelque motif que ce soit, constatée par le président du conseil et notifiée au président du conseil régional et au préfet, il est pourvu à cette vacance dans les conditions initiales de désignation prévues aux articles R. 4432-1 à R. 4432-10.

Il est procédé à la désignation du nouveau membre dans les conditions et délais prévus à l'article R. 4432-10, ce délai courant à compter de la notification de la vacance.

Toute personne désignée pour remplacer un membre d'un conseil exerce son mandat jusqu'à expiration du mandat de la personne qu'elle remplace.

Le mandat des membres du conseil économique, social et environnemental régional et du conseil de la culture, de l'éducation et de l'environnement est renouvelable.

**Art. R4432-12**

Expire de droit le mandat du membre du conseil économique, social et environnemental régional ou du conseil de la culture, de l'éducation et de l'environnement qui perd la qualité en vertu de laquelle il a été désigné ou qui se trouve privé du droit électoral.

La démission d'un membre du conseil économique, social et environnemental régional ou du conseil de la culture, de l'éducation et de l'environnement prend effet à compter de sa réception par le président du conseil, qui en avise immédiatement le président du conseil régional et le préfet de région.

Tout membre du conseil économique, social et environnemental régional ou du conseil de la culture, de l'éducation et de l'environnement dont l'absence répétée et non motivée aura été constatée au cours d'une période d'un an par le bureau dudit conseil pourra être déclaré, sur proposition du bureau, démissionnaire d'office par le préfet.

**Art. R4432-13**

Par exception au 2° de l'article R. 4124-2, dans les départements d'outre-mer la représentativité des syndicats peut être déterminée au niveau départemental.

######### Paragraphe 4 : Garanties accordées aux présidents et aux membres des conseils consultatifs (R).

**Art. D4432-13-1**

Les articles D. 4134-28 à D. 4134-33 sont applicables aux présidents et aux membres des conseils consultatifs dans les conditions fixées par les lois et les règlements applicables localement.

**Art. R4432-14**

Les dispositions des articles R. 4135-1, R. 4135-3 et D. 4135-20 à D. 4135-23 sont applicables aux présidents et aux membres des conseils consultatifs.

######## Sous-section 2 : Fonctionnement.

**Art. R4432-15**

Les dispositions des articles R. 4134-8 à R. 4134-21 s'appliquent aux conseils économiques, sociaux et environnementaux régionaux. Les mêmes dispositions, à l'exception de celles du deuxième alinéa de l'article R. 4134-12, s'appliquent au fonctionnement des conseils de la culture, de l'éducation et de l'environnement des régions de Guadeloupe et de la Réunion.

######## Sous-section 3 : Indemnités accordées aux membres des conseils économiques et sociaux régionaux et des conseils de la culture, de l'éducation et de l'environnement.

**Art. R4432-17**

Les articles R. 4134-24 à R. 4134-27 sont applicables aux membres des conseils économiques, sociaux et environnementaux régionaux et des conseils de la culture, de l'éducation et de l'environnement de Guadeloupe et de la Réunion.

###### CHAPITRE III : Attributions

####### Section 1 : Compétences du conseil régional

####### Section 2 : Comptétences du conseil économique et social régional et du conseil de la culture, de l'éducation et de l'environnement

######## Sous-section 1 : Le conseil économique et social régional

######## Sous-section 2 : Le conseil de la culture, de l'éducation et de l'environnement

####### Section 3 : Attributions des régions d'outre-mer en matière de développement économique et d'aménagement du territoire

######## Sous-section 1 : Schéma d'aménagement régional

######### Paragraphe 1 : Composition et élaboration

**Art. R4433-1**

Le schéma d'aménagement régional prévu à l'article L. 4433-7 est composé :

1° D'un rapport ;

2° D'un fascicule des règles ;

3° D'une carte de destination générale des différentes parties du territoire ;

4° De documents annexes.

**Art. R4433-2**

Le rapport, dont l'organisation est décidée par la région, le département ou la collectivité, comporte les éléments suivants :

1° Les orientations fondamentales prévues par le premier alinéa de l'article L. 4433-7. Ces orientations fondamentales peuvent, le cas échéant, correspondre à la mise en œuvre de la vision stratégique qu'a la région, le département ou la collectivité du développement durable de son territoire à un horizon plus éloigné que celui du schéma d'aménagement régional ;

2° Les principes de l'aménagement de l'espace qui résultent des orientations fondamentales, les implantations, localisations préférentielles, objectifs et principes prévus dans les domaines de compétence du schéma par les deuxième à quatrième alinéas de l'article L. 4433-7 ainsi que les règles qui contribuent à les mettre en œuvre et à les atteindre ;

3° Les chapitres individualisés prévus aux articles L. 4433-7-1 à L. 4433-7-4. A ce titre :

a) Le chapitre individualisé prévu à l'article L. 4433-7-1 fait application des articles R. 371-16 à R. 371-21 du code de l'environnement. Le dispositif de suivi et d'évaluation du schéma d'aménagement régional comprend notamment des indicateurs relatifs à l'application des orientations et règles destinées à préserver et à remettre en bon état les continuités écologiques ;

b) Le chapitre individualisé prévu à l'article L. 4433-7-3 s'appuie sur un inventaire des émissions de polluants atmosphériques et de gaz à effet de serre, un bilan énergétique, une évaluation du potentiel énergétique, renouvelable et de récupération, un recensement de l'ensemble des réseaux de chaleur, une évaluation des améliorations possibles en matière d'efficacité énergétique, une étude de vulnérabilité du territoire au changement climatique ainsi que sur une évaluation de la qualité de l'air et de ses effets sur la santé publique et l'environnement menés à l'échelon du territoire et prenant en compte les aspects économiques ainsi que sociaux. Il fixe, en matière d'atténuation du changement climatique, à l'échelon du territoire et aux horizons 2030 et 2050, les objectifs en matière de réduction de la consommation énergétique, de préservation et d'accroissement de l'absorption du carbone par les sols et les milieux naturels et de réduction des émissions de gaz à effet de serre. Il définit, en matière de prévention et de réduction de la pollution atmosphérique, pour le territoire, des objectifs de réduction des émissions de polluants atmosphériques au moins aussi exigeants que ceux prévus au niveau national en application de l'article L. 222-9 du code de l'environnement.

**Art. R4433-3**

Le rapport comporte en outre :

1° Un diagnostic du territoire. Ce diagnostic présente, notamment au regard des prévisions démographiques, socio-économiques et écologiques, les besoins en termes d'aménagement de l'espace, de protection de l'environnement, d'équipements, d'infrastructures et de transports, d'habitat ainsi que de développement économique et agricole. Il prend en compte la localisation des infrastructures et équipements existants et les enjeux en matière de maîtrise de l'étalement urbain et de lutte contre l'artificialisation des sols, de préservation de l'environnement, notamment en matière de biodiversité, de protection des paysages et du patrimoine architectural ainsi que ceux relatifs à la protection et à la mise en valeur du littoral et ceux relatifs au changement climatique et à l'amélioration de la qualité de l'air ;

2° L'évaluation environnementale prévue par les articles L. 104-1 à L. 104-5 du code de l'urbanisme. A ce titre, le rapport :

a) Présente les objectifs du schéma et, s'il y a lieu, son articulation avec les autres documents d'urbanisme et les plans ou programmes mentionnés à l'article L. 122-4 du code de l'environnement avec lesquels il doit être compatible ou qu'il doit prendre en compte ;

b) Analyse l'état initial de l'environnement et les perspectives de son évolution en exposant, notamment, les caractéristiques des zones susceptibles d'être touchées de manière notable par la mise en œuvre du schéma ;

c) Analyse les incidences notables probables de la mise en oeuvre du schéma sur l'environnement, notamment, s'il y a lieu, sur la santé humaine, la population, la diversité biologique, la faune, la flore, les sols, les eaux, l'air, le bruit, le climat, le patrimoine culturel architectural et archéologique et les paysages et les interactions entre ces facteurs, et expose les problèmes posés par son adoption sur la protection des zones revêtant une importance particulière pour l'environnement, en particulier l'évaluation des incidences Natura 2000 mentionnée à l'article L. 414-4 du code de l'environnement ;

d) Expose les motifs pour lesquels le schéma a été retenu au regard notamment des objectifs de protection de l'environnement établis au niveau international, européen ou national et les raisons qui justifient le choix opéré au regard des autres solutions envisagées ;

e) Présente les mesures envisagées pour éviter, réduire et, si possible, compenser s'il y a lieu, les conséquences dommageables de la mise en œuvre du schéma sur l'environnement ;

f) Rappelle que le schéma fera l'objet d'une analyse des résultats de son application au plus tard à l'expiration d'un délai de dix ans à compter de son approbation. Il définit des critères, indicateurs et modalités qui devront être retenus pour suivre les effets du schéma sur l'environnement afin d'identifier, le cas échéant, à un stade précoce, les impacts négatifs imprévus et envisager, si nécessaire, les mesures appropriées ;

g) Comprend un résumé non technique des éléments précédents et une description de la manière dont l'évaluation a été effectuée.

Le rapport peut se référer aux renseignements figurant dans d'autres études, plans ou documents.

**Art. R4433-4**

Le fascicule des règles récapitule les règles édictées par le schéma pour mettre en œuvre les orientations et principes d'aménagement et contribuer à atteindre les objectifs prévus par les deuxième à quatrième alinéas de l'article L. 4433-7 ainsi que les règles, mesures et sujétions édictées par les chapitres individualisés prévus aux articles L. 4433-7-1 et L. 4433-7-2.

L'énoncé d'une règle peut être assorti, à titre de compléments dépourvus de tout caractère contraignant :

1° De documents graphiques ;

2° De propositions de mesures d'accompagnement destinées aux autres acteurs de l'aménagement et du développement durable régional.

Ces compléments sont distincts des règles et identifiés en tant que tels.

Le fascicule comprend les modalités de suivi de l'application des règles et de l'évaluation de leurs incidences.

**Art. R4433-5**

La carte de destination générale des différentes parties du territoire prévue par le dernier alinéa de l'article L. 4433-7 est établie à une échelle comprise entre 1/50 000 et 1/100 000, à l'exception des zones de faible densité démographique de Guyane pour lesquelles une ou des échelles plus réduites peuvent être utilisées.

Les documents cartographiques se rapportant aux chapitres individualisés prévus à l'article L. 4433-7-4 peuvent être établis à une échelle différente de celle utilisée pour la carte de destination générale des différentes parties du territoire.

**Art. R4433-6**

Les annexes sont composées de tous éléments indicatifs que la collectivité estime être de nature à éclairer sur l'élaboration et la mise en œuvre du schéma.

**Art. R4433-7**

Une commission chargée de l'élaboration du projet de schéma d'aménagement régional, qui comprend les représentants des collectivités et organismes énumérés au II de l'article L. 4433-10, est constituée à l'initiative du président de l'assemblée délibérante de la région, du département ou de la collectivité.

**Art. R4433-8**

La commission est saisie pour avis du programme d'études et de concertations établi par la région, le département ou la collectivité en vue de l'élaboration ou de l'évolution du schéma. La commission se prononce sur les options de développement et d'aménagement du territoire qui lui sont soumises ainsi que sur les différentes parties composant le schéma, au fur et à mesure de l'avancement de ce programme.

**Art. R4433-9**

La commission se réunit à l'initiative du président de l'assemblée délibérante de la région, du département ou de la collectivité. L'inscription d'un sujet à l'ordre du jour de la réunion est de droit lorsqu'elle est demandée par le représentant de l'Etat.

**Art. R4433-10**

Pour la mise en compatibilité du schéma d'aménagement régional dans les hypothèses et conditions définies à l'article L. 300-6-1 du code de l'urbanisme, l'examen conjoint prévu à l'article L. 4433-10-6 a lieu à l'initiative de l'autorité mentionnée à l'article R. 300-15 du code de l'urbanisme.

**Art. R4433-11**

Les avis mentionnés à l'article L. 4433-10-1 et à l'article L. 4433-10-9 sont réputés favorables s'ils ne sont pas rendus dans un délai de trois mois à compter de la transmission du projet de schéma arrêté.

**Art. R4433-12**

Le schéma d'aménagement régional approuvé est mis à la disposition du public au siège et sur le site internet de la région, du département ou de la collectivité.

######### Paragraphe 2 : Financement (R).

**Art. R4433-17**

Pour l'établissement des schémas d'aménagement régionaux prévus aux articles L. 4433-7 à L. 4433-11, L. 4433-15 et L. 4433-16, les régions de Guadeloupe, de Guyane, de Martinique et de la Réunion bénéficient, dans les conditions prévues par les articles R. 4433-18 à R. 4433-22, du concours particulier créé au sein de la dotation générale de décentralisation au titre de l'établissement et de la mise en oeuvre des documents d'urbanisme en application de l'alinéa 1er de l'article L. 1614-4.

**Art. R4433-18**

Les dotations attribuées aux régions de Guadeloupe, de Guyane, de Martinique et de la Réunion pour l'établissement des schémas d'aménagement régionaux prévus aux articles L. 4433-7 à L. 4433-11, L. 4433-15 et L. 4433-16 sont prélevées sur le reliquat de 15 % du concours particulier mentionné au dernier alinéa de l'article R. 1614-42. Ce concours particulier est abondé des crédits correspondant à la réalisation du chapitre individualisé au sein du schéma d'aménagement régional, mentionné à l'article L. 4433-15 et qui sont inscrits au budget du ministère chargé de la mer.

**Art. R4433-19**

La dotation attribuée aux régions de Guadeloupe, de Guyane, de Martinique et de la Réunion comprend une première part égale à 80 % du montant de la dotation destinée à compenser les dépenses d'études et de conduite de l'opération et une deuxième part égale à 20 % du montant de la dotation, destinée à compenser les dépenses matérielles.

**Art. R4433-20**

Le montant de la dotation est fixé à 152 500 euros pour chacune des régions d'outre-mer.

**Art. R4433-21**

La part destinée à compenser les dépenses d'études et de conduite de l'opération fait l'objet à la demande du président du conseil régional de deux versements d'un montant égal.

Le premier versement est effectué lorsque le programme d'études visé à l'article R. 4433-4 a été défini et soumis à la commission prévue à l'article R. 4433-3.

Le second versement a lieu après la mise à la disposition du public du projet de schéma visé à l'article R. 4433-1.

**Art. R4433-22**

La part correspondant aux dépenses matérielles fait l'objet de deux versements d'un montant égal.

Le premier versement est effectué au moment de la saisine du préfet de région, du conseil économique, social et environnemental régional et du conseil de la culture, de l'éducation et de l'environnement, en application de l'article R. 4433-7.

Le second versement a lieu après l'adoption du schéma d'aménagement par le conseil régional.

######## Sous-section 2 : Agriculture et forêt

######## Sous-section 3 : Emploi et formation professionnelle

######## Sous-section 5 : Energie, ressources minières et développement industriel

######## Sous-section 6 : Transport

######## Sous-section 7 : Logement

####### Section 4 : Actions culturelles

######## Sous-section 1 : Education et recherche

######## Sous-section 2 : Développement culturel

######## Sous-section 3 : Communication audiovisuelle

######## Sous-section 4 : Environnement

####### Section 5 : Coopération régionale

######## Sous-section 1 : Fonds de Coopération régionale

**Art. R*4433-24**

Les fonds de coopération régionale institués par l'article L. 4433-4-6 contribuent à l'insertion de la Guadeloupe, de La Réunion et de Mayotte dans leur environnement géographique. Ils concourent aux actions de coopération économique, sociale et culturelle menées avec les pays de leur région.

Le préfet de région et, à Mayotte, le préfet de Mayotte, en est l'ordonnateur secondaire.

**Art. R*4433-25**

Le comité institué par le deuxième alinéa de l'article L. 4433-4-6 est dénommé comité de gestion du fonds de coopération régionale.

Il est présidé par le préfet de région et, à Mayotte, le préfet de Mayotte.

Il comprend, en outre :

1° Un représentant de l'Etat désigné par le ministre des affaires étrangères et deux représentants désignés par le ministre chargé de l'outre-mer ;

2° Pour la Guadeloupe et La Réunion, deux conseillers régionaux et deux conseillers départementaux, désignés par leurs assemblées respectives ;

3° Pour Mayotte, quatre conseillers départementaux désignés par le conseil départemental.

**Art. R*4433-26**

Le comité se réunit au moins deux fois par an, sur convocation de son président, qui en fixe l'ordre du jour.

Le secrétariat du comité est assuré par les services du préfet.

**Art. R*4433-27**

La liste des opérations financées par le fonds de coopération régionale et le taux de subvention applicable à chacune d'elles sont fixés après consultation des chefs des postes diplomatiques dans les Etats intéressés.

Les décisions du comité sont adoptées à la majorité. En cas de partage égal des voix, la voix du président est prépondérante.

**Art. R*4433-28**

Le comité établit, à l'attention du Premier ministre, un rapport annuel sur le bilan, l'évaluation et le suivi des opérations subventionnées par le fonds de coopération régionale.

######## Sous-section 2 : Coordination de la coopération régionale Antilles-Guyane

**Art. R*4433-29**

L'instance de concertation instituée par l'article L. 4433-4-7 est dénommée conférence de la coopération régionale Antilles-Guyane.

La conférence est informée des politiques et des programmes de coopération conduits par l'Etat et par les collectivités territoriales. Elle examine les actions permettant de coordonner ces politiques et ces programmes.

**Art. R*4433-30**

La conférence est présidée par un délégué à la coopération régionale dans la zone Antilles-Guyane, nommé par décret. Elle est composée des membres des comités de gestion des fonds de coopération régionale de la Guadeloupe, de la Guyane et de la Martinique, ainsi que des représentants des conseils territoriaux de Saint-Barthélemy et de Saint-Martin, désignés respectivement par les présidents de chacun des conseils territoriaux.

Celle-ci peut entendre toute personne dont l'audition est jugée utile par le président.

**Art. R*4433-31**

La conférence se réunit sur convocation de son président, qui en fixe l'ordre du jour après consultation des comités de gestion.

Le secrétariat de la conférence est assuré par les services du préfet de la région Guadeloupe.

**Art. R*4433-32**

Le délégué facilite la coordination des actions de l'Etat et des collectivités territoriales menées au titre de la coopération régionale dans la zone Antilles-Guyane.

Il contribue à la diffusion de l'information relative aux actions menées dans cette zone.

Il établit, à l'attention des ministres, des préfets et des présidents des conseils départementaux et régionaux concernés, ainsi que des présidents des assemblées de Guyane et de Martinique, du président du conseil exécutif de Martinique et des présidents des conseils territoriaux de Saint-Barthélemy et de Saint-Martin, un rapport annuel sur le bilan et l'évaluation des actions de coopération régionale intéressant les départements français d'Amérique et fait toutes propositions tendant à développer celles-ci.

######## Sous-section 3 : Coordination de la coopération régionale dans l'océan Indien

**Art. R4433-33**

L'instance de concertation instituée par le II de l'article L. 4433-4-7 est dénommée conférence de la coopération régionale de l'océan Indien.

La conférence est informée des politiques et des programmes de coopération conduits par l'Etat et par les collectivités territoriales. Elle examine les actions permettant de coordonner ces politiques et ces programmes.

**Art. R4433-34**

La conférence est présidée par un délégué à la coopération régionale dans la zone de l'océan Indien nommé par décret. Elle est composée des membres des comités de gestion des fonds de coopération régionale de la Réunion et de Mayotte.

Elle peut entendre toute personne dont l'audition est jugée utile par le président.

**Art. R4433-35**

La conférence se réunit sur convocation de son président qui en fixe l'ordre du jour après consultation des comités de gestion.

Le secrétariat de la conférence est assuré par les services du préfet de la région Réunion.

La conférence ne peut valablement délibérer si plus de la moitié des membres en exercice ne sont pas présents. A défaut, elle peut être reconvoquée dans les quinze jours. Elle délibère alors quel que soit le nombre de membres présents.

**Art. R4433-36**

Le délégué facilite la coordination des actions de l'Etat et des collectivités territoriales menées au titre de la coopération régionale dans la zone de l'océan Indien.

Il contribue à la diffusion de l'information relative aux actions menées dans la zone. Il établit, à l'attention des ministres, des préfets, des présidents des conseils départementaux concernés et du président du conseil régional de la Réunion, un rapport annuel sur le bilan et l'évaluation des actions de coopération régionale intéressant la Réunion et Mayotte et fait toutes propositions tendant à développer celles-ci.

######## Sous-section 4 : Représentation des régions de Guadeloupe et de La Réunion et du département de Mayotte au sein des missions diplomatiques de la France 

**Art. R4433-37**

Une convention entre l'Etat, représenté conjointement par le ministre des affaires étrangères et le ministre chargé de l'outre-mer, et chacune des collectivités territoriales mentionnées aux articles L. 4433-4-5-1 ou L. 4433-4-5-3 détermine les conditions d'accueil des agents de la collectivité au sein des missions diplomatiques de la France. Cette convention définit :

1° Les missions des agents de la collectivité territoriale au sein de la mission diplomatique dans laquelle ils exercent leurs fonctions. Ces missions ont trait aux actions de coopération régionale. Elles peuvent également comporter la possibilité pour ces agents, sur demande du chef de mission et avec l'accord du président de l'organe délibérant de la collectivité territoriale, d'apporter leur concours au bon fonctionnement de la mission diplomatique.

Les fonctions précises de chaque agent sont fixées par une lettre de mission signée conjointement par le président de l'organe délibérant de la collectivité territoriale et le chef de mission ;

2° Leur compétence géographique ;

3° Les actions de formation susceptibles d'être organisées pour faciliter l'exercice des missions définies au 1° du présent article ;

4° Les moyens matériels et logistiques mis à disposition de chacun des agents de la collectivité territoriale au sein de la mission diplomatique ;

5° Les relations entre, d'une part, chacun des agents de la collectivité territoriale et le chef de mission et, d'autre part, le chef de mission et la collectivité territoriale. Chaque agent territorial rend compte régulièrement de son action au chef de mission et doit se conformer à ses directives en application des articles 3 et 6 du décret n° 79-433 du 1er juin 1979 relatif aux pouvoirs des ambassadeurs et à l'organisation des services de l'Etat à l'étranger. Le chef de mission adresse chaque année au président de l'organe délibérant de la collectivité territoriale son appréciation sur la manière de servir de chacun des agents de cette collectivité.

La convention précise les charges financières liées à l'exercice des fonctions des agents de la collectivité territoriale au sein de la mission diplomatique ainsi que leur répartition entre l'Etat et cette collectivité.

###### CHAPITRE IV : Dispositions financières et fiscales

####### Section 1 : Conseil économique et social régional et conseil de la culture, de l'éducation et de l'environnement (R).

**Art. R4434-1**

Pour l'application des dispositions de l'article L. 4432-10, les crédits nécessaires au fonctionnement du conseil économique, social et environnemental régional et du conseil de la culture, de l'éducation et de l'environnement de chacune des régions de Guadeloupe et de la Réunion et du Département de Mayotte et, le cas échéant, à la réalisation de l'ensemble de leurs missions sont, pour chacun de ces conseils, spécialisés par article.

####### Section 2 : Dotation régionale d'équipement scolaire (R).

**Art. R4434-2**

Les dispositions de l'article R. 4332-10 sont applicables aux régions d'outre-mer sous la réserve que la part de la dotation destinée à tenir compte de l'évolution de la population scolarisable est en totalité répartie proportionnellement au nombre de naissances constatées entre la dixième et la sixième année précédant l'année d'attribution de la dotation.

####### Section 3 : Emploi et formation professionnelle (R).

**Art. R4434-3**

Dans les régions de Guadeloupe, de Martinique, de Guyane et de la Réunion, la somme résultant de l'application des articles R. 4332-1 et R. 4332-2 est majorée pour chacune d'entre elles du montant des crédits correspondant au transfert à ces régions des charges supportées par l'Etat au titre des centres collectifs de formation professionnelle des adultes.

####### Section 4 :  Péréquation des ressources fiscales

**Art. R4434-4**

Pour l'application des dispositions du V de l'article L. 4332-9, la population à prendre en compte pour calculer la quote-part destinée aux régions d'outre-mer est celle calculée au titre de l'année de répartition.

###### CHAPITRE V : Dispositions d'application

###### CHAPITRE VII : Dispositions particulières à Mayotte 



**Art. R4437-1**

Pour l'application à Mayotte des dispositions de la quatrième partie du présent code :

1° La référence à la région ou à la région d'outre-mer est remplacée par la référence au Département de Mayotte ;

2° La référence au conseil régional est remplacée par la référence au conseil départemental ;

3° La référence au président du conseil régional est remplacée par la référence au président du conseil départemental ;

4° La référence au conseil économique, social et environnemental régional est remplacée par la référence au conseil économique, social et environnemental de Mayotte ;

5° La référence au président du conseil économique, social et environnemental régional est remplacée par la référence au président du conseil économique, social et environnemental de Mayotte ;

6° La référence au conseil de la culture, de l'éducation et de l'environnement de chaque région est remplacée par la référence au conseil de la culture, de l'éducation et de l'environnement de Mayotte ;

7° La référence au président du conseil de la culture, de l'éducation et de l'environnement de chaque région est remplacée par la référence au président du conseil de la culture, de l'éducation et de l'environnement de Mayotte.

**Art. R4437-2**

I. – Ne sont pas applicables à Mayotte les dispositions suivantes de la quatrième partie du présent code :

1° Le livre Ier, sauf les dispositions mentionnées au présent chapitre ;

2° Le titre III du livre II ;

3° Au livre III :

a) Le chapitre Ier du titre Ier ;

b) Les articles R. 4312-1 à R. 4312-3 et les articles R. 4312-5 à R. 4312-9 ;

c) Le titre II ;

d) Les chapitres Ier, III et IV du titre III et les sections 2 et 3 du chapitre II du même titre ;

e) Le titre IV ;

4° Au livre IV :

a) Le chapitre Ier et la section 1 du chapitre II du titre III ;

b) Les articles R. 4432-1 à R. 4432-7, R. 4432-13 et R. 4432-14 ;

c) La section 2 du chapitre IV du titre III.

II. – Les articles R. 4313-1 à R. 4313-4 sont applicables à Mayotte sous les réserves suivantes :

1° Pour l'application à Mayotte du 6° de l'article R. 4313-2, la référence à l'article L. 4332-8 est remplacée par la référence à l'article L. 3334-6 ;

2° Pour l'application à Mayotte du 2° de l'article R. 4313-3, les mots : " des dépréciations et ” sont supprimés.

**Art. D4437-2-1**

L'article D. 4432-13-1 n'est pas applicable à Mayotte.

**Art. R4437-3**

Le conseil économique, social et environnemental de Mayotte comprend trente-deux membres dont :

1° Treize représentants des entreprises et des activités professionnelles non salariées quels que soient la nature de leur activité et leur statut juridique ;

2° Treize représentants des organisations syndicales de salariés et de la fonction publique de Mayotte, représentatives au niveau de la collectivité ;

3° Cinq représentants des organismes qui participent à la vie économique et sociale de Mayotte ;

4° Une personnalité choisie parmi celles qui, en raison de leur qualité ou de leurs activités, concourent au développement économique et social de Mayotte.

**Art. R4437-4**

Le conseil de la culture, de l'éducation et de l'environnement de Mayotte comprend vingt-deux membres dont :

1° Sept représentants des organismes qui participent à la vie culturelle ;

2° Sept représentants des organismes qui participent à la vie éducative, à l'enseignement et à la recherche ;

3° Sept représentants des organismes qui participent à la protection et à l'animation du cadre de vie ;

4° Une personnalité désignée en raison de sa qualité ou de ses activités dans les domaines de la culture, de l'éducation et de l'environnement.

**Art. R4437-5**

I. – Pour l'application à Mayotte de l'article R. 4432-10, les références aux articles R. 4432-1 à R. 4432-7 sont remplacées par les références aux articles R. 4437-3 et R. 4437-4.

II. – Pour l'application à Mayotte de l'article R. 4432-11, les références aux articles R. 4432-1 à R. 4432-10 sont remplacées par les références aux articles R. 4437-3, R. 4437-4, R. 4432-9 et R. 4432-10.

III. – Pour l'application à Mayotte de l'article R. 4432-17, les références législatives contenues aux articles R. 4134-24 et R. 4134-25 sont respectivement remplacées par les références aux articles L. 3123-16 et L. 3123-17.

**Art. R4437-6**

Les articles R. 3123-1, R. 3123-3 à R. 3123-8 et R. 3123-20 à R. 3123-22 sont applicables aux présidents et aux membres du conseil économique, social et environnemental de Mayotte et du conseil de la culture, de l'éducation et de l'environnement de Mayotte.

### CINQUIEME PARTIE : LA COOPERATION LOCALE

#### LIVRE Ier : DISPOSITIONS GENERALES

##### TITRE UNIQUE

###### CHAPITRE UNIQUE

**Art. R5111-1**

I. – Le remboursement des frais de fonctionnement du service mis à disposition en application du deuxième alinéa du I de l'article L. 5111-1-1 s'effectue sur la base d'un coût unitaire de fonctionnement du service, multiplié par le nombre d'unités de fonctionnement constatées par la collectivité ou l'établissement public bénéficiaire de la mise à disposition.

La convention définit la méthode retenue pour la détermination du coût unitaire de fonctionnement et comprend une prévision d'utilisation du service mis à disposition, exprimée en unités de fonctionnement. Le coût unitaire comprend les charges liées au fonctionnement du service et en particulier les charges de personnel, les fournitures, les flux, le coût de renouvellement des biens et les contrats de services rattachés, à l'exclusion de toute autre dépense non strictement liée au fonctionnement du service.

Le coût unitaire est constaté à partir des dépenses des derniers comptes administratifs, actualisées des modifications prévisibles des conditions d'exercice de l'activité au vu du budget primitif de l'année. La détermination du coût est effectuée par la collectivité ou l'établissement public ayant mis à disposition ledit service.

Le remboursement des frais s'effectue sur la base d'un état annuel indiquant la liste des recours au service, convertis en unités de fonctionnement. Le coût unitaire est porté à la connaissance des bénéficiaires de la mise à disposition de services, chaque année, avant la date d'adoption du budget prévue à l'article L. 1612-2. Pour l'année de signature de la convention, le coût unitaire est porté à la connaissance des bénéficiaires de la mise à disposition de services dans un délai de trois mois à compter de la signature de la convention. Le remboursement s'effectue selon une périodicité fixée par la convention. Cette périodicité ne peut être supérieure à un an.

II. – Le remboursement des dépenses engagées pour le compte des collectivités et établissements publics concernés par le service unifié constitué en application du troisième alinéa du I de l'article L. 5111-1-1 s'effectue sur la base d'un coût unitaire de fonctionnement du service, multiplié par le nombre d'unités de fonctionnement constatées par les collectivités et établissements publics ayant recours au service.

La convention définit la méthode retenue pour la détermination du coût unitaire de fonctionnement et comprend une prévision d'utilisation du service unifié, exprimée en unités de fonctionnement. Le coût unitaire comprend les charges liées au fonctionnement du service et en particulier les charges de personnel, les fournitures, les flux, le coût de renouvellement des biens et les contrats de services rattachés, à l'exclusion de toute autre dépense non strictement liée au fonctionnement du service.

Le coût unitaire est constaté à partir des dépenses des derniers comptes administratifs, actualisées des modifications prévisibles des conditions d'exercice de l'activité au vu du budget primitif de l'année. La détermination du coût est effectuée par la collectivité ou l'établissement public dont relève le service unifié.

Le remboursement des frais s'effectue sur la base d'un état annuel indiquant la liste des recours au service, convertis en unités de fonctionnement. Le coût unitaire est porté à la connaissance des collectivités et établissements publics ayant recours au service, chaque année, avant la date d'adoption du budget prévue à l'article L. 1612-2. Pour l'année de signature de la convention, le coût unitaire est porté à la connaissance des collectivités et établissements publics ayant recours au service dans un délai de trois mois à compter de la signature de la convention. Le remboursement s'effectue selon une périodicité fixée par la convention. Cette périodicité ne peut être supérieure à un an.

#### LIVRE II : LA COOPÉRATION INTERCOMMUNALE

##### TITRE Ier : ÉTABLISSEMENTS PUBLICS DE COOPÉRATION INTERCOMMUNALE

###### CHAPITRE Ier : Dispositions communes

####### Section 1 : Règles générales.

**Art. R5211-1**

Lorsque des règles différentes régissent le contrôle administratif des communes suivant l'importance de leur population, la population de l'ensemble des communes formant l'établissement public de coopération intercommunale entre en ligne de compte pour déterminer les règles qu'il y a lieu d'appliquer.

Dans le cas où l'établissement public de coopération intercommunale s'étend sur plusieurs départements, le contrôle administratif visé à l'article L. 5211-4 est exercé par le préfet du département auquel appartient la commune siège de l'établissement public de coopération intercommunale.

####### Section 2 : Création

####### Section 3 : Organes et fonctionnement

######## Sous-section 1 : Organes

######### Paragraphe 1 : Organe délibérant

**Art. R5211-1-1**

I. – Pour la répartition des sièges au sein de l'organe délibérant, le chiffre de la population auquel il convient de se référer est celui de la population municipale authentifiée l'année précédant celle du renouvellement général des conseils municipaux des communes membres conformément au VII de l'article L. 5211-6-1.

II. – Entre deux renouvellements généraux de conseils municipaux, le chiffre de la population auquel il convient de se référer, pour la répartition des sièges au sein de l'organe délibérant, est celui de la population municipale authentifiée au premier janvier de l'année en cours, dans les cas suivants :

1° Création d'un établissement public de coopération intercommunale à fiscalité propre ;

2° Fusion d'établissements publics de coopération intercommunale dont un au moins est à fiscalité propre ;

3° Transformation d'un établissement public de coopération intercommunale à fiscalité propre avec extension de périmètre ;

4° Extension du périmètre d'un établissement public de coopération intercommunale à fiscalité propre par l'intégration d'une ou plusieurs communes ou la modification des limites territoriales d'une commune membre.

III. – Les variations de la population communale constatées en cours de mandat par des recensements authentifiés ne peuvent avoir pour effet de modifier le nombre de sièges attribués à la commune concernée pour la durée du mandat de l'organe délibérant.

**Art. R5211-1-2**

Lorsqu'il y a lieu de procéder à une nouvelle répartition des sièges de l'organe délibérant d'un établissement public de coopération intercommunale à fiscalité propre dans les cas prévus à l'article L. 5211-6-2, cette répartition intervient dans un délai de trois mois à compter de :

1° La date d'entrée en vigueur de l'arrêté du représentant de l'Etat dans le département prononçant la création, la fusion ou l'extension de périmètre d'un établissement public de coopération intercommunale à fiscalité propre ;

2° La date d'entrée en vigueur de l'arrêté du représentant de l'Etat dans le département prononçant la création d'une commune nouvelle ;

Cette répartition est constatée par arrêté du représentant de l'Etat dans le département lorsque les communes font partie du même département ou par arrêté conjoint des représentants de l'Etat dans les départements concernés dans le cas contraire.

######### Paragraphe 2 : Le président.

######### Paragraphe 3 : Le bureau

####### Section 4 : Conditions d'exercice des mandats des membres des conseils ou comités

######## Sous-section 1 : Dispositions communes.

**Art. R5211-3**

Pour l'application des dispositions de l'article L. 2123-2 relatif au crédit d'heures :

1° Le président, les vice-présidents et les membres de l'organe délibérant de l'un des établissements publics de coopération intercommunale mentionnés aux articles L. 5212-1, L. 5332-1 et L. 5711-1 sont, lorsqu'ils n'exercent pas de mandat municipal, assimilés respectivement au maire, aux adjoints au maire et aux conseillers municipaux de la commune la plus peuplée de cet établissement public ;

2° Le président, les vice-présidents et les membres de l'organe délibérant de l'un des établissements publics de coopération intercommunale mentionnés aux articles L. 5214-1, L. 5215-1, et L. 5216-1 sont assimilés respectivement au maire, aux adjoints au maire et aux conseillers municipaux d'une commune dont la population serait égale à celle de l'ensemble des communes composant cet établissement public.

**Art. R5211-4**

Les modalités de calcul des indemnités maximales perçues pour l'exercice effectif des fonctions de président et de vice-président de l'un des établissements publics de coopération intercommunale mentionnés aux articles L. 5211-12 et L. 5721-8 sont déterminées par les dispositions des articles R. 5212-1, R. 5214-1, R. 5215-2-1, R. 5216-1, R. 5332-1 et R. 5723-1.

**Art. D5211-4-1**

Peuvent obtenir le remboursement des frais spécifiques de déplacement, d'accompagnement et d'aide technique, les élus des établissements publics de coopération intercommunale en situation de handicap mentionnés au troisième alinéa de l'article L. 5211-13 et relevant des dispositions des articles L. 5213-1 et L. 5213-2 du code du travail ou pouvant prétendre au bénéfice des dispositions des articles L. 5212-1 à L. 5212-17 de ce même code, ou pouvant prétendre au bénéfice de l'article L. 241-3 du code de l'action sociale et des familles.

La prise en charge de ces frais spécifiques est assurée sur présentation d'un état de frais et dans la limite, par mois, du montant de l'indemnité maximale susceptible d'être versée au maire d'une commune de moins de 500 habitants en application du barème fixé à l'article L. 2123-23.

Le remboursement de ces frais est cumulable avec les remboursements prévus à l'article D. 5211-5.

**Art. D5211-5**

Lorsqu'ils remplissent les conditions fixées par l'article L. 5211-13, les membres du conseil ou comité d'un des établissements publics de coopération intercommunale mentionnés par cet article peuvent être remboursés des frais de transport qu'ils engagent à l'occasion de leurs déplacements pour la participation aux réunions citées par ce même article L. 5211-13.

La prise en charge des frais de transport est assurée dans les conditions définies par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

######## Sous-section 2 : Etablissements publics de coopération intercommunale à fiscalité propre.

**Art. R5211-5-1**

Les dispositions des articles R. 2123-11-1 à R. 2123-11-6 et des articles R. 2123-22-1-A à R. 2123-22-1-D sont applicables aux établissements publics de coopération intercommunale à fiscalité propre.

**Art. D5211-5-2**

Les dispositions des articles D. 2123-22-4 à D. 2123-22-7 sont applicables aux communautés urbaines, aux communautés d'agglomération, et aux communautés de communes.

####### Section 5 : Modifications statutaires

####### Section 6 : Dispositions financières

######## Sous-section 1 : Dispositions communes.

**Art. R5211-6**

Les dispositions de la sous-section 1 de la section 6 du chapitre III du titre III du livre III de la deuxième partie du présent code sont applicables aux établissements publics de coopération intercommunale qui ont institué la taxe de séjour dans les conditions prévues à l'article L. 5211-21.

Pour l'application de ces dispositions :

1° La référence au conseil municipal est remplacée, selon le cas, par la référence au conseil communautaire ou au conseil de la métropole de Lyon ;

2° La référence au maire est remplacée, selon le cas, par la référence au président de l'établissement public de coopération intercommunale ou au président du conseil de la métropole de Lyon.

**Art. R5211-7**

Lorsque l'organisation du service de remontée mécanique est assurée par un établissement public de coopération intercommunale et qu'avec l'accord des communes concernées cet établissement institue et perçoit la taxe communale, la perception de cette taxe est faite dans les conditions mentionnées aux articles R. 2333-70 à R. 2333-73 et à l'article R. 3333-3.

**Art. R5211-8**

Le produit des amendes de police relatives à la circulation routière est partagé entre les communautés urbaines et autres groupements dans les conditions fixées aux articles R. 2334-10 et R. 2334-11.

**Art. R5211-9**

Lorsque l'arrêté ou le décret de dissolution d'un établissement public de coopération intercommunale prévoit, dans les conditions fixées au deuxième alinéa de l'article L. 5211-26, la nomination d'un liquidateur, celle-ci est prononcée par le représentant de l'Etat dans le département du siège de l'établissement.

Le représentant de l'Etat peut, à cette fin, désigner toute personne présentant des garanties de moralité suffisantes, disposant en matière juridique et financière de l'expérience et de la compétence jugées nécessaires à l'accomplissement de sa mission et n'ayant aucun intérêt à l'opération. Le liquidateur exerce sa mission à titre bénévole.

Ne peuvent être désignés comme liquidateur :

– les membres de l'organe délibérant ou du personnel de l'établissement public de coopération intercommunale et de ses communes membres ;

– les comptables et les personnes participant au contrôle budgétaire et de légalité de l'établissement public de coopération intercommunale et de ses communes membres ;

– les magistrats des juridictions administrative et financière dans le ressort desquelles l'établissement public de coopération intercommunale a son siège.

**Art. R5211-10**

En cas de carence ou d'empêchement du liquidateur, le représentant de l'Etat dans le département le décharge de sa mission et procède sans délai à la nomination d'un nouveau liquidateur.

**Art. R5211-11**

Le comptable, les membres de l'assemblée délibérante, les personnels, les créanciers et les débiteurs de l'établissement public de coopération intercommunale conservent et communiquent, sans délai, au liquidateur tous les documents nécessaires à l'exercice de sa mission.

Les archives relatives à l'établissement public de coopération intercommunale sont conservées par celui-ci jusqu'à l'achèvement des opérations de liquidation et tenues à la disposition du liquidateur.

######## Sous-section 2 : Etablissements publics de coopération intercommunale dotés d'une fiscalité propre

**Art. R5211-12**

Pour l'application du II de l'article L. 5211-28-2 :

1° Les recettes réelles de fonctionnement sont celles définies à l'article R. 2334-3-2, telles qu'entendues pour l'application de l'article L. 2334-7 ;

2° L'organe délibérant de l'établissement public de coopération intercommunale adopte par une délibération la répartition des sommes mises en commun et reversées aux communes au plus tard le 15 octobre de l'année de répartition. Il notifie à ses communes membres la répartition définitive adoptée par cette délibération.

**Art. R5211-12-1**

Pour l'application du huitième alinéa de l'article L. 5211-29, la part du potentiel fiscal correspondant au périmètre des communautés d'agglomération issues de la transformation d'un syndicat d'agglomération nouvelle avant le 1er janvier 2015 et des syndicats d'agglomération nouvelle existant au 1er janvier 2015 est déterminée :

1° Pour la fraction mentionnée au 5° du même article, au prorata des valeurs locatives des résidences principales établies en 2021 ;

2° Pour la part des sommes perçues par le groupement au titre du prélèvement mentionné au 6° du même article compensant la perte de recettes de la taxe foncière sur les propriétés bâties, au prorata des pertes de bases d'imposition intercommunales de cette taxe résultant, en 2021, de l'application des dispositions du 1° du I de l'article 29 de la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021 ;

3° Pour la part des sommes perçues par le groupement au titre du prélèvement mentionné au 6° du même article compensant la perte de recettes de cotisation foncière des entreprises, au prorata des pertes de bases d'imposition intercommunales de cette taxe résultant, en 2021, de l'application des dispositions du 1° du I de l'article 29 mentionné au 2° ;

4° Pour les sommes perçues par le groupement au titre du prélèvement prévu au VIII du 2.1 de l'article 78 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010, au prorata de la population au 1er janvier 2021.

######## Sous-section 3 : Démocratisation et transparence

######### Paragraphe 1 : Dispositions générales (R).

**Art. R5211-13**

Les dispositions du livre III de la deuxième partie sont applicables aux établissements publics de coopération intercommunale sous réserve des dispositions qui leur sont propres.

**Art. R5211-13-1**

L'autorité compétente de l'Etat mentionnée à l'article L. 5211-37 est le directeur départemental des finances publiques.

**Art. R5211-13-2**

Dans les cas prévus à l'article L. 2241-3, les comptables publics sont déchargés de toute responsabilité par la remise des fonds au notaire rédacteur de l'acte.

**Art. R5211-13-3**

Lorsque le prix des acquisitions d'immeubles, de droits réels immobiliers ou de fonds de commerce réalisées selon les règles du droit commun par les établissements publics de coopération intercommunale donne lieu à remploi en immeuble, les comptables publics remettent les fonds au notaire rédacteur de l'acte portant mutation de l'immeuble acquis en remploi.

La remise des fonds a lieu sur la demande du vendeur et sur production d'une attestation du notaire certifiant l'accomplissement de la mission de remploi qui lui a été confiée.

Cette attestation comporte obligatoirement l'identité des parties, ainsi que la désignation de l'immeuble conformément aux dispositions du premier alinéa de l'article 5, du 1 de l'article 6 et de l'article 7 du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière, et mentionne le prix d'acquisition.

**Art. R5211-13-4**

Lorsque le prix d'une des acquisitions mentionnées à l'article R. 5211-13-3 donne lieu à remploi en valeurs mobilières, les comptables publics remettent les fonds au prestataire de service d'investissement autre qu'une société de gestion de portefeuille désigné par le vendeur, par contrat ou par autorité de justice, pour procéder à l'achat et requérir l'immatriculation des titres acquis en remploi.

La remise des fonds a lieu sur production d'une attestation du prestataire de service d'investissement certifiant l'accomplissement de la mission de remploi qui lui a été confiée.

**Art. R5211-13-5**

Pour les acquisitions immobilières passées en la forme administrative par les établissements publics de coopération intercommunale, il peut être payé au vendeur, dès l'expiration des délais ouverts pour prendre les inscriptions ayant un effet rétroactif, un acompte dans la limite maximum des trois quarts de la différence entre le prix stipulé et celui des charges et accessoires.

Cet acompte est payé après autorisation de l'autorité habilitée à recevoir l'acte administratif.

**Art. R5211-13-6**

Le prix des acquisitions immobilières faites à l'amiable suivant les règles du droit civil ou après exercice du droit de préemption pour le compte des établissements publics de coopération intercommunale peut être payé au vendeur, après publication de l'acte au fichier immobilier, sans l'accomplissement des formalités de purge des hypothèques inscrites lorsqu'il n'excède pas un montant fixé par arrêté du ministre chargé du domaine et du ministre de l'intérieur.

######### Paragraphe 2 : Dispositions financières (R).

**Art. R5211-14**

Les chapitres et les articles du budget d'un établissement public de coopération intercommunale sont définis par le décret mentionné à l'article R. 2311-1. Les dispositions de l'article R. 2311-1 relatives à la présentation fonctionnelle et à la présentation par nature sont applicables au budget de l'établissement public de coopération intercommunale, compte tenu des modalités de vote retenues par l'assemblée délibérante et des dispositions ci-après.

Le budget de l'établissement public de coopération intercommunale comprenant une commune de 10 000 habitants et plus est voté et présenté comme celui des communes de 10 000 habitants et plus dans les conditions de l'article R. 2311-1.

Lorsqu'il comprend une commune de 3 500 habitants à moins de 10 000 habitants, il est voté par nature avec une présentation fonctionnelle identique à celle des communes de 3 500 à moins de 10 000 habitants dans les conditions de l'article R. 2311-1.

Lorsqu'il ne comprend aucune commune de 3 500 habitants et plus, il est voté par nature ; si l'assemblée délibérante en décide ainsi, il peut comporter une présentation fonctionnelle dans les conditions prévues au dernier alinéa du 1° du II de l'article R. 2311-1.

La présentation fonctionnelle croisée n'est pas applicable à un service public intercommunal à activité unique érigé en établissement public ou faisant l'objet d'un budget annexe.

**Art. R5211-15**

Pour les établissements publics de coopération intercommunale qui comprennent au moins une commune de 3 500 habitants et plus, et qui sont dotés d'une fiscalité propre, les données synthétiques relatives à la situation financière à produire sont celles de l'article R. 2313-1. Lorsque la population des collectivités qui font partie de ces établissements publics est égale ou supérieure à 10 000 habitants, le deuxième alinéa de l'article R. 2313-1 est applicable.

Pour les établissements publics de coopération intercommunale qui comprennent au moins une commune de 3 500 habitants et plus et qui ne sont pas dotés d'une fiscalité propre, les données synthétiques à produire sont les suivantes :

1° Dépenses d'exploitation/ dépenses réelles de fonctionnement ;

2° Produits de l'exploitation et du domaine/ recettes réelles de fonctionnement ;

3° Transferts reçus/ recettes réelles de fonctionnement ;

4° Emprunts réalisés/ dépenses d'équipement brut ;

5° Encours de la dette.

Pour l'application du présent article, les définitions données à l'article R. 2313-2 sont applicables.

Les dépenses d'exploitation comprennent les dépenses réelles de fonctionnement, déduction faite des intérêts versés et des transferts versés. Les produits de l'exploitation s'entendent des recettes provenant de l'activité de l'organisme.

Les transferts reçus comprennent les remboursements, subventions de fonctionnement et participations.

Les ratios cités au présent article figurent en annexe au budget et au compte administratif de l'établissement public ou de l'organisme de coopération auxquels ils se rapportent.

En outre, les données résultant du dernier compte administratif voté à la date de présentation du budget primitif sont reprises en annexe à celui-ci.

**Art. D5211-16**

Le remboursement des frais de fonctionnement du service mis à disposition en application du II de l'article L. 5211-4-1 s'effectue sur la base d'un coût unitaire de fonctionnement du service, multiplié par le nombre d'unités de fonctionnement constatées par l'établissement public de coopération intercommunale ou la commune bénéficiaire de la mise à disposition.

La convention définit la méthode retenue pour la détermination du coût unitaire de fonctionnement et comprend une prévision d'utilisation du service mis à disposition, exprimée en unités de fonctionnement. Le coût unitaire comprend les charges liées au fonctionnement du service et en particulier les charges de personnel, les fournitures, le coût de renouvellement des biens et les contrats de services rattachés, à l'exclusion de toute autre dépense non strictement liée au fonctionnement du service.

Le coût unitaire est constaté à partir des dépenses des derniers comptes administratifs, actualisées des modifications prévisibles des conditions d'exercice de l'activité au vu du budget primitif de l'année. La détermination du coût est effectuée par l'établissement public de coopération intercommunale ou la commune ayant mis à disposition ledit service.

Le remboursement des frais s'effectue sur la base d'un état annuel indiquant la liste des recours au service, convertis en unités de fonctionnement. Le coût unitaire est porté à la connaissance des bénéficiaires de la mise à disposition de services, chaque année, avant la date d'adoption du budget prévue à l'article L. 1612-2. Pour l'année de signature de la convention, le coût unitaire est porté à la connaissance des bénéficiaires de la mise à disposition de services dans un délai de trois mois à compter de la signature de la convention. Le remboursement s'effectue selon une périodicité fixée par la convention. Cette périodicité ne peut être supérieure à un an.

**Art. R5211-18**

Les comptes certifiés mentionnés à l'article L. 2313-1-1 le sont par un commissaire aux comptes pour les organismes soumis à l'obligation de certification des comptes et par le président de l'organisme en cause pour les organismes non soumis à une telle obligation.

**Art. D5211-18-1**

A. – Les dispositions du A de l'article D. 2312-3 sont applicables aux établissements publics de coopération intercommunale qui comprennent au moins une commune de 3 500 habitants et plus.

B. – Les dispositions du B de l'article D. 2312-3 sont applicables aux établissements publics de coopération intercommunale de plus de 10 000 habitants et qui comprennent au moins une commune de 3 500 habitants et plus.

C. – Le rapport prévu à l'article L. 2312-1 est transmis par l'établissement public de coopération intercommunale aux maires des communes qui en sont membres dans un délai de quinze jours à compter de son examen par l'assemblée délibérante. Il est mis à la disposition du public au siège de l'établissement public de coopération, dans les quinze jours suivants la tenue du débat d'orientation budgétaire. Le public est avisé de la mise à disposition de ces documents par tout moyen.

**Art. D5211-18-2**

Le document prévu à l'article L. 5211-39-2 décrit, à la date de la demande ou de l'initiative, toutes choses égales par ailleurs, et sur la base des informations communiquées, les incidences de la mise en œuvre de l'opération envisagée sur les ressources et les charges des communes et établissements publics de coopération intercommunale concernés.

Le document évalue les impacts potentiels sur les dépenses des communes et établissements publics de coopération intercommunale concernés, en section de fonctionnement et en section d'investissement. Il décrit, notamment, l'impact estimé sur les dépenses de personnel, les flux financiers croisés et les dépenses liées aux emprunts.

Il évalue les impacts potentiels sur les recettes des communes et établissements publics de coopération intercommunale concernés, en section de fonctionnement et en section d'investissement. Il décrit, notamment, l'impact estimé sur les dotations, la fiscalité, les fonds de péréquation et l'emprunt.

Il indique, le cas échéant, une clé de répartition estimative de l'actif et du passif entre les communes et établissements publics concernés par la demande ou l'initiative.

**Art. D5211-18-3**

Le document prévu à l'article L. 5211-39-2 décrit, à la date de la demande ou de l'initiative et sur la base des informations communiquées, les effets de la mise en œuvre de l'opération envisagée sur l'organisation des services des communes ou des établissements publics de coopération intercommunale concernés ainsi que sur les personnels affectés dans ces services.

Il indique, le cas échéant, si ces opérations déclenchent des transferts de personnels ou la mise à disposition de tout ou partie de services.

Il indique, le cas échéant, une clé de répartition estimative des personnels entre les communes et établissements publics concernés par la demande ou l'initiative.

Il précise le nombre de fonctionnaires et d'agents contractuels concernés et, s'agissant des agents titulaires, leur cadre d'emplois.

####### Section 7 : Transformation

####### Section 8 : Commission départementale de la coopération intercommunale

######## Sous-section 1 : Composition et élection (R)

######### Paragraphe 1 : Formation plénière (R).

**Art. R5211-19**

Dans chacune des commissions départementales de la coopération intercommunale prévues par l'article L. 5211-42 le nombre des membres est fixé à 40.

Ce nombre est augmenté d'un siège supplémentaire :

a) A partir d'un seuil de 600 000 habitants dans le département, puis par tranche de 300 000 habitants ;

b) Par commune de plus de 100 000 habitants dans le département ;

c) A partir d'un seuil de 400 communes dans le département, puis par tranche de 100 communes ;

d) Par établissement public de coopération intercommunale à fiscalité propre de plus de 50 000 habitants dans le département ;

e) A partir d'un seuil de vingt-cinq établissements publics de coopération intercommunale à fiscalité propre dans le département, puis par tranche de dix établissements.

Un arrêté préfectoral constate dans chaque département le nombre total de membres de la commission ainsi que le nombre de sièges attribués à chaque catégorie de collectivité territoriale ou d'établissement public par l'application des règles de répartition fixées à l'article L. 5211-43, éventuellement arrondi au nombre entier le plus proche.

**Art. R5211-20**

Les collèges électoraux habilités à désigner les représentants des communes sont ainsi constitués :

a) Les communes ayant une population inférieure à la moyenne communale du département disposent de 40 % du nombre de sièges fixé par l'arrêté mentionné à l'article R. 5211-19 pour les communes ;

b) Les cinq communes les plus peuplées disposent d'un nombre de sièges représentant 20, 30 ou 40 % de celui fixé par l'arrêté mentionné à l'article R. 5211-19 pour les communes, suivant que les communes intéressées représentent moins de 25 %, entre 25 et 40 % ou plus de 40 % de la population de l'ensemble des communes du département ;

c) Le solde des sièges est pourvu par les autres communes du département.

Le nombre de sièges ainsi obtenu est arrondi au nombre entier le plus proche.

**Art. R5211-21**

La représentation des communes et des établissements publics de coopération intercommunale situés dans les zones de montagne prévue par l'article L. 5211-44-1 est assurée selon les modalités suivantes :

1° Pour l'application du 1° de l'article L. 5211-43, il est attribué aux communes situées, en tout ou partie, dans ces zones, un nombre de sièges correspondant à la proportion du nombre de ces communes dans chaque collège électoral par rapport à l'ensemble des communes de ce collège. Ce nombre est arrondi à l'entier le plus proche. Si, par application de ce qui précède, ce nombre est nul, un siège leur est attribué ;

2° Pour l'application du 2° de l'article L. 5211-43, il est attribué aux établissements publics de coopération intercommunale à fiscalité propre situés, en tout ou partie, dans ces zones un nombre de sièges correspondant à la proportion du nombre de ces établissements par rapport à l'ensemble des établissements publics de coopération intercommunale à fiscalité propre dans ce collège. Ce nombre est arrondi à l'entier le plus proche. Si, par application de ce qui précède, ce nombre est nul, un siège leur est attribué ;

3° Pour l'application du 3° de l'article L. 5211-43, il est attribué aux syndicats intercommunaux situés, en tout ou partie, dans ces zones un nombre de sièges correspondant à la proportion du nombre de ces syndicats par rapport à l'ensemble des syndicats intercommunaux dans ce collège. Ce nombre est arrondi à l'entier le plus proche. Si, par application de ce qui précède, ce nombre est nul, un siège leur est attribué.

**Art. R5211-22**

L'élection des représentants des communes, des établissements publics de coopération intercommunale et des syndicats mixtes a lieu dans un délai de trois mois à compter du renouvellement des conseils municipaux et des assemblées délibérantes des établissements publics de coopération intercommunale.

L'élection des représentants du conseil départemental et du conseil régional ou, en Corse, des représentants de l'Assemblée de Corse et du conseil exécutif a lieu dans un délai de deux mois après le renouvellement des organes concernés.

**Art. R5211-23**

I. – Un arrêté préfectoral fixe la date de l'élection des membres de la commission mentionnés aux 1°,2°, et 3° de l'article L. 5211-43, dresse la liste des différents collèges constitués en application des articles R. 5211-20 et R. 5211-21 et définit les modalités d'organisation matérielle du scrutin.

Ce même arrêté fixe les dates et heures limites de dépôt, à la préfecture de département, des candidatures.

II. – Les listes de candidats doivent comprendre un nombre de candidats de cinquante pour cent supérieur à celui du nombre de sièges à pourvoir, arrondi à l'entier supérieur.

Ces listes doivent être établies conformément aux dispositions des articles R. 5211-20 et R. 5211-21.

Nul ne peut être candidat au titre de collèges différents.

III. – A l'issue de la période de dépôt des candidatures mentionnée au deuxième alinéa du I, le représentant de l'Etat dans le département communique aux candidats, à leur demande, les candidatures déposées. Lorsqu'une seule liste de candidats est constituée conformément aux conditions fixées au II, déposée par l'association départementale des maires, et que d'autres candidatures individuelles ou collectives ne satisfaisant pas à ces conditions sont déposées pour la désignation des représentants des collèges mentionnés aux 1°,2° ou 3° de l'article L. 5211-43, un délai de trois jours ouvrables est imparti à ces dernières afin de constituer une ou des listes satisfaisant à ces conditions.

La ou les listes de candidats constituées conformément aux conditions fixées au II sont arrêtées par le représentant de l'Etat dans le département.

**Art. R5211-24**

Lorsqu'il y a lieu à élection pour la désignation des représentants des collèges mentionnés aux 1°,2° ou 3° de l'article L. 5211-43, le vote a lieu sans adjonction ou suppression de noms et sans modification de l'ordre de présentation.

Lorsqu'il n'y a pas lieu à élection en application du septième alinéa du même article, les représentants sont désignés par le représentant de l'Etat dans le département dans l'ordre de présentation de la liste.

**Art. R5211-25**

L'élection des représentants mentionnés à l'article R. 5211-23 a lieu par correspondance.

Les bulletins de vote sont adressés ou déposés à la préfecture du département, selon les modalités fixées par l'arrêté prévu à l'article R. 5211-23.

Chaque bulletin est mis sous double enveloppe : l'enveloppe intérieure ne doit comporter aucune mention ni signe distinctif ; l'enveloppe extérieure doit porter la mention : " Election des membres de la commission départementale de la coopération intercommunale ", l'indication du collège auquel appartient l'intéressé, son nom, sa qualité et sa signature.

Les résultats de l'élection sont proclamés par une commission comprenant :

a) Le préfet ou son délégué, président ;

b) Trois maires désignés par le préfet, sur proposition de l'association départementale des maires ;

c) Un conseiller départemental désigné par le préfet, sur proposition du président du conseil départemental, ou, en Corse, un conseiller à l'Assemblée de Corse désigné par le préfet sur proposition du président de cette assemblée ;

d) Un conseiller régional désigné par le préfet, sur proposition du président du conseil régional, ou, en Corse, un conseiller exécutif désigné par le préfet sur proposition du président du conseil exécutif.

Le secrétariat de la commission est assuré par un agent de la préfecture.

Un représentant de chaque liste peut contrôler les opérations de dépouillement des bulletins.

Les sièges sont attribués aux candidats dans l'ordre de présentation sur chaque liste.

Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus.

Les résultats de l'élection sont publiés à la diligence du préfet. Ils peuvent être contestés devant le tribunal administratif dans les dix jours qui suivent cette publication par tout électeur, par les candidats et par le préfet.

**Art. R5211-26**

La liste des membres de la commission départementale de la coopération intercommunale est arrêtée par le préfet au vu des résultats des élections ainsi que, le cas échéant, des désignations effectuées conformément au second alinéa de l'article R. 5211-24.

**Art. R5211-27**

Lorsque, le siège d'un membre devient vacant à la suite du décès de celui-ci, de sa démission ou de la perte de la qualité au titre de laquelle il a été élu, il est attribué pour la durée du mandat restant à courir au premier candidat non élu figurant sur la même liste.

Lorsque les dispositions de l'alinéa précédent ne peuvent plus être appliquées, il est procédé, dans un délai de deux mois, à des élections complémentaires dans le collège considéré.

**Art. R5211-28**

La commission départementale de la coopération intercommunale a son siège à la préfecture du département.

Son secrétariat est assuré par les services de la préfecture.

**Art. R5211-29**

Lors de l'installation de la commission par le préfet, et après chaque renouvellement général des conseils municipaux, les membres de la commission désignent au scrutin secret et à la majorité absolue un rapporteur général et deux assesseurs parmi les membres de la commission élus par les représentants des maires. Si, après deux tours de scrutin, aucun candidat n'a obtenu la majorité absolue, il est procédé à un troisième tour et l'élection a lieu à la majorité relative.

Les membres de la commission départementale de coopération intercommunale approuvent dans les deux mois suivant son installation un règlement intérieur définissant les règles de fonctionnement de la commission.

######### Paragraphe 2 : Formation restreinte (R).

**Art. R5211-30**

L'arrêté visé au dernier alinéa de l'article R. 5211-19 constate également, conformément aux règles de répartition fixées au deuxième alinéa de l'article L. 5211-45, le nombre des membres de la formation restreinte de la commission départementale de la coopération intercommunale ainsi que le nombre de sièges attribués respectivement aux représentants des communes pour chacun des collèges visés à l'article R. 5211-20 et aux représentants des établissements publics de coopération intercommunale à fiscalité propre, et à ceux des syndicats de communes et des syndicats mixtes. Le nombre de sièges ainsi obtenus est arrondi au nombre entier le plus proche.

**Art. R5211-31**

Les membres de la formation restreinte de la commission départementale de la coopération intercommunale sont élus lors de la séance d'installation de cette commission et après chaque renouvellement général des conseils municipaux. Les représentants des communes sont élus au sein de chacun des collèges électoraux visés à l'article R. 5211-20. Les représentants des établissements publics de coopération intercommunale à fiscalité propre et ceux des syndicats de communes et des syndicats mixtes sont élus au sein de ce collège.

Les candidatures sont déposées auprès du président de la commission départementale de la coopération intercommunale. Les membres de la formation restreinte sont élus au scrutin uninominal majoritaire à trois tours. Si, après deux tours de scrutin, aucun candidat n'a obtenu la majorité absolue, il est procédé à un troisième tour et l'élection a lieu à la majorité relative. En cas d'égalité des suffrages, le candidat le plus âgé est déclaré élu.

**Art. R5211-32**

Les membres de la formation restreinte de la commission départementale de la coopération intercommunale sont élus pour la durée de leur mandat au sein de cette commission. Lorsqu'un siège devient vacant au sein de la formation restreinte, celui-ci est pourvu dans les conditions fixées à l'article R. 5211-31, dans un délai d'un mois à compter de la vacance intervenue.

**Art. R5211-33**

La formation restreinte de la commission départementale de la coopération intercommunale est présidée par le préfet et le rapporteur général de la commission départementale de la coopération intercommunale assume les mêmes fonctions au sein de cette formation. Le secrétariat de la formation restreinte est assuré par les services de la préfecture.

**Art. R5211-34**

Lorsque l'établissement public de coopération intercommunale dont une commune demande à se retirer comprend la commune de Paris, la formation restreinte de la commission départementale de la coopération intercommunale compétente est complétée par deux représentants de la commune de Paris, désignés par le conseil de Paris en son sein.

######## Sous-section 2 : Fonctionnement (R).

**Art. R5211-35**

Les dispositions des articles R. 5211-36 à R. 5211-40 s'appliquent à la formation plénière et à la formation restreinte de la commission départementale de la coopération intercommunale.

**Art. R5211-36**

Le préfet convoque la commission départementale de la coopération intercommunale. La convocation est adressée aux membres de la formation concernée par écrit et à domicile cinq jours au moins avant le jour de la réunion, accompagnée de l'ordre du jour et d'un rapport explicatif pour chaque affaire inscrite à l'ordre du jour. En cas d'urgence, ce délai peut être réduit à trois jours.

Les formations des commissions départementales de la coopération intercommunale peuvent se réunir en formation interdépartementale lorsque les projets examinés intéressent des communes appartenant à des départements différents. La formation interdépartementale est présidée conjointement par les préfets de ces départements. Les dispositions des articles R. 5211-35 à R. 5211-40 lui sont applicables.

**Art. R5211-37**

La commission départementale de la coopération intercommunale ne peut valablement délibérer que si le nombre des membres présents est au moins égal à la moitié des membres en exercice de la formation. Si ce nombre n'est pas atteint, une nouvelle convocation est adressée dans les conditions prévues à l'article R. 5211-36. La commission peut alors délibérer quel que soit le nombre des membres présents.

**Art. R5211-38**

Sauf dans les cas prévus par le IV de l'article L. 5210-1-1 et par les articles 60 et 61 de la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales, les délibérations sont prises à la majorité absolue des suffrages exprimés. En cas d'égalité des voix, l'avis est réputé favorable.

Les membres de la commission départementale de la coopération intercommunale qui sont empêchés d'assister à une séance peuvent donner à un autre membre de la formation appartenant au même collège pouvoir écrit de voter en leur nom ; aucun membre ne peut détenir plus d'un pouvoir.

**Art. R5211-39**

Les délibérations font l'objet d'un procès-verbal dont copie est adressée à chacun des membres dans les huit jours qui suivent la tenue de la réunion. Le procès-verbal indique le nom et la qualité des membres présents, les questions traitées au cours de la séance et le sens de chacune des délibérations.

**Art. R5211-40**

Les séances de la commission départementale de la coopération intercommunale sont publiques. Toutefois, sur la demande de cinq membres, chaque formation de la commission peut décider, à la majorité absolue des membres présents ou représentés, qu'elle se réunit à huis clos.

####### Section 9 : Information et participation des habitants

######## Sous-section 2 : Publicité des budgets et des comptes

**Art. R5211-41-1**

Les dispositions de l'article R. 2313-8 sont applicables aux établissements publics mentionnés au deuxième alinéa de l'article L. 5211-36. Pour leur application, il y a lieu de lire : “ l'établissement public de coopération intercommunale ” au lieu de “ la commune ” et : “ l'organe délibérant de cet établissement ” au lieu de : “ l'organe délibérant de cette collectivité ” et de : “ le conseil municipal ”.

######## Sous-section 3 : Consultation des électeurs 

**Art. R5211-42**

Lorsque l'ensemble des maires des communes membres d'un établissement public de coopération intercommunale ou la moitié des membres de l'organe délibérant de cet établissement présentent une demande de consultation des électeurs sur une affaire de la compétence de l'établissement, le président est tenu de l'inscrire à l'ordre du jour de la plus proche séance de l'organe délibérant.

Lorsqu'une demande d'organisation d'une consultation est présentée en termes concordants par les électeurs, le président peut l'inscrire à l'ordre du jour d'une prochaine séance de l'organe délibérant.

**Art. R5211-43**

La délibération décidant la consultation et portant convocation des électeurs est transmise par le président de l'établissement public de coopération intercommunale aux maires des communes membres de l'établissement pour affichage trois semaines au moins avant la date du scrutin. Le président procède à la publication dans deux journaux diffusés dans le périmètre de l'établissement public de coopération intercommunale quinze jours au moins avant la date du scrutin.

**Art. R5211-44**

Le dossier prévu à l'article L. 5211-50 est mis à disposition du public dans les conditions définies à cet article quinze jours au moins avant le scrutin.

Ce dossier comporte notamment la délibération par laquelle la consultation a été décidée à laquelle sont annexées les observations formulées par les membres de l'assemblée délibérante à l'occasion de cette délibération, ainsi qu'une notice d'information sur l'objet de la consultation préalable.

**Art. R5211-45**

Les articles R. 1112-3 à R. 1112-8 et R. 1112-15 à R. 1112-17 sont applicables aux établissements publics de coopération intercommunale.

Pour leur application il y a lieu de lire : " établissement public de coopération intercommunale " au lieu de : " collectivité territoriale ayant décidé un référendum " et : " président de l'établissement public de coopération intercommunale " au lieu de : " président de l'organe exécutif de la collectivité compétente ".

**Art. R5211-46**

Dès la fin du dépouillement du scrutin dans chaque commune les procès-verbaux, arrêtés et signés, sont portés par deux membres du bureau de vote au bureau de vote constitué en bureau centralisateur qui a été désigné par l'organe délibérant de l'établissement public de coopération intercommunale. Ce bureau centralisateur fait le recensement général des votes.

Les résultats de chaque commune et les pièces annexes ne peuvent être modifiés.

Un procès-verbal récapitulatif est établi en double exemplaire par le bureau centralisateur en présence des électeurs.

Les résultats sont constatés publiquement par le président du bureau centralisateur. Ils sont affichés au siège de l'établissement public de coopération intercommunale et transmis pour affichage aux maires des communes membres de celui-ci.

Ils sont communiqués par le président de l'établissement public de coopération intercommunale aux membres de l'organe délibérant aux fins de délibération à la plus proche séance de celui-ci.

**Art. R5211-47**

Les dépenses résultant de l'organisation de la consultation par un établissement public de coopération intercommunale sont imputées sur les crédits ouverts à la section de fonctionnement du budget de l'établissement public.

####### Section 10 : Dispositions diverses.

######## Sous-section 1 : Exercice par un contribuable des actions appartenant à l'établissement public de coopération intercommunale

**Art. R5211-49**

Dans le cas prévu à l'article L. 5211-58, il est délivré au contribuable un récépissé du mémoire détaillé qu'il a adressé au tribunal administratif.

Le préfet, saisi par le président du tribunal administratif, transmet immédiatement ce mémoire au président de l'établissement public de coopération intercommunale en l'invitant à le soumettre à l'organe délibérant de cet établissement.

La décision du tribunal administratif est rendue dans le délai de deux mois à dater du dépôt de la demande d'autorisation.

Toute décision qui porte refus d'autorisation doit être motivée.

**Art. R5211-50**

Lorsque le tribunal administratif ne statue pas dans le délai de deux mois ou lorsque l'autorisation est refusée, le contribuable peut se pourvoir devant le Conseil d'Etat.

**Art. R5211-51**

Le pourvoi devant le Conseil d'Etat est, à peine de déchéance, formé dans le mois qui suit soit l'expiration du délai imparti au tribunal administratif pour statuer, soit la notification de l'arrêté portant refus.

Il est statué sur le pourvoi dans un délai de trois mois à compter de son enregistrement au secrétariat du contentieux du Conseil d'Etat.

**Art. R5211-52**

Le tribunal administratif ou le Conseil d'Etat peuvent, s'ils accordent l'autorisation, en subordonner l'effet à la consignation préalable des frais d'instance. Ils fixent, dans ce cas, la somme à consigner.

######## Sous-section 2 : Les conseils intercommunaux de sécurité et de prévention de la délinquance

**Art. D5211-53**

Le conseil intercommunal de sécurité et de prévention de la délinquance est régi par la section 4 du chapitre II du titre III du livre Ier du code de la sécurité intérieure.

###### CHAPITRE II : Syndicat de communes

####### Section 1 : Création

####### Section 2 : Organes

######## Sous-section unique : Conditions d'exercice du mandat de membre du conseil syndical.

**Art. R5212-1**

Les indemnités maximales votées, en application de l'article L. 5211-12, par les organes délibérants des syndicats de communes pour l'exercice effectif des fonctions de président ou de vice-président sont déterminées en appliquant au montant du traitement mensuel correspondant à l'indice brut terminal de l'échelle indiciaire de la fonction publique les barèmes suivants :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2"><p align="center">POPULATION </p></td><td colspan="2"><p align="center">TAUX EN % </p></td></tr><tr><td><p align="center">Président </p></td><td><p align="center">Vice-président </p></td></tr><tr><td><p>Moins de 500 </p></td><td><p align="center">4,73 </p></td><td><p align="center">1,89 </p></td></tr><tr><td><p>De 500 à 999 </p></td><td><p align="center">6,69 </p></td><td><p align="center">2,68 </p></td></tr><tr><td><p>De 1 000 à 3 499 </p></td><td><p align="center">12,20 </p></td><td><p align="center">4,65 </p></td></tr><tr><td><p>De 3 500 à 9 999 </p></td><td><p align="center">16,93 </p></td><td><p align="center">6,77 </p></td></tr><tr><td><p>De 10 000 à 19 999 </p></td><td><p align="center">21,66 </p></td><td><p align="center">8,66 </p></td></tr><tr><td><p>De 20 000 à 49 999 </p></td><td><p align="center">25,59 </p></td><td><p align="center">10,24 </p></td></tr><tr><td><p>De 50 000 à 99 999 </p></td><td><p align="center">29,53 </p></td><td><p align="center">11,81 </p></td></tr><tr><td><p>De 100 000 à 199 999 </p></td><td><p align="center">35,44 </p></td><td><p align="center">17,72 </p></td></tr><tr><td><p>Plus de 200 000 </p></td><td><p align="center">37,41 </p></td><td><p align="center">18,70</p></td></tr></tbody></table></div></div>

####### Section 3 : Fonctionnement

####### Section 4 : Dispositions financières

######## Sous-section 1 : Budget

**Art. R5212-1-1**

Le budget du syndicat à vocation unique est voté par nature, sans présentation fonctionnelle.

Le budget d'un syndicat institué dans les conditions fixées à l'article L. 5212-16 est voté dans les conditions prévues à l'alinéa précédent. La présentation du budget est complétée par un tableau récapitulatif croisant les comptes par nature et les compétences déléguées par les communes adhérentes, faisant l'objet s'il y a lieu de budgets annexes au budget principal. Les dépenses d'administration générale sont réparties à l'intérieur de chaque budget annexe ou subdivision correspondant à ces compétences.

**Art. R5212-1-1-1**

Les dispositions des articles R. 5211-13-2 à R. 5211-13-6 sont applicables aux syndicats de communes.

######## Sous-section 2 : Taxe communale sur la consommation finale d'électricité prélevée au profit des établissements publics de coopération intercommunale ou des départements substitués aux communes.

######## Sous-section 3 : Modification des contributions communales (R).

**Art. R5212-7**

Le représentant de l'Etat qui saisit la chambre régionale des comptes conformément à l'article L. 5212-25 joint à cette saisine la demande de la commune, la décision du comité syndical qui a motivé cette demande, les statuts du syndicat ainsi que les derniers comptes administratifs et budgets de la collectivité et de l'établissement.

La chambre rend un avis motivé dans lequel elle se prononce sur la recevabilité de la saisine et propose au représentant de l'Etat une nouvelle modalité de répartition des contributions financières au budget du syndicat.

Cet avis est notifié au représentant de l'Etat, au syndicat intercommunal et aux communes intéressées.

Le représentant de l'Etat transmet à la chambre copie de sa décision arrêtant la modalité de répartition des contributions communales.

######## Sous-section 4 : Subventions d'équipement (R).

**Art. D5212-8**

Les subventions d'équipement attribuées par l'Etat pour des opérations entreprises par les syndicats intercommunaux à vocation multiple, qui répondent aux conditions fixées par l'article D. 5212-9, sont majorées de 20 % sans que l'ensemble de la subvention puisse excéder 80 % du montant de la dépense subventionnable.

**Art. D5212-9**

La majoration prévue à l'article D. 5212-8 s'applique aux syndicats intercommunaux à vocation multiple dont les recettes proviennent de contributions des communes membres, dès lors que ces contributions sont déterminées par application de critères faisant exclusivement appel à leur capacité financière respective.

**Art. D5212-10**

Les syndicats intercommunaux à vocation multiple qui ne répondent pas aux conditions définies à l'article D. 5212-9, peuvent bénéficier de majorations de subvention pour leurs opérations d'équipement dans la mesure où ces syndicats présentent un intérêt direct pour la restructuration intercommunale.

**Art. D5212-11**

Le droit à majoration de subvention d'équipement prévu aux articles D. 5212-8 à D. 5212-10 est ouvert pendant un délai de cinq ans à partir de la date de création du syndicat de communes.

**Art. D5212-12**

Les majorations de subvention d'équipement prévues aux articles D. 5212-8 à D. 5212-10 sont attribuées par le préfet et imputées sur les crédits qui lui sont délégués à cet effet par le ministre de l'intérieur.

**Art. D5212-13**

La majoration de subvention d'équipement fait l'objet d'un arrêté portant décision attributive de subvention qui est notifié à l'établissement public en même temps que l'arrêté relatif à la subvention principale.

**Art. D5212-14**

Le préfet fixe le taux des majorations de subvention d'équipement applicables aux opérations prévues à l'article D. 5212-10 et retenues par lui.

Ce taux est compris entre 5 et 15 % du montant de la subvention principale ; l'ensemble de la subvention majorée n'excède pas 80 % du montant de la dépense subventionnable.

Dans la limite des dotations ouvertes à ce titre au budget du ministère de l'intérieur, des crédits lui sont délégués à cet effet.

**Art. D5212-15**

Les conditions de liquidation, de versement et d'utilisation des subventions principales sont applicables aux majorations de subvention d'équipement.

####### Section 5 : Modification des conditions initiales de composition et de fonctionnement

####### Section 6 : Disparition du syndicat (R).

###### CHAPITRE IV : Communauté de communes

####### Section 1 : Création

####### Section 2 : Organes

######## Sous-section unique : Conditions d'exercice du mandat de membre du conseil de communauté de communes.

**Art. R5214-1**

Les indemnités maximales votées, en application de l'article L. 5211-12, par les organes délibérants des communautés de communes pour l'exercice effectif des fonctions de président ou de vice-président sont déterminées en appliquant au montant du traitement mensuel correspondant à l'indice brut terminal de l'échelle indiciaire de la fonction publique les barèmes suivants :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="378"><tbody><tr><td rowspan="2" width="227"><p align="center">POPULATION </p></td><td colspan="2" width="151"><p align="center">TAUX EN % </p></td></tr><tr><td width="151"><p align="center">Président </p></td><td width="151"><p align="center">Vice-président </p></td></tr><tr><td valign="top" width="227"><p>Moins de 500 </p></td><td valign="top" width="151"><p align="center">12,75 </p></td><td valign="top" width="151"><p align="center">4,95 </p></td></tr><tr><td valign="top" width="227"><p>De 500 à 999 </p></td><td valign="top" width="151"><p align="center">23,25 </p></td><td valign="top" width="151"><p align="center">6,19 </p></td></tr><tr><td valign="top" width="227"><p>De 1 000 à 3 499 </p></td><td valign="top" width="151"><p align="center">32,25 </p></td><td valign="top" width="151"><p align="center">12,37 </p></td></tr><tr><td valign="top" width="227"><p>De 3 500 à 9 999 </p></td><td valign="top" width="151"><p align="center">41,25 </p></td><td valign="top" width="151"><p align="center">16,50 </p></td></tr><tr><td valign="top" width="227"><p>De 10 000 à 19 999 </p></td><td valign="top" width="151"><p align="center">48,75 </p></td><td valign="top" width="151"><p align="center">20,63 </p></td></tr><tr><td valign="top" width="227"><p>De 20 000 à 49 999 </p></td><td valign="top" width="151"><p align="center">67,50 </p></td><td valign="top" width="151"><p align="center">24,73 </p></td></tr><tr><td valign="top" width="227"><p>De 50 000 à 99 999 </p></td><td valign="top" width="151"><p align="center">82,49 </p></td><td valign="top" width="151"><p align="center">33,00 </p></td></tr><tr><td valign="top" width="227"><p>De 100 000 à 199 999 </p></td><td valign="top" width="151"><p align="center">108,75 </p></td><td valign="top" width="151"><p align="center">49,50 </p></td></tr><tr><td valign="top" width="227"><p>Plus de 200 000 </p></td><td valign="top" width="151"><p align="center">108,75 </p></td><td valign="top" width="151"><p align="center">54,37</p></td></tr></tbody></table></div></div>

####### Section 3 : Fonctionnement

####### Section 4 : Compétences.

**Art. R5214-1-1**

Lorsqu'un syndicat de communes se trouve inclus en totalité dans le périmètre d'une communauté de communes appelée à exercer l'ensemble des compétences de cet établissement public, ou lorsque le périmètre de la communauté de communes coïncide avec celui d'un syndicat de communes préexistant, celui-ci est dissous de plein droit.

L'arrêté instituant la communauté de communes, ou modifiant son périmètre ou ses compétences, constate la dissolution de l'établissement public de coopération intercommunale préexistant et détermine, sous la réserve des droits des tiers, les conditions de cette liquidation.

####### Section 5 : Dispositions financières

####### Section 6 : Modifications des conditions initiales de composition et de fonctionnement de la communauté de communes

####### Section 7 : Dissolution

###### CHAPITRE V : Communauté urbaine

####### Section 1 : Création

####### Section 2 : Organes

######## Sous-section 1 : Le conseil de communauté.

**Art. R5215-2**

Lorsque l'arrêté ou l'acte visés à l'article R. 5215-1 interviennent dans un délai d'un an avant le renouvellement général des conseils municipaux, il n'est pas procédé à une nouvelle répartition des sièges avant ce renouvellement.

######## Sous-section 2 : Le président

######## Sous-section 3 : Le bureau

######## Sous-section 4 : Conditions d'exercice du mandat de membre du conseil de communauté.

**Art. R5215-2-1**

Les indemnités maximales votées, en application de l'article L. 5211-12, par les organes délibérants des communautés urbaines pour l'exercice effectif des fonctions de président ou de vice-président sont déterminées en appliquant au montant du traitement mensuel correspondant à l'indice brut terminal de l'échelle indiciaire de la fonction publique les barèmes suivants :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2"><p align="center">POPULATION </p></td><td colspan="2"><p align="center">TAUX EN % </p></td></tr><tr><td><p align="center">Président </p></td><td><p align="center">Vice-président </p></td></tr><tr><td><p>De 20 000 à 49 999 </p></td><td><p align="center">90 </p></td><td><p align="center">33 </p></td></tr><tr><td><p>De 50 000 à 99 999 </p></td><td><p align="center">110 </p></td><td><p align="center">44 </p></td></tr><tr><td><p>De 100 000 à 199 999 </p></td><td><p align="center">145 </p></td><td><p align="center">66 </p></td></tr><tr><td><p>Plus de 200 000 </p></td><td><p align="center">145 </p></td><td><p align="center">72,50</p></td></tr></tbody></table></div></div>

####### Section 3 : Compétences

######## Sous-section 1 : Dispositions générales

######## Sous-section 2 : Compétences obligatoires

######## Sous-section 3 : Transferts de compétences

######## Sous-section 4 : Modalités particulières d'intervention

######## Sous-section 5 : Transferts de biens, droits et obligations

######### Paragraphe 1 : Dispositions générales (R).

**Art. R5215-3**

Pour l'application de l'article L. 5215-29 :

– est considérée comme opération un ensemble cohérent et de nature à être mis en service sans adjonction ;

– est considérée comme décidée l'opération dont l'avant-projet et le plan de financement ont été adoptés par une délibération du conseil municipal devenue définitive avant la date de transfert des compétences.

**Art. R5215-4**

Les opérations décidées, autres que celles qui sont mentionnées à l'article R. 5215-5, qui ont reçu un commencement d'exécution constitué par l'acte juridique créant entre l'entrepreneur et le maître d'oeuvre une obligation contractuelle définitive, ou dans le cas de travaux effectués en régie directe, par la constitution d'approvisionnement ou le début d'exécution des travaux, sont poursuivies par la commune ; celles qui n'ont pas reçu un commencement d'exécution relèvent de la compétence de la communauté urbaine.

Par accord amiable, la commune et la communauté peuvent modifier les règles ci-dessus énoncées.

**Art. R5215-5**

Les opérations décidées relatives aux zones d'aménagement concerté relèvent de plein droit de la compétence de la communauté urbaine.

Il en est de même des opérations de constructions scolaires du second degré et d'éducation spéciale auxquelles s'appliquent les dispositions de la section 2 du titre II de la loi n° 83-663 du 22 juillet 1983 complétant la loi n° 83-8 du 7 janvier 1983 relative à la répartition de compétences entre les communes, les départements, les régions et l'Etat.

**Art. R5215-6**

Dans un délai de soixante jours à compter de la date du transfert des compétences, le conseil municipal de chaque commune dresse des listes des opérations mentionnées à l'article R. 5215-5, en distinguant :

1° Les opérations décidées qui n'ont pas reçu un commencement d'exécution ;

2° Les opérations en cours d'exécution ;

3° Les opérations en cours d'exécution que les communes désirent néanmoins voir transférer à la communauté ;

4° Les opérations n'ayant pas reçu de commencement d'exécution, que la commune souhaite néanmoins réaliser.

Pour chaque opération, sont indiqués les moyens de financement y afférents.

Pour les opérations en cours d'exécution qu'il souhaite voir poursuivre par la communauté, le conseil municipal formule des propositions sur les conditions de la participation communale à leur financement.

Si, dans le délai fixé ci-dessus, un conseil municipal n'a pas délibéré sur les objets mentionnés aux alinéas qui précèdent, le préfet dresse la liste des opérations décidées en précisant celles qui ont reçu un commencement d'exécution.

**Art. R5215-7**

Pour l'ensemble des communes composant l'agglomération, le préfet porte à la connaissance du président du conseil de communauté :

1° La liste des opérations décidées qui n'ont pas reçu un commencement d'exécution ;

2° La liste des opérations en cours d'exécution ;

3° La liste des opérations en cours d'exécution que les communes désirent néanmoins voir transférer à la communauté urbaine ;

4° La liste des opérations n'ayant pas reçu de commencement d'exécution que les communes souhaitent néanmoins réaliser.

Ces listes comportent toutes précisions utiles en ce qui concerne les moyens de financement de chaque opération.

**Art. R5215-8**

Dans un délai de soixante jours, le conseil de communauté délibère sur les opérations dont la communauté urbaine assume la prise en charge ainsi que sur les conditions de leur financement.

Il fixe également la liste des opérations n'ayant pas fait l'objet d'un commencement d'exécution qu'il accepte de voir réaliser par les communes.

**Art. R5215-9**

Conformément aux délibérations des conseils municipaux et du conseil de communauté, le préfet arrête les listes des opérations relevant respectivement de chacune des communes et de la communauté urbaine.

L'arrêté du préfet est notifié au président du conseil de communauté et aux maires de chaque commune ; il est publié au recueil des actes administratifs de la préfecture.

**Art. R5215-10**

En cas d'urgence et sur demande du président du conseil de communauté, le préfet peut autoriser le commencement d'exécution par la communauté urbaine de certaines opérations qui sont à sa charge en application des dispositions de la présente sous-section.

**Art. R5215-11**

La liste des opérations transférées de plein droit à la communauté urbaine, conformément aux dispositions de l'article R. 5215-5, est arrêtée par le préfet ; elle est notifiée par lui au président du conseil de communauté et aux maires des communes intéressées.

La dévolution des moyens de financement afférents auxdites opérations fait l'objet, dans les quatre-vingt-dix jours de la notification prévue à l'alinéa précédent, d'un accord entre la commune et la communauté.

Cet accord prend en compte les dépenses déjà réalisées par la commune et éventuellement par ses concessionnaires, lesquels fournissent une situation financière approuvée par le concédant.

L'accord est soumis à l'approbation du préfet.

A défaut d'accord à l'expiration du délai mentionné au deuxième alinéa du présent article, le préfet, au vu du bilan financier de l'opération à la date du transfert des compétences, établit le règlement et le notifie au président du conseil de communauté et au maire de la commune intéressée.

**Art. R5215-12**

Les travaux en cours à la date du transfert des compétences sont poursuivis :

1° Pour les opérations énumérées à l'article R. 5215-4, sous la direction, la responsabilité et à la charge des communes ;

2° Pour les opérations énumérées à l'article R. 5215-5, sous la direction, la responsabilité et à la charge de la communauté urbaine.

Les accords amiables éventuellement intervenus entre les communes et la communauté fixent la date à partir de laquelle s'opère le transfert des charges et des responsabilités.

**Art. R5215-13**

En ce qui concerne les subventions de l'Etat ou d'autres collectivités publiques, les emprunts, les fonds de concours, les participations des personnes publiques ou privées afférents au financement des opérations transférées, la communauté urbaine est substituée de plein droit aux communes.

Lorsque des recettes afférentes aux opérations transférées ont été perçues par les communes avant que ces opérations aient fait l'objet d'un commencement d'exécution, ces recettes sont reversées à la communauté urbaine.

Lorsque le délai de validité de la promesse de subvention expire moins de six mois après la date du transfert des compétences, ce délai est prorogé de six mois.

**Art. R5215-14**

Lorsque, avant le commencement d'exécution d'une opération transférée, des frais ont été engagés par la commune en vue de la réalisation de cette opération, ils peuvent être remboursés par la communauté urbaine dans des conditions fixées par accord amiable.

**Art. R5215-15**

Pour l'exécution des contrats, conventions, marchés ou décisions administratives et juridictionnelles relatifs aux opérations transférées, la communauté urbaine est substituée aux communes.

Elle avise les parties intéressées de cette substitution, selon les règles applicables à chaque espèce, et poursuit, le cas échéant, les instances en cours, conformément aux règles de procédure en vigueur.

**Art. R5215-16**

Dans le cas où une procédure d'expropriation a été engagée au bénéfice d'une commune en vue de la réalisation d'une opération transférée à la communauté urbaine, la procédure est poursuivie au bénéfice de cette dernière, qui se trouve substituée à la commune dans tous les actes y afférents.

La procédure est considérée comme engagée, au sens de l'alinéa qui précède, à la date de l'arrêté préfectoral relatif à l'enquête préalable à la déclaration d'utilité publique, mentionné à l'article R. 112-12 du code de l'expropriation pour cause d'utilité publique.

**Art. R5215-17**

Les ouvrages affectés au domaine public, qui sont achevés par les communes après la date de transfert des compétences, sont, à compter de la date de la réception définitive des travaux, transférés à la communauté urbaine dans les conditions prévues par l'article L. 5215-28.

Les dispositions de l'article L. 5215-39 sont applicables, en ce qui concerne ces ouvrages, à compter de la date du transfert de propriété.

######### Paragraphe 2 : Voirie (R).

**Art. R5215-18**

L'entretien des voies mentionné à l'article L. 5215-30 comprend l'ensemble des travaux entrepris sur les voies existantes, à l'exclusion de ceux relatifs à la création de voies nouvelles.

**Art. R5215-19**

Le maire notifie annuellement au président du conseil de communauté le programme des travaux d'entretien que le conseil municipal décide de faire effectuer sur les voies conservées temporairement par la commune.

En cas d'urgence, le président du conseil de communauté assure à tout moment, à la demande du maire, l'exécution de travaux non inscrits au programme.

**Art. R5215-20**

En aucun cas, le concours des services techniques de la communauté ne donne lieu à rémunération de la part des communes intéressées.

####### Section 4 : Dispositions financières

####### Section 5 : Modifications 

####### Section 6 : Dissolution et transformation

###### CHAPITRE VI : Communauté d'agglomération

####### Section 1 : Création

####### Section 2 : Le conseil de communauté d'agglomération

####### Section 3 : Conditions d'exercice des mandats des membres du conseil de la communauté d'agglomération

**Art. R5216-1**

Les indemnités maximales votées, en application de l'article L. 5211-12, par les organes délibérants des communautés d'agglomération pour l'exercice effectif des fonctions de président ou de vice-président sont déterminées en appliquant au montant du traitement mensuel correspondant à l'indice brut terminal de l'échelle indiciaire de la fonction publique les barèmes suivants :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="378"><tbody><tr><td rowspan="2" width="227"><p align="center">POPULATION </p></td><td colspan="2" width="151"><p align="center">TAUX EN % </p></td></tr><tr><td width="151"><p align="center">Président </p></td><td width="151"><p align="center">Vice-président </p></td></tr><tr><td valign="top" width="227"><p>De 20 000 à 49 999 </p></td><td valign="top" width="151"><p align="center">90 </p></td><td valign="top" width="151"><p align="center">33 </p></td></tr><tr><td valign="top" width="227"><p>De 50 000 à 99 999 </p></td><td valign="top" width="151"><p align="center">110 </p></td><td valign="top" width="151"><p align="center">44 </p></td></tr><tr><td valign="top" width="227"><p>De 100 000 à 199 999 </p></td><td valign="top" width="151"><p align="center">145 </p></td><td valign="top" width="151"><p align="center">66 </p></td></tr><tr><td valign="top" width="227"><p>Plus de 200 000 </p></td><td valign="top" width="151"><p align="center">145 </p></td><td valign="top" width="151"><p align="center">72,50</p></td></tr></tbody></table></div></div>

####### Section 4 : Compétences

####### Section 5 : Dispositions financières

####### Section 6 : Dissolution

###### Chapitre VII : Métropole 


####### Section 1 : Création

####### Section 2 : Compétences

####### Section 3 : Régime juridique

####### Section 4 : La conférence métropolitaine

####### Section 5 : Le conseil de développement

####### Section 6 : Dispositions financières et comptables 

**Art. D5217-1**

Le livre sixième de la première partie du présent code est applicable aux métropoles dès lors qu'il n'est pas contraire au présent titre.

######## Sous-section 1 : Budgets et comptes 


**Art. D5217-2**

Le budget s'exécute du 1er janvier au 31 décembre.

**Art. D5217-3**

La période d'exécution du budget est limitée à l'année à laquelle ce budget s'applique pour le mandatement des dépenses et l'émission des titres de recettes.

Toutefois, cette période comprend un délai complémentaire qui s'étend jusqu'au dernier jour du mois de janvier de l'année suivante. Le présent alinéa n'est pas applicable aux opérations intéressant uniquement la section d'investissement du budget.

**Art. D5217-4**

Les chapitres des budgets votés par nature correspondent :

a) Section d'investissement :

– à chacun des comptes à deux chiffres des classes 1 et 2 ouverts à la nomenclature par nature, à l'exception des comptes " Report à nouveau ", " Résultat de l'exercice ", " Provisions pour risques et charges ", " Différences sur réalisations d'immobilisations ", " Immobilisations affectées, concédées, affermées ou mises à disposition ", " Amortissements des immobilisations ", " Dépréciation des immobilisations " ;

– à chacun des chapitres globalisés ;

– à chaque opération votée par l'assemblée délibérante. L'opération correspond à un ensemble d'acquisitions d'immobilisations, de travaux sur immobilisations et de frais d'études y afférents, aboutissant à la réalisation d'un ouvrage ou de plusieurs ouvrages de même nature. Cette opération peut également comporter des subventions d'équipement versées ;

– aux chapitres globalisés de dépenses et de recettes " RSA ", retraçant respectivement l'ensemble des dépenses et l'ensemble des recettes d'investissement relatives au revenu de solidarité active ;

– à chacune des opérations pour le compte de tiers ;

– au chapitre globalisé “ Subventions d'équipement versées ” ;

– en recettes, à la ligne intitulée " Virement de la section de fonctionnement " ;

– en recettes, à la ligne intitulée " Produits des cessions d'immobilisations " ;

– en dépenses, au chapitre " Dépenses imprévues ", qui ne comporte qu'une autorisation de programme sans crédit de paiement.

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation.

b) Section de fonctionnement :

– aux comptes à deux chiffres des classes 6 et 7 ouverts à la nomenclature par nature, à l'exception des comptes faisant partie de chapitres globalisés ;

– à chacun des chapitres globalisés ;

– aux chapitres globalisés de dépenses et de recettes " RSA ", retraçant respectivement l'ensemble des dépenses et l'ensemble des recettes de fonctionnement relatives au revenu de solidarité active ;

– aux chapitres globalisés de dépenses et de recettes " APA ", retraçant respectivement l'ensemble des dépenses et l'ensemble des recettes de fonctionnement relatives à l'allocation personnalisée à l'autonomie ;

– en recettes, au compte intitulé " Impositions directes " ;

– en dépenses, au compte intitulé " Frais de fonctionnement des groupes d'élus " ;

– en dépenses, à la ligne intitulée " Virement à la section d'investissement " ;

– en dépenses, au chapitre " Dépenses imprévues ", qui ne comporte qu'une autorisation d'engagement sans crédit de paiement.

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D5217-5**

Pour les budgets votés par nature, l'article budgétaire correspond à la subdivision la plus détaillée de la nomenclature définie par l'arrêté prévu à l'article L. 5217-10-5, complété, pour les programmes, du numéro de programme et, pour les opérations pour le compte de tiers, du numéro d'opération.

Les chapitres intitulés " Dépenses imprévues ", " Virement de la section de fonctionnement ", " Virement à la section d'investissement " et " Produits des cessions d'immobilisations " ne comportent pas d'article.

**Art. D5217-6**

Les chapitres des budgets votés par fonction correspondent :

a) Section d'investissement :

— pour les dépenses et recettes ventilables, au groupe 90 " Opérations ventilées ", complété par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle ;

— aux chapitres spécifiques de dépenses et de recettes " RSA ", retraçant respectivement l'ensemble des dépenses et l'ensemble des recettes d'investissement relatives au revenu de solidarité active ;

— pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés ;

— en recettes, à la ligne intitulée " Virement de la section de fonctionnement " ;

— en recettes, à la ligne intitulée " Produits des cessions d'immobilisations " ;

— en dépenses, au chapitre " Dépenses imprévues ", qui ne comporte qu'une autorisation de programme sans crédit de paiement.

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation.

b) Section de fonctionnement :

— pour les dépenses et recettes ventilables, au groupe 93 " Services individualisés ", complété par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle ;

— aux chapitres spécifiques de dépenses et de recettes " RSA ", retraçant respectivement l'ensemble des dépenses et l'ensemble des recettes de fonctionnement relatives au revenu de solidarité active ;

— aux chapitres spécifiques de dépenses et de recettes " APA ", retraçant respectivement l'ensemble des dépenses et l'ensemble des recettes de fonctionnement relatives à l'allocation personnalisée à l'autonomie ;

— pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés ;

— en dépenses, à la ligne intitulée " Virement à la section d'investissement " ;

— en dépenses, au chapitre " Dépenses imprévues ", qui ne comporte qu'une autorisation d'engagement sans crédit de paiement.

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D5217-7**

Les articles des budgets votés par fonction correspondent :

a) Section d'investissement :

– pour les dépenses et recettes ventilables, au groupe 90 " Opérations ventilées ", complété par la subdivision la plus détaillée de la nomenclature fonctionnelle ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés, complété par la subdivision la plus détaillée de la nomenclature par nature.

– Les chapitres correspondant aux dépenses imprévues, au virement de la section de fonctionnement et aux produits des cessions d'immobilisations ne comportent pas d'article.

b) Section de fonctionnement :

– pour les dépenses et recettes ventilables, au groupe 93 " Services individualisés ", complété par la subdivision la plus détaillée de la nomenclature fonctionnelle ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés, complété du compte le plus détaillé de la nomenclature par nature.

Les chapitres relatifs aux dépenses imprévues et au virement à la section d'investissement ne comportent pas d'article.

**Art. D5217-8**

Le rapport prévu à l'article L. 5217-10-2 décrit, sous forme de synthèse, la situation en matière de développement durable de la collectivité à partir des évaluations, documents et bilans produits par la métropole.

Ce rapport comporte, au regard des cinq finalités du développement durable mentionnées au III de l'article L. 110-1 du code de l'environnement :

– le bilan des actions conduites au titre de la gestion du patrimoine, du fonctionnement et des activités internes de la collectivité ;

– le bilan des politiques publiques, des orientations et des programmes mis en œuvre sur son territoire.

Ces bilans comportent en outre une analyse des modalités d'élaboration, de mise en œuvre et d'évaluation des actions, des politiques publiques et des programmes.

Cette analyse peut être effectuée à partir du cadre de référence pour les projets territoriaux de développement durable et agendas 21 locaux mentionnés au deuxième alinéa de l'article 254 de la loi n° 2010-788 du 12 juillet 2010 portant engagement national pour l'environnement.

**Art. D5217-9**

Le conseil de la métropole choisit de voter le budget de la métropole par nature ou par fonction.

**Art. D5217-10**

La présentation croisée, par fonction ou par nature, prévue au premier alinéa de l'article L. 5217-10-5 s'effectue entre le niveau le plus détaillé de la nomenclature fonctionnelle et chacun des comptes par nature, à quatre chiffres pour le compte relatif aux rémunérations du personnel et à trois chiffres pour les autres comptes. Pour le compte administratif, le croisement s'effectue entre le niveau le plus détaillé de la nomenclature fonctionnelle et le compte le plus détaillé ouvert dans la nomenclature par nature.

La présentation croisée par fonction ne s'applique pas à un service public de la métropole à activité unique érigé en établissement public ou faisant l'objet d'un budget annexe.

**Art. D5217-11**

Les autorisations de programme ou d'engagement et leurs révisions éventuelles sont présentées par le président du conseil de la métropole. Elles sont votées par le conseil de la métropole lors de l'adoption du budget de l'exercice ou des décisions modificatives.

Le conseil de la métropole affecte par chapitres et, le cas échéant, par articles les autorisations de programme et les autorisations d'engagement.

Les autorisations de programme correspondent à des dépenses à caractère pluriannuel se rapportant à une immobilisation ou à un ensemble d'immobilisations déterminées, acquises ou réalisées par la métropole, ou à des subventions d'équipement versées à des tiers.

Le bilan de la gestion pluriannuelle, présenté par le président du conseil de la métropole à l'occasion du vote du compte administratif, précise notamment le taux de couverture des autorisations de programme et d'engagement. Il est assorti de l'état relatif à la situation des autorisations de programme et d'engagement, dont les modalités de calcul et de présentation sont prévues par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

**Art. D5217-12**

I. – Le besoin ou l'excédent de financement de la section d'investissement constaté à la clôture de l'exercice est constitué du solde d'exécution corrigé des restes à réaliser.

Le solde d'exécution de la section d'investissement correspond à la différence entre le montant des titres de recettes et le montant des mandats de dépenses émis dans l'exercice, y compris le cas échéant les réductions et annulations de recettes et de dépenses, augmentée ou diminuée du report des exercices antérieurs.

Les restes à réaliser de la section d'investissement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre.

II. – Le résultat de la section de fonctionnement correspond à l'excédent ou au déficit de l'exercice. Pour son affectation, il est cumulé avec le résultat antérieur reporté à l'exclusion des restes à réaliser.

Les restes à réaliser de la section de fonctionnement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et non rattachées ainsi qu'aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre et non rattachées. Ils sont reportés au budget de l'exercice suivant.

**Art. D5217-13**

Le résultat cumulé défini au II de l'article D. 5217-12 est affecté, lorsqu'il s'agit d'un excédent :

1° En priorité, en réserves pour la couverture du besoin de financement de la section d'investissement apparu à la clôture de l'exercice précédent ;

2° Pour le solde, en excédent de fonctionnement reporté ou en dotation complémentaire en réserves.

Lorsqu'il s'agit d'un déficit, il est ajouté aux dépenses de fonctionnement de l'exercice.

Pour l'affectation en réserves, l'exécution de la décision budgétaire de reprise des résultats, adoptée par l'assemblée délibérante, se fait par l'émission d'un titre de recettes. La délibération affectant le résultat excédentaire est produite à l'appui de la décision budgétaire de reprise et du compte administratif de l'exercice, pour en justifier les recettes.

**Art. D5217-14**

En l'absence d'adoption du compte administratif à la date du vote du budget de l'exercice suivant, lorsque le résultat de la section de fonctionnement, le besoin de financement, ou le cas échéant l'excédent de la section d'investissement et la prévision d'affectation sont reportés par anticipation, dans les conditions fixées au troisième alinéa de l'article L. 5217-10-11, les inscriptions au budget sont justifiées par la production en annexe d'une fiche de calcul des résultats prévisionnels.

Cette fiche ainsi qu'un tableau des résultats d'exécution du budget sont établis par l'ordonnateur et visés par le comptable, qui les accompagne soit du compte de gestion, s'il est arrêté à cette date, soit d'une balance établie après prise en charge du dernier bordereau de titres et de mandats.

L'ordonnateur produit l'état des restes à réaliser arrêté au 31 décembre de l'exercice clos. Les restes à réaliser de la section de fonctionnement sont reportés au budget reprenant les résultats par anticipation.

**Art. D5217-15**

Pour l'application de l'article L. 5217-10-12, lorsque la section d'investissement du budget présente un excédent, peuvent être repris en section de fonctionnement :

— le produit de la cession d'une immobilisation reçue au titre d'un don ou d'un legs, à condition que celui-ci ne soit pas expressément affecté à l'investissement ;

— le produit de la vente d'un placement budgétaire. La reprise de ce produit est limitée à la part du placement financée initialement par une recette de la section de fonctionnement.

En outre, l'excédent de la section d'investissement résultant de la dotation complémentaire en réserves prévue par le 2° de l'article R. 2311-12 et constaté au compte administratif au titre de deux exercices consécutifs peut être repris en section de fonctionnement afin de contribuer à son équilibre.

Lorsque les conditions prévues aux alinéas précédents ne sont pas réunies, et en raison de circonstances exceptionnelles et motivées, la collectivité peut solliciter une décision conjointe des ministres chargés du budget et des collectivités locales, qui peut porter sur un ou plusieurs exercices, afin de reprendre l'excédent prévisionnel de la section d'investissement en section de fonctionnement dès le vote du budget primitif.

Dans tous les cas, la reprise est accompagnée d'une délibération du conseil de la métropole précisant l'origine de l'excédent et les conditions d'évaluation de son montant.

**Art. D5217-16**

Les données synthétiques sur la situation financière de la métropole, prévues au 1° du premier alinéa de l'article L. 5217-10-14, comprennent les ratios suivants :

1° Dépenses réelles de fonctionnement/population ;

2° Recettes réelles de fonctionnement/population ;

3° Dépenses d'équipement brut/population ;

4° Encours de la dette/population ;

5° Dotation globale de fonctionnement/population.

6° Dépenses de personnel/dépenses réelles de fonctionnement ;

7° Dépenses réelles de fonctionnement et remboursement annuel de la dette en capital/recettes réelles de fonctionnement ;

8° Dépenses d'équipement brut/recettes réelles de fonctionnement ;

9° Encours de la dette/recettes réelles de fonctionnement.

10° Epargne brute/recette réelle de fonctionnement

Si la métropole bénéficie de la dotation forfaitaire dans les conditions fixées au troisième alinéa de l'article L. 2334-7, les données synthétiques comprennent également le nombre de résidences secondaires.

**Art. D5217-17**

I. – Pour l'application de l'article D. 5217-16 :

a) La population à prendre en compte est la somme des populations totales, municipales et comptées à part, des communes membres de la métropole, telle qu'elle résulte du dernier recensement connu à la date de production des documents budgétaires ;

b) Les dépenses réelles de fonctionnement s'entendent de l'ensemble des dépenses de l'exercice budgétaire entraînant des mouvements réels. Toutefois, pour l'application du 1°, sont exclues les dépenses correspondant à des travaux en régie transférés en section d'investissement. Pour l'application du 7°, sont exclues les dépenses correspondant à des travaux en régie et à des charges transférées en section d'investissement ;

c) Les recettes réelles de fonctionnement s'entendent de l'ensemble des recettes de fonctionnement de l'exercice entraînant des mouvements réels ;

d) Les dépenses d'équipement brut comprennent les acquisitions de biens meubles et immeubles, les travaux en cours, les immobilisations incorporelles, les travaux d'investissement en régie et les opérations pour compte de tiers ;

e) Le remboursement annuel de la dette en capital s'entend des remboursements d'emprunts effectués à titre définitif ;

f) L'encours de dette s'obtient par le cumul des emprunts et des dettes à long et moyen termes ;

Lorsque la métropole doit acquitter une indemnité de remboursement anticipé d'emprunt, et dans le cas où elle bénéficie d'une aide octroyée par le fonds de soutien créé par l'article 92 de la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014, la métropole peut déduire de cet encours de dette le montant de la créance restant à percevoir sur le fonds de soutien.

g) l'épargne brute s'obtient par la différence entre les recettes réelles de fonctionnement et les dépenses réelles de fonctionnement.

II. – Les données synthétiques figurent en annexe au budget primitif et au compte administratif auxquels elles se rapportent. En outre, les données résultant du dernier compte administratif voté à la date de la présentation du budget primitif sont reportées sur celui-ci.

**Art. D5217-18**

Les états annexés aux documents budgétaires en application de l'article L. 5217-10-14 sont les suivants :

I. – Etats annexés au budget et au compte administratif :

1° Tableaux récapitulant l'état des emprunts et dettes ;

2° Présentation de l'état des provisions ;

3° Présentation des méthodes utilisées pour les amortissements ;

4° Présentation de l'équilibre des opérations financières ;

5° Présentation de l'état des charges transférées en investissement ;

6° Présentation du mode de financement des opérations pour le compte de tiers ;

7° Présentation des engagements donnés et reçus ;

8° Présentation de l'emploi des recettes grevées d'une affectation spéciale ;

9° Etat du personnel ;

10° Liste des organismes de regroupement dont la métropole est membre ;

11° Liste des établissements ou services créés par la métropole ;

12° Tableau retraçant les décisions en matière de taux des contributions directes.

II. – Etats annexés au seul compte administratif :

1° Etat de variation des immobilisations ;

2° Etat présentant le montant de recettes et de dépenses affectées aux services assujettis à la taxe sur la valeur ajoutée qui ne font pas l'objet d'un budget distinct du budget général.

**Art. D5217-19**

Les comptes certifiés mentionnés à l'article L. 5217-10-15 le sont par un commissaire aux comptes pour les organismes soumis à l'obligation de certification des comptes et par le président de l'organisme concerné pour les organismes non soumis à une telle obligation.

######## Sous-section 2 : Recettes

######## Sous-section 3 : Dépenses 



**Art. D5217-20**

La métropole procède à l'amortissement de ses immobilisations, y compris celles reçues à disposition ou en affectation :

1° Incorporelles ;

2° Corporelles, à l'exception des réseaux et installations de voirie dont l'amortissement est facultatif.

Cet amortissement ne s'applique ni aux immobilisations propriété de la métropole qui sont remises en affectation ou à disposition, ni aux terrains et aménagements de terrains hormis les terrains de gisement, ni aux collections et œuvres d'art, ni aux frais d'études et d'insertion suivis de réalisation.

Les dotations aux amortissements de ces biens sont liquidées sur la base du coût historique de l'immobilisation et de la méthode linéaire. Toutefois, la métropole peut adopter un mode d'amortissement dégressif, variable ou réel.

Les durées d'amortissement des immobilisations corporelles sont fixées pour chaque bien ou chaque catégorie de biens par l'assemblée délibérante, qui peut se référer à un barème fixé par arrêté du ministre chargé des collectivités locales et du ministre chargé du budget, à l'exception toutefois :

– des frais relatifs aux documents d'urbanisme visés à l'article L. 121-7 du code de l'urbanisme qui sont amortis sur une durée maximale de dix ans ;

– des frais d'études et des frais d'insertion non suivies de réalisations obligatoirement amortis sur une durée maximale de cinq ans ;

– des frais de recherche et de développement amortis sur une durée maximale de cinq ans en cas de réussite du projet et immédiatement, pour leur totalité, en cas d'échec ;

– des brevets amortis sur la durée du privilège dont ils bénéficient ou sur la durée effective de leur utilisation si elle est plus brève ;

– des subventions d'équipement versées, qui sont amorties sur une durée maximale soit de cinq ans lorsque la subvention finance des biens mobiliers, du matériel ou des études, soit de trente ans lorsqu'elle finance des biens immobiliers ou des installations, soit de quarante ans lorsqu'elle finance des projets d'infrastructure d'intérêt national. Les aides à l'investissement des entreprises ne relevant d'aucune de ces catégories sont amorties sur une durée maximale de cinq ans.

Tout plan d'amortissement commencé doit être poursuivi jusqu'à son terme, sauf cession, affectation, mise à disposition, réforme ou destruction du bien. Le plan d'amortissement ne peut être modifié qu'en cas de changement significatif dans les conditions d'utilisation du bien. Le bénéficiaire de la mise à disposition ou de l'affectation poursuit l'amortissement du bien selon le plan d'amortissement initial ou conformément à ses propres règles, définies par le présent article.

Le conseil de la métropole peut fixer un seuil unitaire en deçà duquel les immobilisations de peu de valeur ou dont la consommation est très rapide s'amortissent sur un an. La délibération correspondante est transmise au comptable et ne peut être modifiée au cours d'un même exercice budgétaire.

L'assemblée délibérante peut charger l'ordonnateur de déterminer la durée d'amortissement d'un bien à l'intérieur de durées minimales et maximales qu'elle a fixées pour la catégorie à laquelle appartient ce bien.

**Art. D5217-21**

La métropole peut procéder à la neutralisation budgétaire d'une part de la dotation aux amortissements des bâtiments publics déduction faite du montant de la reprise annuelle des subventions d'équipement reçues pour le financement de ces équipements, et d'autre part de la dotation aux amortissement des subventions d'équipement versées, par une dépense de la section d'investissement et une recette de la section de fonctionnement.

Pour l'application du 20° de l'article L. 5217-12-1, la métropole procède à la reprise annuelle des subventions d'équipement reçues et des fonds affectés à des immobilisations amortissables, par une dépense de la section d'investissement et une recette de la section de fonctionnement. Cette reprise en section de fonctionnement s'effectue au même rythme que celui de l'amortissement de l'immobilisation pour lequel la subvention a été reçue et porte sur une quote-part annuelle correspondant au montant de cette subvention rapporté à la durée d'amortissement de l'immobilisation subventionnée. Toutefois, la dotation départementale d'équipement des collèges est reprise globalement pour un montant au plus égal à la dotation annuelle aux amortissements de l'ensemble des constructions et équipements scolaires.

**Art. D5217-22**

La constitution de provisions pour risques et charges est obligatoire dès lors qu'il y a apparition du risque. La constatation de dépréciations est obligatoire en cas de perte de valeur d'un actif.

Le président du conseil de la métropole constate la dépréciation ou constitue la provision à hauteur de la perte de valeur constatée ou à hauteur du risque. La dépréciation ou la provision est ajustée annuellement en fonction de l'évolution de la perte de valeur ou de l'évolution du risque. Elle donne lieu à reprise lorsqu'elle est devenue sans objet, c'est-à-dire en cas de disparition de la perte de valeur ou de réalisation du risque ou lorsque ce risque n'est plus susceptible de se réaliser.

La dépréciation ou la provision ainsi que son suivi et son emploi sont retracées sur l'état des dépréciations et des provisions constituées joint au budget et au compte administratif.

La métropole peut procéder à la neutralisation budgétaire de la dotation aux provisions et dépréciations, déduction faite des reprises sur provisions et dépréciations. Ne sont pas concernées par ces dispositions les provisions et dépréciations constituées dans les cas suivants :

1° Dès l'ouverture d'un contentieux en première instance contre la métropole ;

2° Dès l'ouverture d'une procédure collective prévue au livre VI du code de commerce ;

3° Lorsque le recouvrement des restes à recouvrer sur compte de tiers est compromis malgré les diligences faites par le comptable public.

**Art. D5217-23**

Les autorisations de programme et autorisations d'engagement de dépenses imprévues constituent des chapitres, respectivement de la section d'investissement et de la section de fonctionnement des budgets votés par nature et par fonction.

Ces chapitres ne comportent pas d'articles, ni de crédits. Ils ne donnent pas lieu à exécution.

######## Sous-section 4 : Comptabilité 


**Art. D5217-24**

Conformément aux dispositions de l'article 1er du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, sont applicables aux métropoles et à leurs établissements publics les principes fondamentaux contenus dans le titre Ier dudit décret.

**Art. D5217-25**

Les crédits affectés aux dépenses de chaque exercice ne peuvent être employés à l'acquittement des dépenses d'un autre exercice.

Toutefois, les dépenses engagées non mandatées à la clôture de l'exercice sont imputées sur les crédits qui doivent être reportés sur le budget de l'exercice suivant.

Elles peuvent être payées jusqu'à l'ouverture de ces crédits au vu de l'état des restes à réaliser établi par le président du conseil de la métropole, retraçant les dépenses qui, engagées avant le 31 décembre de l'année précédente, n'ont pas donné lieu à mandatement avant la clôture de l'exercice. Cet état vaut ouverture provisoire de crédits.

**Art. D5217-26**

Les produits de la métropole, des établissements publics de la métropole et de tout organisme public résultant d'une entente entre la métropole et toute autre collectivité publique ou établissement public, qui ne sont pas assis et liquidés par les services fiscaux de l'Etat en exécution des lois et règlements en vigueur, sont recouvrés :

1° Soit en vertu de jugements ou de contrats exécutoires ;

2° Soit en vertu de titres de recettes ou de rôles émis et rendus exécutoires en ce qui concerne la métropole par le président du conseil de la métropole et en ce qui concerne les établissements publics par l'ordonnateur de ces établissements.

Les mesures d'exécution forcée pour le recouvrement de ces produits sont effectuées comme en matière de contributions directes.

Toutefois, l'ordonnateur autorise ces mesures d'exécution forcée selon les modalités prévues à l'article R. 1617-24.

Les oppositions, lorsque la matière est de la compétence des tribunaux judiciaires, sont jugées comme affaires sommaires.

**Art. D5217-27**

Aucune dépense faite pour le compte de la métropole ne peut être acquittée si elle n'a pas été préalablement mandatée par le président du conseil de la métropole sur un crédit régulièrement ouvert.

**Art. D5217-28**

Chaque mandat énonce la collectivité, le budget, l'exercice, l'imputation auxquels la dépense s'applique.

**Art. D5217-29**

Le mandat de paiement doit contenir toutes les indications de noms et de qualités nécessaires pour permettre au comptable de reconnaître l'identité du créancier.

**Art. D5217-30**

Tout mandat doit être accompagné des documents relatifs au mode de règlement des dépenses dans les conditions fixées par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. D5217-31**

Le mandat de paiement doit être délivré au nom du créancier d'origine.

**Art. D5217-32**

Le président du conseil de la métropole annexe les mandats et pièces justificatives de dépenses, indiqués aux articles D. 1617-19 et D. 1617-20, aux bordereaux d'émission qu'il adresse au comptable de la métropole qui doit procéder dans les délais qui lui sont impartis à leur vérification et en suivre, lorsqu'il y a lieu, la régularisation auprès du président du conseil de la métropole.

**Art. D5217-33**

Les reversements de fonds provenant de restitutions pour cause de trop-payé à des créanciers de la métropole sont ordonnés par le président du conseil de la métropole qui délivre un ordre de reversement.

**Art. D5217-34**

Le compte administratif, sur lequel le conseil de la métropole est appelé à délibérer conformément à l'article L. 5217-10-10, présente par colonne distincte et dans l'ordre des chapitres et articles du budget :

En recettes :

1° La nature des recettes ;

2° Les évaluations et les prévisions du budget ;

3° La fixation définitive des sommes à recouvrer d'après les titres justificatifs.

En dépenses :

1° Les articles de dépenses du budget ;

2° Le montant des crédits ;

3° Le montant des mandatements effectués sur ces crédits pendant l'exercice, y compris les rattachements ;

4° Les différences résultant de la comparaison du montant des crédits avec le total des mandatements.

**Art. D5217-35**

Le président du conseil de la métropole remet au comptable de la métropole, dûment récapitulée sur un bordereau d'émission, une expédition en forme de tous les baux, contrats, jugements, testaments, déclarations, états de recouvrement, titres nouveaux et autres, concernant les recettes dont la perception lui est confiée.

Le comptable peut demander, au besoin, que les originaux des actes formant titre au profit de la métropole lui soient remis contre récépissé.

**Art. D5217-36**

Le comptable de la métropole est seul chargé :

1° De faire toutes les diligences nécessaires pour la perception des revenus, legs et donations et autres ressources affectées au service de la métropole ;

2° D'établir, contre les débiteurs en retard de paiement et avec l'autorisation du président du conseil de la métropole, les actes, significations et mesures d'exécution forcée nécessaires dans les conditions fixées par l'article D. 5217-26 ;

3° D'avertir les administrateurs de l'expiration des baux ;

4° D'empêcher les prescriptions ;

5° De veiller à la conservation des droits, privilèges et hypothèques ;

6° De requérir, à cet effet, l'inscription au bureau des hypothèques de tous les titres qui en sont susceptibles ;

7° Enfin, de tenir registre des inscriptions au bureau des hypothèques.

**Art. D5217-37**

Le compte de gestion rendu par le comptable de la métropole présente la situation comptable de la métropole au 31 décembre de l'exercice y compris les opérations de la journée complémentaire.

**Art. D5217-38**

Le compte de gestion établi par le comptable de la métropole est remis au président du conseil de la métropole pour être joint au compte administratif, comme pièce justificative.

####### Section 7 : Dispositions transitoires

####### Section 8 : Dispositions relatives aux personnels

###### CHAPITRE IX :  Métropole du Grand Paris

**Art. D5219-1**

Le remboursement des frais de fonctionnement du service mis à disposition en application des I et II de l'article L. 5219-12 s'effectue sur la base d'un coût unitaire de fonctionnement du service, multiplié par le nombre d'unités de fonctionnement constatées par l'établissement public ou la commune bénéficiaire de la mise à disposition.

La convention définit la méthode retenue pour la détermination du coût unitaire de fonctionnement et comprend une prévision d'utilisation du service mis à disposition, exprimée en unités de fonctionnement. Le coût unitaire comprend les charges liées au fonctionnement du service et en particulier les charges de personnel, les fournitures, le coût de renouvellement des biens et les contrats de services rattachés, à l'exclusion de toute autre dépense non strictement liée au fonctionnement du service.

Le coût unitaire est constaté à partir des dépenses des derniers comptes administratifs, actualisées des modifications prévisibles des conditions d'exercice de l'activité au vu du budget primitif de l'année. La détermination du coût est effectuée par l'établissement public ou la commune ayant mis à disposition ledit service.

Le remboursement des frais s'effectue sur la base d'un état annuel indiquant la liste des recours au service, convertis en unités de fonctionnement. Le coût unitaire est porté à la connaissance des bénéficiaires de la mise à disposition de services, chaque année, avant la date d'adoption du budget prévue à l'article L. 1612-2. Pour l'année de signature de la convention, le coût unitaire est porté à la connaissance des bénéficiaires de la mise à disposition de services dans un délai de trois mois à compter de la signature de la convention. Le remboursement s'effectue selon une périodicité fixée par la convention. Cette périodicité ne peut être supérieure à un an.

##### TITRE II : AUTRES FORMES DE COOPERATION INTERCOMMUNALE

###### CHAPITRE Ier : Entente, convention et conférence intercommunales

###### CHAPITRE II : Biens et droits indivis entre plusieurs communes

####### Section 1 : Gestion des biens et droits indivis

####### Section 2 : Fin de l'indivision

###### CHAPITRE III : Charte intercommunale de développement et d'aménagement

#### LIVRE III : AGGLOMÉRATION NOUVELLE

##### TITRE Ier : CREATION

###### CHAPITRE UNIQUE

##### TITRE II : ÉVOLUTION DES AGGLOMÉRATIONS NOUVELLES

###### CHAPITRE UNIQUE

**Art. R5321-1**

Les modifications aux limites territoriales des communes auxquelles il est procédé en application de l'article L. 5321-2 sont soumises aux dispositions des articles L. 2112-7 à L. 2112-10.

##### TITRE III : ÉTABLISSEMENTS PUBLICS D'AGGLOMERATION NOUVELLE

###### CHAPITRE II : Syndicat d'agglomération nouvelle

####### Section 1 : Composition du comité du syndicat d'agglomération nouvelle

######## Sous-section unique : Conditions d'exercice du mandat de membre du comité du syndicat d'agglomération nouvelle.

**Art. R5332-1**

Les indemnités maximales votées, en application de l'article L. 5211-12, par les organes délibérants des syndicats d'agglomération nouvelle pour l'exercice effectif des fonctions de président ou de vice-président sont déterminées en appliquant au montant du traitement mensuel correspondant à l'indice brut terminal de l'échelle indiciaire de la fonction publique les barèmes suivants :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2"><p align="center">POPULATION </p></td><td colspan="2"><p align="center">TAUX EN POURCENTAGE </p></td></tr><tr><td><p align="center">Président </p></td><td><p align="center">Vice-président </p></td></tr><tr><td><p>Moins de 500 </p></td><td><p align="center">12,75 </p></td><td><p align="center">4,95 </p></td></tr><tr><td><p>De 500 à 999 </p></td><td><p align="center">23,25 </p></td><td><p align="center">6,19 </p></td></tr><tr><td><p>De 1 000 à 3 499 </p></td><td><p align="center">32,25 </p></td><td><p align="center">12,37 </p></td></tr><tr><td><p>De 3 500 à 9 999 </p></td><td><p align="center">41,25 </p></td><td><p align="center">16,50 </p></td></tr><tr><td><p>De 10 000 à 19 999 </p></td><td><p align="center">48,75 </p></td><td><p align="center">20,63 </p></td></tr><tr><td><p>De 20 000 à 49 999 </p></td><td><p align="center">67,50 </p></td><td><p align="center">24,73 </p></td></tr><tr><td><p>De 50 000 à 99 999 </p></td><td><p align="center">82,49 </p></td><td><p align="center">33,00 </p></td></tr><tr><td><p>De 100 000 à 199 999 </p></td><td><p align="center">108,75 </p></td><td><p align="center">49,50 </p></td></tr><tr><td><p>Plus de 200 000 </p></td><td><p align="center">108,75 </p></td><td><p align="center">54,37</p></td></tr></tbody></table></div></div>

####### Section 2 : Admission de nouvelles communes au syndicat d'agglomération nouvelle et retrait

###### CHAPITRE III : Compétences  et pouvoirs du syndicat d'agglomération nouvelle

###### CHAPITRE IV : Dispositions financières

####### Section 1 : Dispositions générales.

**Art. R5334-1**

Les dispositions du livre III de la deuxième partie sont applicables aux syndicats d'agglomération nouvelle sous réserve des dispositions qui leur sont propres.

**Art. R5334-2**

Les chapitres et articles du budget du syndicat d'agglomération nouvelle sont définis par le décret mentionné à l'article R. 2311-1. Le budget est voté dans les conditions prévues à l'article R. 5211-14.

Les dispositions de l'article R. 2311-1 définissant les modalités de la présentation fonctionnelle et de la présentation par nature sont applicables au budget du syndicat d'agglomération nouvelle.

**Art. D5334-3**

La commission consultative prévue à l'article L. 5334-6 est composée de la manière suivante :

1° Le préfet du département siège du syndicat d'agglomération nouvelle ou son représentant, président ;

2° Le directeur départemental ou, le cas échéant, régional des finances publiques ou son représentant ;

3° (Supprimé)

4° Le directeur départemental de l'équipement ou son représentant ;

5° Le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ou son représentant ;

6° Le directeur départemental de la cohésion sociale ou le directeur départemental de la cohésion sociale et de la protection des populations ou leur représentant ;

7° Le directeur départemental de la jeunesse et des sports et le directeur départemental des affaires sanitaires et sociales ou leur représentant, dans les départements de la région Ile-de-France et dans les départements d'outre-mer ;

8° Deux maires de communes membres du syndicat d'agglomération nouvelle ;

9° Deux suppléants des maires pris parmi les conseillers municipaux des communes membres du syndicat d'agglomération nouvelle.

**Art. D5334-4**

Les maires membres de la commission consultative et leurs suppléants sont désignés par le préfet sur proposition de l'association départementale des maires ou, à défaut d'association départementale des maires, sur proposition de l'Association des maires de France.

**Art. D5334-5**

Les membres suppléants n'ont voix délibérative qu'en l'absence de leurs titulaires respectifs. Toutefois, si les titulaires sont présents, leurs suppléants peuvent assister aux séances de la commission sans prendre part aux débats.

**Art. D5334-6**

Les maires membres de la commission et leurs suppléants sont désignés pour une période de six ans après chaque renouvellement général des conseils municipaux.

Ils cessent leur mandat lorsqu'ils ont perdu la qualité en laquelle ils ont été élus.

En cas de vacance, pour quelque cause que ce soit, il est procédé à la désignation, selon les modalités prévues à l'article D. 5334-4, d'un nouveau membre pour la durée restant à courir avant le prochain renouvellement des membres de la commission.

**Art. D5334-7**

Le président du groupe central des grandes opérations d'urbanisme ou son représentant pourra être entendu, sur sa demande.

####### Section 2 : Fin du régime particulier applicable aux agglomérations nouvelles

##### TITRE IV : FIN DU REGIME APPLICABLE AUX AGGLOMERATIONS NOUVELLES

###### CHAPITRE UNIQUE

##### TITRE V : DISPOSITIONS D'APPLICATION

###### CHAPITRE UNIQUE

#### LIVRE IV : COOPÉRATION INTERDÉPARTEMENTALE

##### TITRE Ier : ENTENTE, CONVENTION ET CONFERENCE INTERDEPARTEMENTALE

##### TITRE II : INSTITUTIONS ET ORGANISMES INTERDÉPARTEMENTAUX

###### CHAPITRE UNIQUE

####### Section 1 : Institution interdépartementale (R)

**Art. R5421-1**

Les délibérations par lesquelles des conseils départementaux créent une institution interdépartementale fixent :

1° L'objet, le siège et la durée de l'établissement public ;

2° Les règles de répartition des dépenses de l'établissement entre les départements intéressés ;

3° La composition du conseil d'administration, la durée du mandat de ses membres et les règles de leur renouvellement.

L'établissement est créé à la date fixée par les délibérations concordantes des conseils départementaux. Lorsque ces délibérations n'en disposent pas autrement, l'établissement est créé dès qu'est devenue exécutoire la dernière des délibérations relatives à la création de l'établissement.

**Art. R5421-2**

Les institutions interdépartementales sont administrées par un conseil composé de membres élus en leur sein par les conseils départementaux des départements associés.

Les conseils départementaux peuvent remplacer en cours de mandat leurs représentants au conseil d'administration. En cas de vacance, pour quelque cause que ce soit, ils désignent un nouveau représentant au cours de leur plus prochaine séance.

**Art. R5421-3**

Le conseil d'administration fixe la composition de son bureau qui comprend un président, un ou plusieurs vice-présidents et, éventuellement, un ou plusieurs membres.

Les membres du bureau sont élus par le conseil d'administration. Il est procédé à l'élection d'un nouveau bureau après chaque renouvellement du conseil d'administration.

**Art. R5421-4**

Le conseil d'administration établit son règlement intérieur.

Il est convoqué par son président. Cette convocation est de droit si elle est demandée par le tiers des membres du conseil.

**Art. R5421-5**

Le conseil d'administration règle par ses délibérations les affaires de la compétence de l'institution interdépartementale.

Il peut déléguer au bureau une partie de ses attributions dans les conditions prévues à l'article L. 3211-2.

Les délibérations du conseil d'administration et du bureau sont transmises au préfet du département siège de l'institution dans les conditions et aux fins prévues aux articles L. 3132-1, L. 3132-2 et L. 3132-3.

**Art. R5421-6**

Le président du conseil d'administration est l'exécutif de l'institution interdépartementale. Il prépare et exécute son budget. Il est l'ordonnateur des dépenses et prescrit l'exécution des recettes.

**Art. R5421-7**

Le budget de l'institution interdépartementale comprend en recettes :

1° La contribution des départements associés ;

2° Les produits de l'activité de l'établissement ;

3° Le revenu des biens meubles et immeubles de l'établissement ;

4° Les subventions, concours et participations qui lui sont accordés ;

5° Les prélèvements sur le fonds de réserve prévu à l'article R. 5421-8 ;

6° Le produit des emprunts ;

7° Les dons et legs ;

8° Les autres recettes prévues par les lois en vigueur.

**Art. R5421-8**

Le conseil d'administration peut créer un fonds de réserve sur lequel sont prélevées les sommes nécessaires aux besoins exceptionnels de l'établissement.

**Art. R5421-9**

Les budgets et les comptes de l'institution interdépartementale sont adressés chaque année aux conseils départementaux des départements associés.

**Art. R5421-10**

Le comptable de l'institution interdépartementale est celui du département dans lequel se trouve le siège de celle-ci.

**Art. R5421-11**

Les conseils départementaux des départements associés peuvent, par des délibérations concordantes, admettre un nouveau département dans l'institution interdépartementale qu'ils ont créée.

**Art. R5421-12**

Les conseils départementaux peuvent, par des délibérations concordantes, décider soit le retrait d'un département de l'institution interdépartementale, soit la dissolution de celle-ci.

Les délibérations fixent les conditions du retrait ou de la dissolution.

**Art. R5421-13**

L'institution interdépartementale peut être dissoute, d'office ou sur demande d'un ou de plusieurs des départements associés, lorsque le fonctionnement de l'institution se révèle impossible.

La dissolution est prononcée par décret pris sur avis conforme du Conseil d'Etat. Ce décret fixe les conditions de la dissolution.

#### LIVRE V : AGENCE DÉPARTEMENTALE

##### TITRE UNIQUE

#### LIVRE VI : COOPÉRATION INTERRÉGIONALE

##### TITRE Ier : CONVENTION INTERRÉGIONALE (R)

###### CHAPITRE UNIQUE

**Art. R5611-1**

Deux ou plusieurs régions peuvent, par délibérations concordantes de leurs conseils régionaux, conclure entre elles des conventions.

Les délibérations doivent comporter l'engagement d'inscrire au budget de chaque région concernée les dépenses nécessaires à la réalisation de l'objet arrêté d'un commun accord.

Chaque conseil régional prend à cet effet, en tant que de besoin, des délibérations de programme.

**Art. R5611-2**

Si l'accord porte sur des attributions exercées par les régions, en application de l'article L. 4211-1, l'acceptation des personnes morales pour le compte desquelles chaque région agit est nécessaire.

L'acceptation des collectivités locales et des établissements publics est donnée conformément aux dispositions législatives et réglementaires qui les régissent.

L'acceptation de l'Etat fait l'objet de conventions préparées et conclues par les préfets de région territorialement compétents.

**Art. R5611-3**

Les présidents des conseils régionaux concernés signent, au vu des délibérations concordantes des conseils régionaux et, le cas échéant, des acceptations données dans les conditions prévues à l'article R. 5611-2, la convention entre les régions.

Celle-ci précise notamment, outre l'objet et la durée pour lesquels elle est conclue, le coût prévisible des opérations envisagées et la répartition des charges.

La convention désigne la collectivité ou l'établissement public pour le compte de qui est réalisé l'ouvrage en application de l'article L. 4211-1 ainsi que, le cas échéant, celle des régions qui en assure la réalisation.

Chaque président de conseil régional est, pour ce qui le concerne, chargé d'assurer l'exécution de la convention.

##### TITRE II : ENTENTE INTERRÉGIONALE

###### CHAPITRE Ier : Organisation et fonctionnement

###### CHAPITRE II : Dispositions financières

####### Section 1 : Publicité des budgets et des comptes

**Art. R5622-1**

Les dispositions de l'article R. 4313-5 sont applicables aux établissements mentionnés à l'article L. 5622-4. Pour leur application, il y a lieu de lire : “ l'établissement de coopération interrégionale ” au lieu de : “ la région ” et : “ l'organe délibérant de cet établissement ” au lieu de : “ l'organe délibérant de cette collectivité ” et de : “ le conseil régional ”.

#### LIVRE VII : SYNDICAT MIXTE

##### TITRE Ier : SYNDICAT MIXTE ASSOCIANT EXCLUSIVEMENT DES COMMUNES ET DES ÉTABLISSEMENTS PUBLICS DE COOPÉRATION INTERCOMMUNALE

###### CHAPITRE UNIQUE

####### Section 1 : Organisation et fonctionnement (R)

**Art. R5711-1**

Les dispositions prévues à l'article R. 5212-1 sont applicables aux membres des comités des syndicats mixtes constitués exclusivement de communes et d'établissements publics de coopération intercommunale.

####### Section 2 : Dispositions financières (R)

**Art. R5711-1-1**

Les dispositions du livre III de la deuxième partie sont applicables aux syndicats mixtes associant exclusivement des communes et des établissements publics de coopération intercommunale sous réserve des dispositions qui leur sont propres.

**Art. R5711-2**

Les chapitres et articles du budget d'un syndicat mixte relevant de l'article L. 5711-1 sont définis par le décret mentionné à l'article R. 2311-1. Le budget est voté dans les conditions prévues à l'article R. 5211-14. Les dispositions de l'article R. 2311-1 définissant les modalités de la présentation fonctionnelle et de la présentation par nature sont applicables au budget du syndicat mixte visé à l'article L. 5711-1.

**Art. R5711-3**

Pour les syndicats mixtes mentionnés à l'article L. 5711-1 qui comprennent au moins une commune de 3 500 habitants et plus, les données synthétiques à produire sont les suivantes :

1° Dépenses d'exploitation/ dépenses réelles de fonctionnement ;

2° Produits de l'exploitation et du domaine/ recettes réelles de fonctionnement ;

3° Transferts reçus/ recettes réelles de fonctionnement ;

4° Emprunts réalisés/ dépenses d'équipement brut ;

5° Encours de la dette.

Pour l'application du présent article, les définitions données à l'article R. 2313-2 sont applicables.

Les dépenses d'exploitation comprennent les dépenses réelles de fonctionnement, déduction faite des intérêts versés et des transferts versés. Les produits de l'exploitation s'entendent des recettes provenant de l'activité de l'organisme.

Les transferts reçus comprennent les remboursements, subventions de fonctionnement et participations.

Les ratios cités au présent article figurent en annexe au budget et au compte administratif de l'établissement public ou de l'organisme de coopération auxquels ils se rapportent.

En outre, les données résultant du dernier compte administratif voté à la date de présentation du budget primitif sont reprises en annexe à celui-ci.

####### Section 3 : Disparition (R)

**Art. R5711-5**

Les dispositions de l'article R. 5212-17 sont applicables aux syndicats mixtes définis à l'article L. 5711-1.

##### TITRE II : SYNDICAT MIXTE ASSOCIANT DES COLLECTIVITÉS TERRITORIALES, DES GROUPEMENTS DE COLLECTIVITÉS TERRITORIALES ET D'AUTRES PERSONNES MORALES DE DROIT PUBLIC

###### CHAPITRE Ier : Organisation et fonctionnement

**Art. R5721-1**

Pour l'application du second alinéa de l'article L. 5721-6-3, la formation restreinte de la commission départementale de la coopération intercommunale est celle prévue aux articles R. 5211-30 à R. 5211-34, complétée dans les cas et conditions prévus au même article L. 5721-6-3. Le représentant du conseil départemental est élu au sein du collège visé au 3° de l'article L. 5211-43 et le représentant du conseil régional au sein du collège visé au 4° du même article.

**Art. R5721-2**

Lorsqu'un syndicat mixte défini à l'article L. 5721-2 ne compte plus, par suite de l'application des articles L. 5211-41-1, L. 5215-22, L. 5215-40-1, L. 5216-7 et L. 5216-10, qu'un seul membre, sa disparition est constatée par arrêté du représentant de l'Etat dans le département où il a son siège et le syndicat est liquidé dans les conditions prévues aux articles L. 5211-25-1 et L. 5211-26.

###### CHAPITRE II : Dispositions financières

**Art. D5722-1**

La délibération prévue au troisième alinéa du I de l'article L. 5722-1 est transmise au comptable assignataire du syndicat avant le début de l'exercice qu'elle concerne.

**Art. R5722-2**

L'autorité compétente de l'Etat mentionnée à l'article L. 5722-3 est le directeur départemental des finances publiques.

###### CHAPITRE III : Régime indemnitaire des membres des assemblées délibérantes de syndicats mixtes associant exclusivement des collectivités territoriales et des groupements de collectivités

**Art. R5723-1**

Pour l'application de l'article L. 5721-8, les indemnités maximales votées par les organes délibérants des syndicats mixtes associant exclusivement des communes, des établissements publics de coopération intercommunale, des départements et des régions pour l'exercice effectif des fonctions de président ou de vice-président sont déterminées en appliquant au montant du traitement correspondant à l'indice brut terminal de l'échelle indiciaire de la fonction publique le barème suivant :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2"><p align="center">POPULATION </p></td><td colspan="2"><p align="center">TAUX EN % </p></td></tr><tr><td><p align="center">Président </p></td><td><p align="center">Vice-président </p></td></tr><tr><td><p>Moins de 500 </p></td><td><p align="center">2,37 </p></td><td><p align="center">0,95 </p></td></tr><tr><td><p>De 500 à 999 </p></td><td><p align="center">3,35 </p></td><td><p align="center">1,34 </p></td></tr><tr><td><p>De 1 000 à 3 499 </p></td><td><p align="center">6,10 </p></td><td><p align="center">2,33 </p></td></tr><tr><td><p>De 3 500 à 9 999 </p></td><td><p align="center">8,47 </p></td><td><p align="center">3,39 </p></td></tr><tr><td><p>De 10 000 à 19 999 </p></td><td><p align="center">10,83 </p></td><td><p align="center">4,33 </p></td></tr><tr><td><p>De 20 000 à 49 999 </p></td><td><p align="center">12,80 </p></td><td><p align="center">5,12 </p></td></tr><tr><td><p>De 50 000 à 99 999 </p></td><td><p align="center">14,77 </p></td><td><p align="center">5,91 </p></td></tr><tr><td><p>De 100 000 à 199 999 </p></td><td><p align="center">17,72 </p></td><td><p align="center">8,86 </p></td></tr><tr><td><p>Plus de 200 000 </p></td><td><p align="center">18,71 </p></td><td><p align="center">9,35</p></td></tr></tbody></table></div></div>

#### LIVRE VIII : DISPOSITIONS PARTICULIÈRES

##### TITRE Ier : COMMUNES DES DÉPARTEMENTS DE LA MOSELLE, DU BAS-RHIN ET DU HAUT-RHIN

###### CHAPITRE Ier : Syndicat de communes

###### CHAPITRE II : Communautés de communes

###### CHAPITRE III : Communauté urbaine

###### CHAPITRE IV : Communauté d'agglomération

###### CHAPITRE V : Entente, convention et conférence intercommunales

**Art. R5815-1**

Dans le cas de création d'une commission syndicale, le ministre de l'intérieur exerce les attributions du préfet.

###### CHAPITRE VI : Administration du patrimoine possédé indivisément par plusieurs communes

##### TITRE II : DISPOSITIONS APPLICABLES DANS LES COMMUNES DES DÉPARTEMENTS DE LA GUADELOUPE, DE LA GUYANE, DE LA MARTINIQUE ET DE LA RÉUNION

###### CHAPITRE Ier : Communauté urbaine

**Art. R5821-1**

Ne sont pas applicables aux communes des départements de la Guadeloupe, de la Martinique et de la Réunion, les dispositions du chapitre 5 du titre Ier du livre II de la présente partie.

###### CHAPITRE II : Charte intercommunale de développement et d'aménagement

###### CHAPITRE III : Dispositions diverses (R)

**Art. R5823-1**

Ne sont pas applicables aux communes des départements de la Guadeloupe, de la Martinique et de la Réunion, les dispositions de l'article D. 5212-16.

##### TITRE III : DISPOSITIONS APPLICABLES A MAYOTTE

###### CHAPITRE Ier : Dispositions générales

**Art. R5831-1**

Pour l'application à Mayotte des dispositions de la cinquième partie du présent code :

1° La référence au département, au département d'outre-mer, à la région ou à la région d'outre-mer est remplacée par la référence au Département de Mayotte ;

2° La référence au conseil régional et aux conseils départementaux est remplacée par la référence au conseil général ;

3° La référence au président du conseil régional est remplacée par la référence au président du conseil général.

###### CHAPITRE II : La coopération intercommunale

**Art. R5832-1**

I. – Les dispositions des articles R. 5211-19 à R. 5211-40 sont applicables à Mayotte sous réserve des adaptations prévues au II.

II. – Pour l'application à Mayotte des dispositions mentionnées au I :

1° L'article R. 5211-20 est ainsi rédigé :

" Art. R. 5211-20. — Les cinq communes les plus peuplées disposent de la moitié du nombre de sièges fixé par l'arrêté mentionné à l'article R. 5211-19 pour les communes. L'autre moitié est pourvue par les autres communes de Mayotte. "

2° Au second alinéa de l'article R. 5211-22, les mots : " et du conseil régional " et les mots : " et des conseils régionaux " sont supprimés ;

3° Aux articles R. 5211-23 et R. 5211-24, les mots : " aux 1°, 2° et 3° de l'article L. 5211-43 " sont remplacés par les mots : " aux 1° et 3° de l'article L. 5211-43 " ;

4° A l'article R. 5211-25, le c et le d sont remplacés par un c ainsi rédigé :

" c) Deux conseillers généraux désignés par le préfet, sur proposition du président du conseil général ; " ;

5° A l'article R. 5211-30, après les mots : " article L. 5211-45 ", sont insérés les mots : " dans sa rédaction applicable à Mayotte en vertu du III de l'article L. 5832-3 " et les mots : " et aux représentants des établissements publics de coopération intercommunale à fiscalité propre, " sont supprimés ;

6° Au premier alinéa de l'article R. 5211-31, les mots : " des établissements publics de coopération intercommunale à fiscalité propre et ceux " sont supprimés.

##### TITRE IV : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE. 







###### CHAPITRE Ier : Dispositions communes 






**Art. D5841-1**

Pour l'application des dispositions de la cinquième partie en Polynésie française :

1° Les références au représentant de l'Etat dans le département ou aux représentants de l'Etat dans les départements sont remplacées par la référence au haut-commissaire de la République en Polynésie française ;

2° La référence à la commission départementale de coopération intercommunale est remplacée par la référence à la commission de coopération intercommunale de la Polynésie française ;

3° La référence à la chambre régionale des comptes est remplacée par la référence à la chambre territoriale des comptes.

###### CHAPITRE II : La coopération intercommunale 







####### Section 1 : Etablissements publics de coopération intercommunale. 



######## Sous-section 1 : Dispositions communes. 







######### Paragraphe 1 : Règles générales.

**Art. D5842-1**

L'article R. 5211-1, à l'exception de son second alinéa, est applicable en Polynésie française.

######### Paragraphe 2 : Création.

######### Paragraphe 3 : Organes et fonctionnement. 




######### Paragraphe 4 : Conditions d'exercices des mandats des membres des conseils ou comités. 



**Art. D5842-3**

I. – Les articles R. 5211-3 à D. 5211-5-2 sont applicables en Polynésie française dans leur rédaction issue du décret n° 2021-258 du 9 mars 2021 sous réserve des adaptations prévues du II au V.

II. – Pour l'application de l'article R. 5211-3 :

1° La référence à l'article L. 5332-1 est supprimé ;

2° Les références aux articles L. 5214-1, L. 5215-1, et L. 5216-1 sont remplacées par les références aux articles L. 5214-1 et L. 5216-1.

III. – Pour l'application de l'article R. 5211-4, les mots : " par les dispositions des articles R. 5212-1, R. 5214-1, R. 5215-2-1, R. 5216-1, R. 5332-1 et R. 5723-1 ” sont remplacés par les mots : " par un arrêté du haut-commissaire de la République en Polynésie française ”.

III bis. — Pour l'application de l'article D. 5211-4-1, les mots : “ relevant des dispositions des articles L. 5213-1 et L. 5213-2 du code du travail ou pouvant prétendre au bénéfice des dispositions des articles L. 5212-1 à L. 5212-17 de ce même code, ou pouvant prétendre au bénéfice l'article L. 241-3 du code de l'action sociale et des familles ” sont remplacés par les mots : “ relevant des dispositions applicables localement ”, et les mots : “ à l'article L. 2123-23 ” sont remplacés par les mots : “ fixé par arrêté du Haut-commissaire de la République en vertu de l'article L. 2123-23 ”.

IV. – Pour l'application de l'article D. 5211-5, le second alinéa est remplacé par un alinéa ainsi rédigé : " Ces frais de déplacement sont pris en charge dans la limite du montant des indemnités journalières allouées à cet effet aux fonctionnaires des corps de l'Etat pour l'administration de la Polynésie française. ”

V. – Pour l'application de l'article D. 5211-5-2, les mots : " à D. 2123-22-7 ” sont remplacés par les mots : " et D. 2123-22-6 ” et les mots : " aux communautés urbaines, ” sont supprimés.

######### Paragraphe 5 : Modifications statutaires.

######### Paragraphe 6 : Dispositions financières. 







########## Sous-paragraphe 1 : Dispositions communes. 






**Art. D5842-4**

I. – Les articles R. 5211-9 à R. 5211-11 sont applicables en Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article R. 5211-9, les mots : " dans le département du siège de l'établissement " sont supprimés.

########## Sous-paragraphe 2 : Démocratisation et transparence. 






**Art. D5842-5**

I. – Les articles R. 5211-13 à R. 5211-15, à l'exception de son premier alinéa, l'article R. 5211-18 et l'article R. 5211-18-1 sont applicables en Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article R. 5211-13, les mots : " du livre III de la deuxième partie " sont remplacés par les mots : " de la section 4 du chapitre III du titre VII du livre V de la deuxième partie ".

######### Paragraphe 7 : Transformation et fusion.

######### Paragraphe 8 : Commission de la coopération intercommunale de la Polynésie française. 






**Art. D5842-6**

I. – L'article R. 5211-19, à l'exception du deuxième alinéa, du a, du b et du c, l'article R. 5211-20, les articles R. 5211-22 à R. 5211-33, l'article R. 5211-35, l'article R. 5211-36, à l'exception de son second alinéa et les articles R. 5211-37 à R. 5211-40 sont applicables en Polynésie française sous réserves des adaptations prévues aux II, III, IV, V, VI et VII.

II. – Pour l'application de l'article R. 5211-19, le mot : " préfectoral ” est remplacé par les mots : " du haut-commissaire de la République en Polynésie française ” et les mots : " dans chaque département ” sont supprimés.

III. – Pour l'application de l'article R. 5211-20 :

1° Les mots : " du département ” sont supprimés ;

2° Au b, les mots : " du département ” sont remplacés par les mots : " de la Polynésie française ”.

IV. – Pour l'application de l'article R. 5211-22, les mots : ", des communes associées mentionnées à l'article R. 5211-21 ” sont supprimés et les mots : " du conseil général et du conseil régional ” et " des conseils généraux et des conseils régionaux ” sont remplacés par les mots : " de l'assemblée de la Polynésie française ”.

V. – Pour l'application de l'article R. 5211-23, le mot : " préfectoral ” est remplacé par les mots : " du haut-commissaire de la République en Polynésie française ”, les mots : " et des communes associées dans le cadre des chartes intercommunales ” sont supprimés et les mots : " à la préfecture du département ” sont remplacés par les mots : " au haut-commissariat de la République en Polynésie française ”.

VI. – Pour l'application de l'article R. 5211-25 :

1° Les mots : " à la préfecture du département ” sont remplacés par les mots : " au haut-commissariat de la Polynésie française ” ;

2° Les mots : " de l'association départementale des maires ” sont remplacés par les mots : " du syndicat pour la promotion des communes de Polynésie française et des communes non membres ” ;

3° Le c est ainsi rédigé : " Un représentant de l'assemblée de la Polynésie française désigné par le haut-commissaire de la République en Polynésie française, sur proposition du président de l'assemblée de la Polynésie française ” ;

4° Le d est rédigé comme suit : " Un membre du gouvernement désigné par le président du gouvernement ”.

VII. – Pour son application en Polynésie française, l'article R. 5211-28 est rédigé comme suit : " La commission de coopération intercommunale de la Polynésie française a son siège au haut-commissariat de la République en Polynésie française.

" Son secrétariat est assuré par les services du haut-commissariat de la République en Polynésie française ”.

#########  Paragraphe 9 : Information et participation des habitants. 




**Art. D5842-7**

Les articles R. 5211-41-1 à R. 5211-47 sont applicables en Polynésie française.

######### Paragraphe 10 : Dispositions diverses. 






**Art. D5842-8**

I. – Les articles R. 5211-49 à R. 5211-52 sont applicables en Polynésie française sous réserve des adaptations prévues au II.

II. – Pour l'application de l'article R. 5211-51, les mots : " dans le mois qui suit ” sont remplacés par les mots : " dans les deux mois qui suivent ”.

######## Sous-section 2 : Syndicats de communes. 




######### Paragraphe 1 : Dispositions financières. 




**Art. D5842-9**

Les articles R. 5212-1-1 et R. 5212-7 à R. 5212-16 sont applicables en Polynésie française.

######### Paragraphe 2 : Dissolution.

######## Sous-section 3 : Communauté de communes. 







######### Paragraphe 1 : Compétences. 






**Art. D5842-11**

L'article R. 5214-1-1 est applicable en Polynésie française.

###### CHAPITRE III : Syndicat mixte 







####### Section 1 : Syndicat mixte associant exclusivement des communes et des établissements publics de coopération intercommunale 




**Art. D5843-1**

I. – Les articles R. 5711-1-1 à R. 5711-5 sont applicables en Polynésie française.

II. – Pour l'application de l'article R. 5711-1-1, les mots : " du livre III de la deuxième partie ” sont remplacés par les mots : " de la section 4 du chapitre III du titre VII du livre V de la deuxième partie ”.

####### Section 2 : Syndicat mixte associant des collectivités territoriales, des groupements de collectivités et d'autres personnes morales de droit public 





######## Sous-section 1 : Organisation et fonctionnement 






**Art. D5843-2**

I. – Les articles R. 5721-1 et R. 5721-2 sont applicables en Polynésie française sous réserve des adaptations prévues aux II et III.

II. – Pour l'application de l'article R. 5721-1, les mots : " du conseil général ” sont remplacés par les mots : " de l'assemblée de la Polynésie française ”, les mots : " du conseil régional au sein du collège visé au 4° du même article ” sont remplacés par les mots : " du gouvernement désigné par le président de la Polynésie française ” et les mots : " commission départementale de la coopération intercommunale ” sont remplacés par les mots : " la commission de la coopération intercommunale de la Polynésie française ”.

III. – Pour l'application de l'article R. 5721-2, les références : " L. 5215-22, L. 5215-40-1, ” et les mots : " dans le département où il a son siège ” sont supprimés.

######## Sous-section 2 : Dispositions financières 




**Art. D5843-3**

I. — L'article R. 5722-1 est applicable en Polynésie française sous réserve des adaptations prévues au II.

II. — Pour l'application de l'article R. 5722-1, les mots : " Les dispositions du livre III de la deuxième partie " sont remplacés par les mots : " Les dispositions de la section 4 du chapitre III du titre VII du livre V de la deuxième partie ".

#### LIVRE IX : MESURES D'ADAPTATIONS PARTICULIÈRES AUX DÉPARTEMENTS ET AUX RÉGIONS D'OUTRE-MER

##### TITRE UNIQUE : LE CONGRÈS DES ÉLUS DÉPARTEMENTAUX ET RÉGIONAUX

###### CHAPITRE Ier

###### CHAPITRE II

###### CHAPITRE III

###### CHAPITRE IV : Garanties conférées aux conseillers généraux et aux conseillers régionaux participant au congrès des élus départementaux et régionaux

**Art. R5914-1**

Lorsque le congrès des élus départementaux et régionaux des départements mentionnés à l'article L. 5911-1 se réunit, les articles R. 3123-1 à R. 3123-8 et R. 4135-1 à R. 4135-8 sont applicables respectivement aux conseillers départementaux et aux conseillers régionaux.

###### CHAPITRE V

###### CHAPITRE VI

### SIXIEME PARTIE : COLLECTIVITES D'OUTRE-MER REGIES PAR L'ARTICLE 74 DE LA CONSTITUTION

#### LIVRE II : SAINT-BARTHÉLEMY

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

###### CHAPITRE Ier : Dispositions générales

**Art. D6211-1**

Le chef-lieu de la collectivité d'outre-mer de Saint-Barthélemy est fixé à Gustavia.

###### CHAPITRE II : Le représentant de l'Etat

**Art. D6212-1**

Le représentant de l'Etat à Saint-Barthélemy exerce ses attributions dans les conditions prévues par le décret n° 2007-1071 du 6 juillet 2007 relatif au représentant de l'Etat dans la collectivité de Saint-Barthélemy.

###### CHAPITRE III : L'application des lois et règlements  à Saint-Barthélemy

**Art. D6213-1**

Pour l'application à Saint-Barthélemy des dispositions mentionnées aux articles D. 6213-2 à D. 6213-6 :

1° Les références aux communes, aux départements ou aux régions sont remplacées par la référence à la collectivité d'outre-mer de Saint-Barthélemy ; les mots : communal, départemental et régional sont remplacés par les mots : de la collectivité ;

2° Les mots : représentant de l'Etat dans le département, préfet de région ou préfet du département sont remplacés par les mots : représentant de l'Etat à Saint-Barthélemy ;

3° Les références au conseil régional, aux conseils généraux et aux conseils municipaux sont remplacées par la référence au conseil territorial ;

4° La référence au président du conseil régional est remplacée par la référence au président du conseil territorial ;

5° La référence au directeur régional des finances publiques est remplacée par la référence au directeur régional des finances publiques de la Guadeloupe ;

6° La référence à la chambre régionale des comptes est remplacée par la référence à la chambre territoriale des comptes de Saint-Barthélemy ;

7° La référence à l'article 1636 B septies du code général des impôts est remplacée par la référence aux dispositions fiscales applicables localement ;

8° La référence au Journal officiel de la République française et au recueil des actes administratifs est remplacée par la référence au Journal officiel de Saint-Barthélemy ;

9° Les références aux maires, aux présidents de conseils généraux et aux présidents de conseils régionaux sont remplacées par la référence au président du conseil territorial de Saint-Barthélemy ;

10° La référence au ministre chargé des départements et territoires d'outre-mer est remplacée par la référence au ministre chargé de l'outre-mer.

**Art. D6213-2**

I. – La première partie du code général des collectivités territoriales est applicable à Saint-Barthélemy dans les conditions prévues au présent article.

II. – Le livre Ier est applicable à Saint-Barthélemy sous réserve qu'a l'article D. 1115-2, la référence au ministre de l'intérieur soit remplacée par la référence au ministre chargé de l'outre-mer.

III. – Le livre II est applicable à Saint-Barthélemy dans les conditions suivantes :

1° Pour l'application de l'article R. 1211-8, le président du conseil territorial de Saint-Barthélemy est assimilé aux présidents de conseils généraux de départements ;

2° Pour l'application de l'article R. 1211-19, le président du conseil territorial de Saint-Barthélemy est assimilé aux présidents de conseil général de départements ;

3° Pour l'application de l'article R. 1221-1 (1° d), le conseil territorial de Saint-Barthélemy est assimilé aux conseils départementaux ;

4° Pour l'application de l'article D. 1231-7, les conseillers territoriaux de Saint-Barthélemy sont assimilés aux conseillers généraux des départements.

IV. – Le livre IV est applicable à Saint-Barthélemy dans les conditions suivantes :

1° Pour l'application des articles R. 1421-9 et R. 1421-14, les archives de la collectivité de Saint-Barthélemy sont assimilées aux archives de la commune ;

2° La liste des documents mentionnés à l'article R. 1421-9 est complétée par la liste des documents mentionnés à l'article R. 1421-14 à l'exception du f ;

3° Les articles R. 1421-10 et R. 1421-14 à R. 1421-16 ne sont pas applicables à Saint-Barthélemy ;

4° A l'article R. 1422-4, les bibliothèques de la collectivité de Saint-Barthélemy sont assimilées aux bibliothèques municipales ;

5° L'article R. 1422-14 n'est pas applicable à la collectivité de Saint-Barthélemy ;

6° Les articles R. 1424-1 à 1424-37 ne sont pas applicables à Saint-Barthélemy ;

7° Pour l'application de l'article R. 1424-38, le schéma d'analyse et de couverture des risques de la collectivité de Saint-Barthélemy est assimilé au schéma départemental d'analyse et de couverture des risques ;

8° Pour l'application de l'article R. 1424-42, le Journal officiel de Saint-Barthélemy est assimilable au recueil des actes administratifs de la préfecture et du service départemental d'incendie et de secours ;

9° Pour l'application de l'article R. 1424-45, le service territorial d'incendie et de secours est assimilé au centre opérationnel départemental d'incendie et de secours dénommé CODIS ;

10° Pour l'application de l'article R. 1424-40, le président du conseil d'administration du service territorial d'incendie et de secours est assimilé au président du conseil d'administration du service départemental d'incendie et de secours ;

11° Les articles R. 1425-1 à R. 1425-25 ne sont pas applicables à la collectivité de Saint-Barthélemy.

V. – Le livre VI est applicable à Saint-Barthélemy dans les conditions suivantes :

1° Pour l'application de l'article D. 1612-1, il est inséré après le 3° un 4° ainsi rédigé : 4° Le montant de la dotation globale de fonctionnement à inscrire au budget primitif ;

2° Les articles D. 1612-5 à D. 1612-7 ne sont pas applicables à Saint-Barthélemy ;

3° Pour l'application de l'article L. 1614-10, les bibliothèques de la collectivité de Saint-Barthélemy sont soumises aux règles applicables aux bibliothèques municipales de départements d'outre-mer.

**Art. D6213-3**

I. – La deuxième partie du code général des collectivités territoriales est applicable à Saint-Barthélemy dans les conditions prévues au présent article.

II. – Le livre II est applicable à Saint-Barthélemy dans les conditions suivantes :

1° L'article R. 2214-1 n'est pas applicable à Saint-Barthélemy ;

2° Les articles R. 2221-1 à R. 2221-99 ne sont pas applicables à Saint-Barthélemy ;

3° Les articles R. 2224-23 à R. 2224-29 ne sont pas applicables à Saint-Barthélemy ;

4° L'article R. 2224-33 n'est pas applicable à Saint-Barthélemy ;

5° Les articles R. 2241-1 à R. 2242-6 ne sont pas applicables à Saint-Barthélemy.

III. – Le livre IV de la deuxième partie du code général des collectivités territoriales est applicable à Saint-Barthélemy dans les conditions suivantes :

1° Les articles D. 2411-1 à D. 2411-10 ne sont pas applicables à Saint-Barthélemy ;

2° Pour l'application de l'article R. 2421-1, l'hôtel de la collectivité est assimilé à la mairie.

**Art. D6213-4**

I. – La troisième partie du code général des collectivités territoriales est applicable à Saint-Barthélemy dans les conditions prévues au présent article.

II. – Le livre Ier est applicable à Saint-Barthélemy dans les conditions suivantes :

1° Les articles R. 3111-1 à R. 3123-8 ne sont pas applicables à Saint-Barthélemy ;

2° Les articles D. 3142-1 à D. 3142-5 ne sont pas applicables à Saint-Barthélemy.

**Art. D6213-5**

I. – La quatrième partie du code général des collectivités territoriales est applicable à Saint-Barthélemy dans les conditions prévues au présent article.

II. – Le livre II est applicable à Saint-Barthélemy dans les conditions suivantes :

1° Les titres Ier et III ne sont pas applicables à Saint-Barthélemy ;

2° Pour l'application de l'article R. 4241-1, le conseil économique, social et culturel est assimilé au conseil économique, social et environnemental régional.

III. – Le livre IV est applicable à Saint-Barthélemy dans les conditions suivantes :

1° Les titres Ier et II ne sont pas applicables à Saint-Barthélemy ;

2° Les articles R. 4431-1 à R. 4432-17 ne sont pas applicables à Saint-Barthélemy ;

4° Les articles R*. 4433-24 à R*. 4433-32 et R. 4433-33 à R. 4433-36 ne sont pas applicables à Saint-Barthélemy ;

5° Les articles R. 4434-1 et R. 4434-2 ne sont pas applicables à Saint-Barthélemy.

**Art. D6213-6**

Les livres IV, VI et VII de la cinquième partie du code général des collectivités territoriales sont applicables à Saint-Barthélemy.

###### CHAPITRE IV : Compétences

##### TITRE II : LES INSTITUTIONS DE LA COLLECTIVITÉ

###### CHAPITRE Ier : Le conseil territorial

####### Section 1 : Composition et formation

**Art. D6221-1**

L'élection du conseil territorial a lieu selon les modalités prévues aux articles R. 1 à R. 97 et aux articles R. 118 à R. 128 du code électoral et dans les conditions suivantes :

1° Les références au sous-préfet et au préfet sont remplacées par la référence au représentant de l'Etat ;

2° La référence à l'arrondissement est remplacée par la référence à la collectivité ;

3° Les références à la mairie, au maire, au conseil municipal, à la commune et au département sont remplacées par les références à l'hôtel de la collectivité, au président du conseil territorial, au conseil territorial et à la collectivité.

**Art. D6221-2**

En ce qui concerne les conseillers territoriaux, l'ordre du tableau est déterminé :

1° Par la date la plus ancienne de nomination intervenue depuis le dernier renouvellement intégral du conseil territorial ;

2° Entre conseillers élus le même jour, par le plus grand nombre de suffrages obtenus ;

3° Et, à égalité de voix, par la priorité d'âge.

Un double du tableau reste déposé dans les bureaux de l'hôtel de la collectivité et du représentant de l'Etat où chacun peut en prendre communication ou copie.

**Art. D6221-3**

Dans le cas prévu à l'article LO 6221-3, la démission d'office des membres du conseil territorial de Saint-Barthélemy est prononcée par le tribunal administratif.

Le président du conseil territorial, après refus constaté dans les conditions prévues par l'article LO 6221-3, saisit dans le délai d'un mois, à peine de déchéance, le tribunal administratif.

Faute d'avoir statué dans le délai fixé à l'alinéa précédent, le tribunal administratif est dessaisi. Le greffier en chef en informe le président du conseil territorial en lui faisant connaître qu'il a un délai d'un mois, à peine de déchéance, pour saisir le Conseil d'Etat.

Lorsque le tribunal administratif prononce la démission d'un conseiller territorial, le greffier en chef en informe l'intéressé en lui faisant connaître qu'il a un délai d'un mois pour se pourvoir devant le Conseil d'Etat.

La contestation est instruite et jugée sans frais par le Conseil d'Etat dans le délai de trois mois.

####### Section 2 : Fonctionnement

**Art. R6221-5**

Le rapport spécial de l'activité des services de l'Etat à Saint-Barthélemy comprend également le bilan de l'action des établissements publics de l'Etat qui y concourent.

Ce rapport porte notamment sur le pilotage des services déconcentrés de l'Etat, sur les actions de simplification de leur action et sur la modernisation de leur organisation en considération des spécificités locales et dans un souci de qualité de service rendu aux usagers.

###### CHAPITRE II : Le président du conseil territorial  et le conseil exécutif

####### Section 1 : Le président

######## Sous-section 1 : Insignes

**Art. D6222-1**

Le président du conseil territorial porte l'écharpe tricolore avec glands à franges d'or dans les cérémonies publiques et toutes les fois que l'exercice de ses fonctions peut rendre nécessaire ce signe distinctif de son autorité.

Les vice-présidents du conseil territorial portent l'écharpe tricolore avec glands à franges d'argent dans l'exercice de leurs fonctions d'officier d'état civil et d'officier de police judiciaire, et lorsqu'ils remplacent ou représentent le président en application des articles LO 6222-2 et LO 6252-3.

Les conseillers territoriaux portent l'écharpe tricolore avec glands à franges d'argent lorsqu'ils remplacent le président du conseil territorial en application de l'article LO 6222-2.

Les membres du conseil exécutif portent l'écharpe tricolore avec glands à franges d'argent lorsqu'ils sont conduits à célébrer des mariages par délégation du président du conseil territorial dans les conditions fixées par l'article LO 6252-3.

L'écharpe tricolore peut se porter soit en ceinture, soit de l'épaule droite au côté gauche. Lorsqu'elle est portée en ceinture, l'ordre des couleurs fait figurer le bleu en haut. Lorsqu'elle est portée en écharpe, l'ordre des couleurs fait figurer le bleu près du col, par différenciation avec les parlementaires.

**Art. D6222-2**

L'insigne officiel du président du conseil territorial aux couleurs nationales est conforme au modèle ci-après : Sur un fond d'émail bleu, blanc et rouge portant " président du conseil territorial " sur le blanc et " R.F." sur le bleu ; entouré de deux rameaux de sinople, d'olivier à dextre et de chêne à senestre, le tout brochant sur un faisceau de licteur d'argent sommé d'une tête de coq d'or barbée et crêtée de gueules.

**Art. D6222-3**

Le port de l'insigne officiel du président du conseil territorial aux couleurs nationales, dont l'usage est facultatif, est réservé au président du conseil territorial dans l'exercice de ses fonctions et ne dispense pas du port de l'écharpe lorsque celui-ci est prescrit par les textes en vigueur.

######## Sous-section 2 : Remplacement

######## Sous-section 3 : Incompatibilités

######## Sous-section 4 : Responsabilité devant le conseil territorial

####### Section 2 : Le conseil exécutif

####### Section 3 : Suspension et dissolution

####### Section 4 : Contentieux de l'élection du président du conseil territorial  et des autres membres du conseil exécutif

###### CHAPITRE III : Le conseil économique, social et culturel

###### CHAPITRE IV : Conditions d'exercice des mandats

##### TITRE III : PARTICIPATION DES ÉLECTEURS  À LA VIE DE LA COLLECTIVITÉ

###### CHAPITRE Ier : Pétition des électeurs

###### CHAPITRE II : Référendum local

**Art. D6232-1**

Le dossier d'information prévu à l'article LO 1112-8 est mis à disposition du public par la collectivité de Saint-Barthélemy, quinze jours au moins avant le scrutin.

Le dossier d'information est mis à disposition du public à l'hôtel de la collectivité. Les électeurs de la collectivité en sont informés par tout moyen.

Le dossier comporte le texte de la question à laquelle les électeurs sont appelés à répondre, le projet de délibération ou d'acte soumis à leur approbation et un rapport explicatif exposant les motifs et la portée du projet ainsi que, le cas échéant, les caractéristiques techniques et financières de sa réalisation. Le dossier contient également, s'il y a lieu, les notes, rapports, avis et tous autres documents requis par la loi ou le règlement pour l'information préalable à la prise des décisions par les autorités territoriales compétentes.

Il précise que le résultat du référendum aura valeur de décision et mentionne les conditions de quorum et de majorité exigées par le premier alinéa de l'article LO 1112-7 pour que le projet soit adopté.

**Art. D6232-2**

Pour participer à la campagne en vue du référendum, les groupes d'élus, partis et groupements politiques remplissant les conditions posées par l'article LO 1112-10 présentent une demande d'habilitation au président du conseil territorial de Saint-Barthélemy, au plus tard avant 17 heures le troisième lundi qui précède le jour du scrutin.

Chaque groupe d'élus joint à sa demande d'habilitation la liste de ses membres.

Chaque parti ou groupement politique auquel ont déclaré se rattacher des élus ou des candidats dans les conditions prévues à l'article LO 1112-10 joint à sa demande d'habilitation la liste de ces élus ou de ces candidats ainsi que leur déclaration de rattachement.

Un arrêté du président du conseil territorial, publié ou affiché au plus tard le troisième vendredi précédant le jour du scrutin, fixe la liste des groupes d'élus, partis et groupements politiques habilités à participer à la campagne ainsi que celle des personnes qui déclarent s'y rattacher.

Tout électeur inscrit à Saint-Barthélemy ainsi que tout groupe, parti ou groupement politique ayant déposé une demande d'habilitation peut, dans les vingt-quatre heures qui suivent la publication de la liste, saisir le tribunal administratif. Le tribunal statue en premier et dernier ressort dans les trois jours suivant le dépôt de la requête.S'il l'estime fondée, le tribunal procède à la réformation de l'arrêté.

Pour l'application des articles du code électoral (partie Réglementaire) à la campagne organisée en vue d'un référendum local, les références aux candidats et listes de candidats sont remplacées par des références aux groupes d'élus, partis et groupements politiques.

**Art. D6232-3**

Les affiches ayant un but ou un caractère de propagande qui comprennent une combinaison des trois couleurs : bleu, blanc et rouge sont interdites.

**Art. D6232-4**

Le nombre maximum des emplacements réservés à l'affichage électoral, en dehors de ceux établis à côté des bureaux de vote, est fixé, à Saint-Barthélemy, à onze.

**Art. D6232-5**

Sont applicables aux opérations préparatoires au scrutin et au déroulement des opérations de vote, dans les conditions prévues par l'article D. 6213-1, les articles suivants du code électoral :

1° L'article R. 40 relatif à la répartition des électeurs en bureaux de vote ;

2° L'article R. 41 relatif aux horaires du scrutin ;

3° L'article R. 42 relatif à la composition du bureau de vote ;

4° L'article R. 43 relatif à la présidence de ce bureau ;

5° L'article R. 44 relatif à la désignation des assesseurs ;

6° L'article R. 45 relatif à la désignation de leur suppléant ;

7° L'article R. 46 relatif à la notification au maire et aux présidents des bureaux de vote des listes d'assesseurs et de suppléants ;

8° L'article R. 47 relatif au rôle des délégués des listes de candidats ou des candidats ;

9° L'article R. 48 interdisant les discussions et délibérations à l'intérieur des bureaux de vote ;

10° Les articles R. 49 et R. 50 relatifs à la police du bureau de vote ;

11° L'article R. 51 relatif au remplacement des assesseurs et délégués qui auraient été expulsés ;

12° L'article R. 52 relatif aux compétences du bureau pour régler provisoirement les difficultés par décisions motivées et inscriptions au procès-verbal ;

13° L'article R. 54 relatif aux enveloppes électorales ;

14° L'article R. 57 relatif à la constatation publique de l'heure d'ouverture et de clôture du scrutin ;

15° L'article R. 58 relatif au contrôle de l'identité des électeurs ;

16° L'article R. 59 relatif à l'obligation d'être inscrit sur la liste électorale ;

17° L'article R. 60 relatif à la preuve de l'identité dans les communes de 3500 habitants et plus ;

18° Les articles R. 61 et R. 62 relatifs à la liste d'émargement et à son contrôle ;

19° Les articles R. 72 à R. 80 relatifs au vote par procuration.

**Art. D6232-6**

Deux types identiques de bulletins de vote, imprimés en couleur noire sur papier blanc, l'un portant la réponse " OUI " et l'autre la réponse " NON ", sont fournis par la collectivité de Saint-Barthélemy, en nombre égal à celui des électeurs inscrits dans son ressort. Ils sont expédiés à l'hôtel de la collectivité au plus tard le mardi précédant le scrutin.

Les bulletins de vote et les enveloppes électorales sont placés, dans chaque bureau de vote, à la disposition des électeurs, sous la responsabilité du président du bureau de vote.

Le jour du scrutin, la collectivité peut compléter, en tant que de besoin, les quantités de bulletins déposés dans les bureaux de vote.

**Art. D6232-7**

Sont applicables aux opérations de recensement des votes et de proclamation des résultats, dans les conditions prévues par l'article D. 6213-1, les articles suivants du code électoral :

1° L'article R. 63 relatif à l'organisation du dépouillement ;

2° L'article R. 64 relatif au rôle des scrutateurs et des membres du bureau ;

3° L'article R. 65 relatif à la désignation des scrutateurs ;

4° L'article R. 65-1 relatif au regroupement des enveloppes par centaine ;

5° L'article R. 66 relatif à la lecture des bulletins, à leur pointage et à la remise des pièces dont la régularité a paru douteuse au bureau ;

6° L'article R. 66-1 relatif au dénombrement des suffrages dans les bureaux dotés d'une machine à voter ;

7° L'article R. 68 relatif aux pièces à joindre au procès-verbal et à la destruction des autres pièces ;

8° L'article R. 70 relatif à la conservation et à la communication des procès-verbaux.

**Art. D6232-8**

Les résultats du scrutin sont consignés dans deux procès-verbaux rédigés sur des formulaires fournis par la collectivité. Ils sont signés des membres du bureau. Les délégués des groupes d'élus, partis ou groupements politiques habilités sont invités à contresigner les exemplaires des procès-verbaux.

Dès l'établissement du procès-verbal, le résultat est proclamé en public par le président du bureau et affiché en toutes lettres par ses soins dans la salle de vote.

Lorsque les collèges électoraux sont répartis en plusieurs bureaux de vote, le dépouillement du scrutin est d'abord opéré par bureau. Le président et les membres de chaque bureau remettent ensuite les deux exemplaires du procès-verbal et les annexes au premier bureau constitué en bureau centralisateur et chargé d'opérer le recensement général des votes en présence des présidents des autres bureaux.

Les résultats arrêtés par chaque bureau et les pièces annexes ne peuvent en aucun cas être modifiés.

Un procès-verbal récapitulatif est établi en double exemplaire en présence des électeurs. Il est signé par les membres du premier bureau, les délégués des groupes d'élus, partis ou groupements politiques habilités auprès de celui-ci et les présidents des autres bureaux.

**Art. D6232-9**

Le résultat est proclamé publiquement par le président du premier bureau et affiché aussitôt par les soins du président du conseil territorial.

Un exemplaire du procès-verbal, auquel sont joints avec leurs annexes les procès-verbaux des opérations de vote dans les bureaux de vote, est adressé au représentant de l'Etat dans la collectivité.

**Art. D6232-10**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour tout agent de l'autorité publique ou de la collectivité d'avoir distribué des bulletins de vote ou documents des groupes d'élus, partis politiques ou groupements politiques habilités à participer à la campagne.

**Art. D6232-11**

Est puni d'une amende de 750 euros par contravention le fait pour un imprimeur d'imprimer une affiche ayant un but ou un caractère de propagande qui comprend une combinaison de trois couleurs : bleu, blanc et rouge.

**Art. D6232-12**

Est puni de l'amende prévue pour les contraventions de la quatrième classe celui qui sera entré dans le bureau de vote avec une arme apparente.

###### CHAPITRE III : Consultation des électeurs

**Art. D6233-1**

Les dispositions des articles D. 6232-1 à D. 6232-12 sont applicables à la consultation des électeurs, sous réserves du remplacement des deux derniers alinéas de l'article D. 6232-1 par l'alinéa suivant :

Le dossier comporte notamment la délibération par laquelle la consultation a été décidée à laquelle sont annexées les observations formulées par les membres du conseil territorial à l'occasion de cette délibération, ainsi qu'une notice d'information sur l'objet de la consultation.

##### TITRE IV : RÉGIME JURIDIQUE DES ACTES PRIS PAR LES AUTORITÉS DE LA COLLECTIVITÉ ET RELATIONS ENTRE L'ÉTAT ET LA COLLECTIVITÉ

###### CHAPITRE Ier : Publicité et entrée en vigueur

**Art. D6241-1**

Le dispositif des délibérations du conseil territorial et des délibérations du conseil exécutif prises par délégation ainsi que les actes du président du conseil territorial, à caractère réglementaire, sont publiés dans le Journal officiel de Saint-Barthélemy.

Ce Journal officiel, qui est publié selon une périodicité au moins mensuelle, est mis à la disposition du public à l'hôtel de la collectivité. Le public est informé, dans les vingt-quatre heures, que le Journal officiel de Saint-Barthélemy est mis à sa disposition par affichage aux lieux habituels de l'affichage officiel de la collectivité.

La diffusion du Journal officiel de Saint-Barthélemy peut être effectuée à titre gratuit ou par vente au numéro ou par abonnement.

###### CHAPITRE II : Contrôle de légalité

**Art. D6242-1**

La collectivité de Saint-Barthélemy, lorsqu'elle choisit d'effectuer par voie électronique la transmission de tout ou partie des actes mentionnés à l'article LO 6241-1, recourt à un dispositif de télétransmission ayant fait l'objet d'une homologation dans des conditions fixées par arrêté du ministre chargé de l'outre-mer.

L'homologation est subordonnée au respect des prescriptions contenues dans un cahier des charges annexé à l'arrêté mentionné au précédent alinéa.

Aucun dispositif ne peut être homologué s'il n'assure l'identification et l'authentification de la collectivité de Saint-Barthélemy, l'intégrité des flux de données relatives aux actes mentionnés au premier alinéa ainsi que la sécurité et la confidentialité de ces données.

**Art. D6242-2**

Le cahier des charges mentionné à l'article D. 6242-1 définit l'architecture globale de la chaîne de télétransmission des actes soumis au contrôle de légalité ainsi que les caractéristiques exigées en vue de l'homologation d'un dispositif de télétransmission et relatives :

a) A son insertion dans l'architecture globale de la chaîne de télétransmission ;

b) Aux normes des échanges de données ;

c) A la sécurisation de ces échanges ;

d) Aux fonctionnalités de traitement de ces données ;

e) Aux modalités d'exploitation et de gestion des incidents de fonctionnement.

**Art. D6242-3**

Le président du conseil territorial signe avec le représentant de l'Etat une convention comprenant la référence du dispositif homologué et qui prévoit notamment :

a) La date de raccordement de la collectivité de Saint-Barthélemy à la chaîne de télétransmission ;

b) La nature et les caractéristiques des actes transmis par la voie électronique ;

c) Les engagements respectifs du président du conseil territorial et du représentant de l'Etat pour l'organisation et le fonctionnement de la télétransmission ;

d) La possibilité, pour la collectivité de Saint-Barthélemy, de renoncer à la transmission par voie électronique et les modalités de cette renonciation.

**Art. D6242-4**

Le représentant de l'Etat peut suspendre l'application de la convention prévue à l'article D. 6242-3 lorsqu'il constate des altérations graves du fonctionnement du dispositif de télétransmission ou qu'il est empêché de prendre connaissance des actes transmis ou que ce dispositif ne satisfait plus aux conditions d'homologation définies à l'article D. 6242-1.

Toute suspension fait l'objet d'une notification écrite à la collectivité de Saint-Barthélemy qui procède, dès lors, à la transmission de ses actes sur support papier.

**Art. D6242-5**

La transmission au représentant de l'Etat des marchés publics de la collectivité et de ses établissements publics autres que les établissements publics de santé comporte les pièces suivantes :

1° La copie des pièces constitutives du marché public, à l'exception des plans ;

2° La délibération autorisant le représentant légal de la collectivité de Saint-Barthélemy ou de l'établissement à passer le marché public ;

3° La copie de l'avis d'appel à la concurrence et de l'invitation des candidats sélectionnés ;

4° Le règlement de la consultation, si celui-ci figure parmi les documents de consultation ;

5° Les procès-verbaux et rapports de la commission d'appel d'offres et les avis du jury de concours, avec les noms et qualités des personnes qui y ont siégé, ainsi que le rapport de présentation de l'acheteur prévu par les articles R. 2184-1 à R. 2184-5 du code de la commande publique ou les informations prévues par les articles R. 2184-7 à R. 2184-10 de ce même code ;

6° Les renseignements, attestations et déclarations fournis en vertu des articles R. 2143-6 à R. 2143-12 et R. 2143-16 du code de la commande publique.

**Art. D6242-6**

Les modifications des marchés publics sont transmises au représentant de l'Etat accompagnés, le cas échéant, des délibérations qui les autorisent.

**Art. D6242-7**

Le représentant de l'Etat peut demander, pour exercer le contrôle de légalité, que des pièces complémentaires lui soient fournies.

###### CHAPITRE III : Exercice par un contribuable ou un électeur  des actions appartenant à la collectivité

**Art. D6243-1**

Dans le cas prévu à l'article LO 6244-1, il est délivré au contribuable un récépissé du mémoire détaillé qu'il a adressé au tribunal administratif.

Le représentant de l'Etat, saisi par le président du tribunal administratif, transmet immédiatement ce mémoire au président du conseil territorial de Saint-Barthélemy en l'invitant à le soumettre au conseil territorial.

La décision du tribunal administratif est rendue dans le délai de deux mois à dater du dépôt de la demande d'autorisation.

Toute décision qui porte refus d'autorisation doit être motivée.

**Art. D6243-2**

Lorsque le tribunal administratif ne statue pas dans le délai de deux mois ou lorsque l'autorisation est refusée, le contribuable peut se pourvoir devant le Conseil d'Etat.

**Art. D6243-3**

Le pourvoi devant le Conseil d'Etat est, à peine de déchéance, formé dans le mois qui suit soit l'expiration du délai imparti au tribunal administratif pour statuer, soit la notification de l'arrêté portant refus.

Il est statué sur le pourvoi dans un délai de trois mois à compter de son enregistrement au secrétariat du contentieux du Conseil d'Etat.

**Art. D6243-4**

Le tribunal administratif ou le Conseil d'Etat peuvent, s'ils accordent l'autorisation, en subordonner l'effet à la consignation préalable des frais d'instance. Ils fixent, dans ce cas, la somme à consigner.

###### CHAPITRE IV : Relations entre l'État et la collectivité

####### Section 1 : Services de l'Etat mis à disposition

####### Section 2 : Coordination entre les services de l'Etat  et les services de la collectivité

##### TITRE V : ADMINISTRATION ET SERVICES DE LA COLLECTIVITÉ

###### CHAPITRE Ier : Compétences du conseil territorial

**Art. D6251-1**

Dans tous les textes réglementaires en vigueur, mentionnés à l'article LO 6251-5, les références aux conseils municipaux, aux conseils généraux des départements et aux conseils régionaux sont remplacées par la référence au conseil territorial.

###### CHAPITRE II : Compétences du président du conseil territorial

**Art. D6252-1**

Toute dépense à la charge de la collectivité ou imputable sur son budget ne peut être engagée que par le président du conseil territorial.

Les contrats, quand il y a lieu, sont passés par le président du conseil territorial au nom de la collectivité, sur délibération du conseil territorial.

**Art. D6252-2**

Le président du conseil territorial peut déléguer à un ou à plusieurs fonctionnaires titulaires de la collectivité les fonctions qu'il exerce en tant qu'officier de l'état civil pour la réception des déclarations de naissance, de décès, d'enfants sans vie, de reconnaissance d'enfants, de déclaration parentale conjointe de changement de nom de l'enfant, du consentement de l'enfant de plus de treize ans à son changement de nom, du consentement d'un enfant majeur à la modification de son nom en cas de changement de filiation, pour la transcription, la mention en marge de tous actes ou jugements sur les registres de l'état civil, pour dresser tous actes relatifs aux déclarations ci-dessus, de même que pour la réalisation de l'audition commune ou des entretiens séparés, préalables au mariage ou à sa transcription. Les actes ainsi dressés comportent la seule signature du fonctionnaire de la collectivité délégué.

L'arrêté portant délégation est transmis tant au représentant de l'Etat qu'au procureur de la République près le tribunal judiciaire dans le ressort duquel se trouve Saint-Barthélemy.

Le ou les fonctionnaires titulaires de la collectivité délégués pour la réception des déclarations, la rédaction, la transcription et la mention en marge des actes de l'état civil prévus par le présent article peuvent valablement délivrer toutes copies, et extraits, quelle que soit la nature des actes.

L'exercice des fonctions déléguées s'opère sous le contrôle et la responsabilité du président du conseil territorial.

###### CHAPITRE III : Compétences du conseil exécutif

##### TITRE VI : FINANCES DE LA COLLECTIVITÉ

###### CHAPITRE Ier : Le budget et les comptes de la collectivité

**Art. D6261-1**

Le budget s'exécute du 1er janvier au 31 décembre.

**Art. D6261-2**

La période d'exécution du budget est limitée à l'année même à laquelle ce budget s'applique pour le mandatement des dépenses et l'émission des titres de recettes.

Toutefois, cette période comprend un délai complémentaire qui s'étend jusqu'au dernier jour du mois de janvier de l'année suivante. Cette disposition n'est pas applicable aux opérations intéressant uniquement la section d'investissement du budget.

**Art. D6261-3**

Les chapitres des budgets votés par nature correspondent :

a) Section d'investissement :

– à chacun des comptes à deux chiffres des classes 1 et 2 ouverts à la nomenclature par nature, à l'exception des comptes " Report à nouveau ", " Résultat de l'exercice ", " Provisions pour risques et charges ", " Différences sur réalisations d'immobilisations ", " Immobilisations affectées, concédées, affermées ou mises à disposition ", " Amortissements des immobilisations ", " Provisions pour dépréciation des immobilisations " ;

– à chacun des chapitres globalisés dont la liste et la composition sont fixées par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer ;

– à chaque programme voté par l'assemblée délibérante. Le programme correspond à un ensemble d'acquisitions d'immobilisations, de travaux sur immobilisations et de frais d'études y afférents, aboutissant à la réalisation d'un ouvrage ou de plusieurs ouvrages de même nature ;

– aux chapitres globalisés de dépenses et de recettes " RMI " retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes d'investissement relatives au revenu minimum d'insertion ;

– à chacune des opérations pour le compte de tiers, dont la liste et les subdivisions sont déterminées par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer ;

– au compte " Subventions d'équipement versées " ;

– en dépenses, à la ligne intitulée " Dépenses imprévues " ;

– en recettes, à la ligne intitulée " Virement de la section de fonctionnement " ;

– en recettes, à la ligne intitulée " Produits des cessions d'immobilisations ".

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation.

b) Section de fonctionnement :

– aux comptes à deux chiffres des classes 6 et 7 ouverts à la nomenclature par nature, à l'exception des comptes faisant partie de chapitres globalisés ;

– à chacun des chapitres globalisés, dont la liste et la composition sont fixées par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer ;

– aux chapitres globalisés de dépenses et de recettes " RMI " retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives au revenu minimum d'insertion ;

– aux chapitres globalisés de dépenses et de recettes " APA " retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives à l'allocation personnalisée à l'autonomie ;

– en recettes, au compte intitulé " Impôts locaux " ;

– en dépenses, au compte intitulé " Frais de fonctionnement des groupes d'élus " ;

– en dépenses, à la ligne intitulée " Dépenses imprévues " ;

– en dépenses, à la ligne intitulée " Virement à la section d'investissement ".

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D6261-4**

Pour les budgets votés par nature, l'article budgétaire correspond à la subdivision la plus détaillée de la nomenclature définie par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer, pour les programmes, du numéro de programme et, pour les opérations pour le compte de tiers, du numéro d'opération.

Les chapitres intitulés " Dépenses imprévues ", " Virement de la section de fonctionnement ", " Virement à la section d'investissement " et " Produits des cessions d'immobilisations " ne comportent pas d'article.

**Art. D6261-5**

Les chapitres des budgets votés par fonction correspondent :

a) Section d'investissement :

– pour les dépenses et recettes ventilables, aux groupes 90 " Equipements départementaux " ou 91 " Equipements non départementaux ", complétés par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle fixée par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer ;

– aux chapitres spécifiques de dépenses et de recettes " RMI " retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes d'investissement relatives au revenu minimum d'insertion ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés dont la liste et la composition sont fixées par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer ;

– à chacune des opérations pour le compte de tiers, dont la liste et les subdivisions sont déterminées par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer ;

– en dépenses, à la ligne intitulée " Dépenses imprévues " ;

– en recettes, à la ligne intitulée " Virement de la section de fonctionnement " ;

– en recettes, à la ligne intitulée " Produits des cessions d'immobilisations ".

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation.

b) Section de fonctionnement :

– pour les dépenses et recettes ventilables, au groupe 93 " Opérations ventilées " complété par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle fixée par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer ;

– aux chapitres spécifiques de dépenses et de recettes " RMI " retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives au revenu minimum d'insertion ;

– aux chapitres spécifiques de dépenses et de recettes " APA " retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives à l'allocation personnalisée à l'autonomie ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés, dont la liste et la composition sont fixées par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer ;

– en dépenses, à la ligne intitulée " Dépenses imprévues " ;

– en dépenses, à la ligne intitulée " Virement à la section d'investissement ".

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D6261-6**

Les articles des budgets votés par fonction correspondent :

a) Section d'investissement :

– pour les dépenses et recettes ventilables, aux groupes 90 " Equipements départementaux " ou 91 " Equipements non départementaux ", complétés par la subdivision la plus détaillée de la nomenclature fonctionnelle fixée par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer, ainsi que du numéro du programme en cas de vote par programme. Le programme correspond à un ensemble d'acquisitions d'immobilisations, de travaux sur immobilisations et de frais d'études y afférents, aboutissant à la réalisation d'un ouvrage ou de plusieurs ouvrages de même nature ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés, dont la liste et la composition sont fixées par l'arrêté prévu à l'article D. 6261-7, complété par la subdivision la plus détaillée de la nomenclature par nature fixée par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer.

Les chapitres relatifs aux opérations pour compte de tiers ainsi que les chapitres correspondant aux dépenses imprévues, au virement de la section de fonctionnement et aux produits des cessions d'immobilisations ne comportent pas d'article.

b) Section de fonctionnement :

– pour les dépenses et recettes ventilables, au groupe 93 " Opérations ventilées " complété par la subdivision la plus détaillée de la nomenclature fonctionnelle fixée par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer ;

– pour les dépenses et recettes non ventilables, au numéro du chapitre, complété du compte le plus détaillé de la nomenclature par nature, fixée par un arrêté du ministre chargé du budget et du ministre chargé de l'outre-mer.

Les chapitres relatifs aux dépenses imprévues et au virement à la section d'investissement ne comportent pas d'article.

**Art. D6261-7**

Le conseil territorial choisit de voter le budget de la collectivité par nature ou, à partir du 1er janvier 2009, par fonction.

Si le budget est voté par nature, il comporte, en outre, une présentation croisée par fonction ; s'il est voté par fonction, il comporte une présentation croisée par nature.

La nomenclature par nature et la nomenclature par fonction sont fixées par arrêté conjoint du ministre chargé des collectivités locales et du ministre chargé du budget.

Les documents budgétaires sont présentés, selon les modalités de vote retenu par le conseil, conformément aux modèles fixés par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer.

**Art. D6261-8**

La présentation croisée, par fonction ou par nature, s'effectue entre le niveau le plus fin de la nomenclature fonctionnelle et chacun des comptes par nature, à quatre chiffres pour le compte relatif aux rémunérations du personnel et à trois chiffres pour les autres comptes. Pour le compte administratif, le croisement s'effectue entre le niveau le plus fin de la nomenclature fonctionnelle et le compte le plus détaillé ouvert dans la nomenclature par nature.

Cette présentation fonctionnelle croisée n'est pas applicable à un service public territorial, à activité unique érigé en établissement public ou faisant l'objet d'un budget annexe.

**Art. D6261-9**

En application de l'article LO 6261-4, pour la collectivité et ses établissements publics, la section d'investissement du budget peut comprendre des autorisations de programme et la section de fonctionnement des autorisations d'engagement.

Chaque autorisation de programme ou d'engagement comporte la répartition prévisionnelle par exercice des crédits de paiement correspondants.

Les autorisations de programme ou d'engagement et leurs révisions éventuelles sont présentées par le président. Elles sont votées par le conseil territorial, par délibération distincte, lors de l'adoption du budget de l'exercice ou des décisions modificatives.

Les autorisations de programme correspondent à des dépenses à caractère pluriannuel se rapportant à une immobilisation ou à un ensemble d'immobilisations déterminées, acquises ou réalisées par la collectivité, ou à des subventions d'équipement versées à des tiers.

**Art. D6261-10**

Le besoin ou l'excédent de financement de la section d'investissement constaté à la clôture de l'exercice est constitué du solde d'exécution corrigé des restes à réaliser.

Le solde d'exécution de la section d'investissement correspond à la différence entre le montant des titres de recettes et le montant des mandats de dépenses émis au cours de l'exercice, y compris, le cas échéant, les réductions et annulations de recettes et de dépenses, augmentée ou diminuée du report des exercices antérieurs.

Les restes à réaliser de la section d'investissement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre.

**Art. D6261-11**

Le résultat de la section de fonctionnement correspond à l'excédent ou au déficit de l'exercice. Pour son affectation, il est cumulé avec le résultat antérieur reporté à l'exclusion des restes à réaliser.

Les restes à réaliser de la section de fonctionnement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et non rattachées ainsi qu'aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre et non rattachées. Ils sont reportés au budget de l'exercice suivant.

**Art. D6261-12**

Le résultat cumulé défini à l'article D. 6261-11 est affecté, lorsqu'il s'agit d'un excédent :

1° En priorité, en réserves pour la couverture du besoin de financement de la section d'investissement apparu à la clôture de l'exercice précédent ;

2° Pour le solde, en excédent de fonctionnement reporté ou en dotation complémentaire en réserves.

Lorsqu'il s'agit d'un déficit, il est ajouté aux dépenses de fonctionnement de l'exercice.

Pour l'affectation en réserves, l'exécution de la décision budgétaire de reprise des résultats, adoptée par l'assemblée délibérante, se fait par l'émission d'un titre de recettes. La délibération affectant le résultat excédentaire est produite à l'appui de la décision budgétaire de reprise des résultats et du compte administratif de l'exercice, pour en justifier les recettes.

**Art. D6261-13**

En l'absence d'adoption du compte administratif à la date du vote du budget de l'exercice suivant, lorsque le résultat de la section de fonctionnement, le besoin de financement ou, le cas échéant, l'excédent de la section d'investissement et la prévision d'affectation sont reportés par anticipation, dans les conditions fixées au dernier alinéa du présent article, les inscriptions au budget sont justifiées par la production en annexe d'une fiche de calcul des résultats prévisionnels.

Cette fiche ainsi qu'un tableau des résultats d'exécution du budget sont établis par l'ordonnateur et visés par le comptable, qui les accompagne soit du compte de gestion, s'il est arrêté à cette date, soit d'une balance établie après prise en charge du dernier bordereau de titres et de mandats.

L'ordonnateur produit l'état des restes à réaliser arrêté au 31 décembre de l'exercice clos. Les restes à réaliser de la section de fonctionnement sont reportés à la décision budgétaire de reprise des résultats par anticipation.

Le conseil territorial peut, au titre de l'exercice clos et avant l'adoption de son compte administratif, reporter de manière anticipée au budget le résultat de la section de fonctionnement, le besoin de financement de la section d'investissement, ou le cas échéant l'excédent de la section d'investissement, ainsi que la prévision d'affectation. Si le compte administratif fait apparaître une différence avec les montants reportés par anticipation, le conseil territorial procède à leur régularisation et à la reprise du résultat dans la plus proche délibération budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

**Art. D6261-14**

Les données synthétiques sur la situation financière de la collectivité, prévues à l'article L. 6261-11, comprennent les ratios suivants :

1° Dépenses réelles de fonctionnement / population ;

2° Produit des impositions / population ;

3° Recettes réelles de fonctionnement / population ;

4° Dépenses d'équipement brut / population ;

5° Encours de la dette / population ;

6° Dotation globale de fonctionnement / population.

7° Dépenses de personnel / dépenses réelles de fonctionnement ;

8° Dépenses réelles de fonctionnement et remboursement annuel de la dette en capital / recettes réelles de fonctionnement ;

9° Dépenses d'équipement brut / recettes réelles de fonctionnement ;

10° Encours de la dette / recettes réelles de fonctionnement.

**Art. D6261-15**

I. – Pour l'application de l'article D. 6261-14 :

a) La population à prendre en compte est la population totale, de la collectivité, telle qu'elle résulte du dernier recensement connu à la date de production des documents budgétaires ;

b) Les dépenses réelles de fonctionnement s'entendent de l'ensemble des dépenses de l'exercice budgétaire entraînant des mouvements réels. Toutefois, pour l'application du 1°, sont exclues les dépenses correspondant à des travaux en régie transférés en section d'investissement. Pour l'application du 8°, sont exclues les dépenses correspondant à des travaux en régie et à des charges transférées en section d'investissement ;

c) Le produit des impositions comprend le produit des impôts, droits et taxes versé au budget de la collectivité ;

d) Les recettes réelles de fonctionnement s'entendent de l'ensemble des recettes de fonctionnement de l'exercice entraînant des mouvements réels ;

e) Les dépenses d'équipement brut comprennent les acquisitions de biens meubles et immeubles, les travaux en cours, les immobilisations incorporelles, les travaux d'investissement en régie et les opérations pour compte de tiers ;

f) Le remboursement annuel de la dette en capital s'entend des remboursements d'emprunts effectués à titre définitif ;

g) L'encours de dette s'obtient par cumul des emprunts et dettes à long et moyen terme.

II. – Les données synthétiques figurent en annexe au budget primitif et au compte administratif auquel elles se rapportent. En outre, les données résultant du dernier compte administratif voté à la date de la présentation du budget primitif sont reprises en annexe à celui-ci.

**Art. D6261-16**

Les états annexés aux documents budgétaires en application de l'article L. 6261-11 sont les suivants :

I. – Etats annexés au budget et au compte administratif :

1° Tableaux récapitulant l'état des emprunts et dettes ;

2° Présentation de l'état des provisions ;

3° Présentation des méthodes utilisées pour les amortissements ;

4° Présentation de l'équilibre des opérations financières ;

5° Présentation de l'état des charges transférées en investissement ;

6° Présentation du mode de financement des opérations pour le compte de tiers ;

7° Présentation des engagements donnés et reçus ;

8° Présentation de l'emploi des recettes grevées d'une affectation spéciale ;

9° Etat du personnel ;

10° Liste des organismes de regroupement dont la collectivité est membre ;

11° Liste des établissements ou services créés par la collectivité ;

12° Tableau retraçant les décisions en matière de taux des contributions.

II. – Etats annexés au seul compte administratif :

1° Etat de variation des immobilisations ;

2° Etat présentant le montant de recettes et de dépenses affectées aux services assujettis à la taxe sur la valeur ajoutée qui ne font pas l'objet d'un budget distinct du budget général.

**Art. D6261-17**

Les comptes certifiés mentionnés à l'article L. 2313-1-1 le sont par un commissaire aux comptes pour les organismes soumis à l'obligation de certification des comptes, et par le président de l'organisme en cause pour les organismes non soumis à une telle obligation.

**Art. D6261-18**

Pour l'application de l'article L. 2313-1, les documents budgétaires des caisses des écoles restent déposés au siège de l'établissement public.

Pour les caisses des écoles de la collectivité, les documents budgétaires sont présentés dans les conditions définies aux articles L. 2313-1, D. 6261-16 et D. 6261-17.

###### CHAPITRE II : Adoption et exécution du budget

**Art. D6262-1**

Le représentant de l'Etat communique au président du conseil territorial :

1° Le montant de chacune des dotations versées dans le cadre de la dotation globale de fonctionnement ;

2° La variation de l'indice des prix de détail entre le 1er janvier et le 31 décembre de l'exercice écoulé, ainsi que les prévisions pour l'exercice en cours, telles qu'elles figurent dans les tableaux annexés à la loi de finances ;

3° La prévision d'évolution des rémunérations des agents de l'Etat, telle qu'elle figure dans la loi de finances ;

4° Le tableau des charges sociales supportées par la collectivité à la date du 1er février.

**Art. D6262-2**

Lorsque la chambre territoriale des comptes est saisie par le représentant de l'Etat d'une décision budgétaire ou d'un compte administratif, le délai dont elle dispose pour formuler des propositions court à compter de la réception au greffe de l'ensemble des documents dont la production est requise selon le cas par les articles D. 6262-9, D. 6262-12, D. 6262-15, D. 6262-16 et D. 6262-19. Ces dispositions sont applicables lorsque la chambre est saisie d'une demande d'inscription d'une dépense obligatoire au budget de la collectivité ou de ses établissements publics.

**Art. D6262-3**

La chambre territoriale des comptes formule ses propositions pour le règlement du budget par avis motivé notifié au représentant de l'Etat, d'une part, à la collectivité ou à son établissement public intéressé, d'autre part.

**Art. D6262-4**

Lorsque la saisine de la chambre territoriale des comptes a pour effet de suspendre l'exécution d'un budget jusqu'au terme de la procédure, dans les conditions fixées par l'article LO 6262-8, le représentant de l'Etat informe directement le comptable concerné de cette saisine.

**Art. D6262-5**

La décision par laquelle le représentant de l'Etat règle le budget et le rend exécutoire est adressée, dans le délai de vingt jours à compter de la notification de l'avis de la chambre territoriale des comptes, à la collectivité ou à son établissement public intéressé ainsi qu'à son comptable, d'une part, à la chambre, d'autre part.

**Art. D6262-6**

Lorsque le président de la chambre territoriale des comptes constate que la rédaction d'un avis ou d'une décision est entachée d'une erreur ou d'une omission matérielle, il peut, par décision prise après avis conforme du ministère public, y apporter les rectifications nécessaires.

La notification de cette décision se substitue à la notification de l'avis ou de la décision soumis à rectification et emporte les mêmes effets.

**Art. D6262-7**

Les notifications prévues au présent chapitre sont effectuées par lettre recommandée avec demande d'avis de réception.

**Art. D6262-8**

Sans préjudice des dispositions de l'article D. 6262-11, les avis et décisions de la chambre territoriale des comptes sont communicables aux tiers dès qu'a eu lieu la première réunion de l'assemblée délibérante suivant leur réception par la collectivité ou son établissement public concerné.

**Art. D6262-9**

Lorsque le représentant de l'Etat saisit la chambre territoriale des comptes, conformément à l'article LO 6262-2, il joint à cette saisine l'ensemble des informations et documents, mentionnés à l'article D. 6262-1, indispensables à l'établissement du budget, ainsi que les pièces établissant que ces informations et documents ont été communiqués à la collectivité ou à son établissement public intéressé.

L'ensemble des budgets et décisions budgétaires afférents à l'exercice précédent sont également joints à la saisine.

**Art. D6262-10**

Le représentant de l'Etat informe la collectivité ou son établissement public intéressé de la saisine de la chambre territoriale des comptes.

**Art. D6262-11**

La publication de l'avis de la chambre territoriale des comptes est assurée, dès sa réception, sous la responsabilité du président du conseil territorial ou du président de l'établissement public par affichage ou insertion dans un bulletin officiel.

**Art. D6262-12**

Lorsque le représentant de l'Etat saisit la chambre territoriale des comptes, conformément à l'article LO 6262-4, il joint à cette saisine, outre le budget voté, l'ensemble des informations et documents utilisés pour l'établissement de celui-ci.

**Art. D6262-12-1**

Le représentant de l'Etat informe la collectivité ou son établissement public intéressé de la saisine de la chambre territoriale des comptes.

**Art. D6262-13**

Les propositions de la chambre territoriale des comptes, formulées conformément à l'article LO 6262-4, et tendant au rétablissement de l'équilibre budgétaire, portent sur des mesures dont la réalisation relève de la seule responsabilité de la collectivité ou de son établissement public concerné.

La chambre, si elle constate que le budget a été voté en équilibre réel et qu'il n'y a pas lieu de faire des propositions, notifie sa décision motivée au représentant de l'Etat et à la collectivité ou à son établissement public concerné.

**Art. D6262-14**

La nouvelle délibération du conseil territorial ou du conseil d'administration de l'établissement public, prise conformément au deuxième alinéa de l'article LO 6262-4, est adressée dans le délai de huit jours au représentant de l'Etat et à la chambre territoriale des comptes.

**Art. D6262-15**

Dans les quinze jours de la réception de la nouvelle délibération, la chambre territoriale des comptes, si elle estime suffisantes les mesures de redressement adoptées, notifie au représentant de l'Etat, à la collectivité ou à son établissement public concerné un avis par lequel elle en prend acte.

Dans le même délai et si elle estime insuffisantes les mesures de redressement adoptées, la chambre notifie au représentant de l'Etat, à la collectivité ou à son établissement public concerné, un avis motivé en vue du règlement du budget dans les conditions prévues à l'article LO 6262-4.

**Art. D6262-16**

Si une décision budgétaire faisant l'objet de la transmission prévue au deuxième alinéa de l'article LO 6262-7 n'est pas adoptée en équilibre réel, le représentant de l'Etat en saisit la chambre territoriale des comptes, conformément à l'article D. 6262-12. Il est fait application de la procédure prévue aux articles D. 6262-13 à D. 6262-15.

**Art. D6262-17**

Si le budget primitif, transmis à la chambre territoriale des comptes, conformément au deuxième alinéa de l'article LO 6262-7, n'a pas été adopté en équilibre réel, le représentant de l'Etat en saisit la chambre, conformément à l'article D. 6262-12. Il est fait application de la procédure prévue aux articles D. 6262-13 à D. 6262-15.

**Art. D6262-18**

La procédure définie aux articles D. 6262-12 à D. 6262-15 s'applique lorsque la collectivité ou un de ses établissements publics n'a pas procédé à la transmission du compte administratif prévue à l'article LO 6262-11.

**Art. D6262-19**

Lorsque le représentant de l'Etat saisit la chambre territoriale des comptes, conformément à l'article LO 6262-12, il joint à sa saisine, outre le compte administratif et le compte de gestion, l'ensemble des documents budgétaires se rapportant à l'exercice intéressé et à l'exercice suivant.

**Art. D6262-20**

Les propositions de la chambre territoriale des comptes, formulées conformément à l'article LO 6262-12 et tendant au rétablissement de l'équilibre budgétaire, portent sur des mesures relevant de la seule responsabilité de la collectivité ou de son établissement public concerné, propres à apurer le déficit constaté. Elles précisent la période au cours de laquelle l'apurement doit intervenir.

La chambre, si elle constate que le déficit n'atteint pas les seuils fixés par l'article LO 6262-12 et qu'il n'y a pas lieu de proposer des mesures de redressement, notifie sa décision motivée au représentant de l'Etat et à la collectivité ou à son établissement public concerné.

**Art. D6262-21**

Lorsque les budgets primitifs des exercices au cours desquels le déficit doit être résorbé ne font pas ressortir les mesures suffisantes à cette résorption, la chambre territoriale des comptes, à laquelle ces budgets ont été transmis par le représentant de l'Etat, propose à ce dernier les mesures nécessaires, dans les conditions prévues à l'article D. 6262-13. Lorsque les budgets font ressortir des mesures suffisantes, la chambre le constate.

**Art. D6262-22**

Si, dans l'exercice de ses missions, la chambre territoriale des comptes constate que l'exécution du budget s'est traduite par un déficit susceptible d'entraîner les mesures de rétablissement de l'équilibre prévues par l'article LO 6262-12, elle en informe la collectivité ou son établissement public concerné et le représentant de l'Etat. La procédure prévue aux articles D. 6262-19 et D. 6262-20 est applicable.

**Art. D6262-23**

La saisine de la chambre territoriale des comptes prévue à l'article LO 6262-13 doit être motivée, chiffrée et appuyée de toutes justifications utiles, et notamment du budget voté et, le cas échéant, des décisions qui l'ont modifié.

Le président de la chambre communique la demande au ministère public.

Il en informe le représentant de la collectivité ou de l'établissement public.

**Art. D6262-24**

Lorsque l'auteur de la demande n'a pu obtenir les documents budgétaires, le président de la chambre territoriale des comptes se les fait communiquer par le représentant de l'Etat.

**Art. D6262-25**

La chambre territoriale des comptes se prononce sur la recevabilité de la demande. Elle constate notamment la qualité du demandeur et, s'il y a lieu, l'intérêt qu'il a à agir.

**Art. D6262-26**

La chambre territoriale des comptes se prononce sur le caractère obligatoire de la dépense.

Si la dépense est obligatoire et si la chambre constate l'absence ou l'insuffisance des crédits nécessaires à sa couverture, elle met en demeure la collectivité ou son établissement public concerné d'ouvrir lesdits crédits par une décision modificative au budget.

**Art. D6262-27**

Si la chambre territoriale des comptes constate que la dépense n'est pas obligatoire ou que les crédits inscrits sont suffisants pour sa couverture, elle notifie sa décision, qui est motivée, à l'auteur de la demande, à la collectivité ou à son établissement public concerné et, s'il n'est pas l'auteur de la demande, au représentant de l'Etat.

**Art. D6262-28**

Dans le délai d'un mois à compter de la notification de l'avis portant la mise en demeure mentionnée à l'article D. 6262-26, la collectivité ou son établissement public intéressé procède à l'ouverture des crédits nécessaires. La décision correspondante est transmise à la chambre territoriale des comptes et au requérant dans les huit jours de son adoption.

**Art. D6262-29**

La procédure définie au deuxième alinéa de l'article D. 6262-26, aux articles D. 6262-27 et D. 6262-28 s'applique lorsque le représentant de l'Etat saisit la chambre territoriale des comptes, conformément à l'article LO 6262-16.

###### CHAPITRE III : Dépenses

**Art. D6263-1**

La collectivité procède à l'amortissement de ses immobilisations, y compris celles reçues à disposition ou en affectation :

1° Incorporelles ;

2° Corporelles, à l'exception des réseaux et installations de voirie dont l'amortissement est facultatif.

Cet amortissement ne s'applique ni aux immobilisations propriété de la collectivité qui sont remises en affectation ou à disposition, ni aux terrains et aménagements de terrains hormis les terrains de gisement, ni aux collections et oeuvres d'art.

Les dotations aux amortissements de ces biens sont liquidées sur la base du coût historique de l'immobilisation et de la méthode linéaire. Toutefois, la collectivité peut adopter un mode d'amortissement dégressif ou variable (réel).

Les durées d'amortissement des immobilisations corporelles sont fixées pour chaque bien ou chaque catégorie de biens par l'assemblée délibérante, qui peut se référer à un barème fixé par arrêté du ministre chargé des collectivités locales et du ministre chargé du budget, à l'exception toutefois :

– des frais d'études et des frais d'insertion non suivis de réalisations obligatoirement amortis sur une durée maximale de cinq ans ;

– des frais de recherche et de développement amortis sur une durée maximale de cinq ans en cas de réussite du projet et immédiatement, pour leur totalité, en cas d'échec ;

– des brevets amortis sur la durée du privilège dont ils bénéficient ou sur la durée effective de leur utilisation si elle est plus brève ;

– des subventions d'équipement versées, qui sont amorties sur une durée maximale de cinq ans lorsque la subvention finance des biens mobiliers, du matériel ou des études, de quinze ans lorsqu'elle finance des biens immobiliers ou des installations et de trente ans lorsqu'elle finance des projets d'infrastructure d'intérêt national ; les aides à l'investissement des entreprises ne relevant d'aucune de ces catégories sont amorties sur une durée maximale de cinq ans.

Tout plan d'amortissement commencé doit être poursuivi jusqu'à son terme, sauf cession, affectation, mise à disposition, réforme ou destruction du bien. Le plan d'amortissement ne peut être modifié qu'en cas de changement significatif dans les conditions d'utilisation du bien. Le bénéficiaire de la mise à disposition ou de l'affectation poursuit l'amortissement du bien selon le plan d'amortissement initial ou conformément à ses propres règles, définies par le présent article.

Le conseil territorial peut fixer un seuil unitaire en deçà duquel les immobilisations de peu de valeur ou dont la consommation est très rapide s'amortissent sur un an. La délibération correspondante est transmise au payeur et ne peut être modifiée au cours d'un même exercice budgétaire.

L'assemblée délibérante peut charger l'ordonnateur de déterminer la durée d'amortissement d'un bien à l'intérieur de durées minimales et maximales qu'elle a fixées pour la catégorie à laquelle appartient ce bien.

Pour la ou les caisses des écoles de la collectivité, les dotations aux amortissements des immobilisations, prévues et liquidées dans les conditions fixées au présent article, constituent des dépenses obligatoires.

**Art. D6263-2**

Pour l'application du 20° de l'article L. 3321-1, la constitution de provisions pour risques et charges et pour dépréciation d'éléments d'actif est obligatoire dès lors qu'il y a apparition du risque.

Le président du conseil territorial doit constituer la provision à hauteur du risque constaté.

La provision doit être ajustée annuellement en fonction de l'évolution du risque. Elle donne lieu à reprise lorsqu'elle est devenue sans objet, c'est-à-dire en cas de réalisation du risque ou lorsque ce risque n'est plus susceptible de se réaliser.

Le montant de la provision ainsi que son suivi et son emploi sont retracés sur l'état des provisions constituées joint au budget et au compte administratif.

Les dotations aux provisions effectuées dans les conditions définies au présent article constituent également des dépenses obligatoires pour les caisses des écoles.

**Art. D6263-3**

Pour l'application du 8° de l'article L. 3332-2, la collectivité peut procéder à la neutralisation budgétaire de la dotation aux amortissements des subventions d'équipement versées et des bâtiments administratifs et scolaires diminuée du montant de la reprise annuelle des subventions d'équipement reçues pour le financement de ces équipements par une dépense de la section d'investissement et une recette de la section de fonctionnement.

Pour l'application du 9° de l'article L. 3332-2, la collectivité procède à la reprise annuelle des subventions d'équipement reçues et des fonds affectés à des immobilisations amortissables par une dépense de la section d'investissement et une recette de la section de fonctionnement. Cette reprise en section de fonctionnement s'effectue au même rythme que celui de l'amortissement de l'immobilisation pour lequel la subvention a été reçue et porte sur une quote-part annuelle correspondant au montant de cette subvention rapporté à la durée d'amortissement de l'immobilisation subventionnée. Toutefois, la dotation globale de construction et d'équipement scolaire est reprise globalement pour un montant au plus égal à la dotation annuelle aux amortissements de l'ensemble des constructions et équipements scolaires.

**Art. D6263-4**

Les articles D. 2321-8 à D. 2321-16 sont applicables à la collectivité de Saint-Barthélemy.

###### CHAPITRE IV : Recettes

**Art. D6264-1**

Les articles R. 2333-121 à R. 2333-132 sont applicables à la collectivité.

**Art. D6264-2**

Les rétributions à percevoir pour les frais d'analyses et d'essais dans les laboratoires de la collectivité sont fixées par le conseil territorial.

**Art. D6264-3**

Les dispositions de l'article R. 3443-1 sont applicables à la collectivité.

**Art. D6264-4**

La différence constatée entre la valeur de cession d'une immobilisation et sa valeur comptable nette est obligatoirement enregistrée à la section d'investissement du budget préalablement à la détermination du résultat de la section de fonctionnement.

**Art. D6264-5**

Les articles R. 2334-13 à R. 2334-18 sont applicables à la collectivité.

**Art. D6264-6**

Les articles R. 1615-1 à R. 1615-6 sont applicables à la collectivité.

**Art. D6264-7**

La collectivité reçoit dans les mêmes conditions que les départements l'attribution prévue à l'article R. 3334-5.

Elle reçoit en outre une dotation prélevée sur les crédits affectés à la majoration mentionnée à l'article R. 3334-7. Cette dotation est calculée par application au montant total de cette majoration du rapport entre la population de la collectivité et la population nationale, majorée de 10 %.

**Art. D6264-8**

Les articles R. 3334-8, R. 3334-8-1 et R. 3334-9 sont applicables à la collectivité.

**Art. D6264-9**

Les articles R. 2336-1 à R. 2336-7 sont applicables à la collectivité.

###### CHAPITRE V : Dispositions relatives à la comptabilité

**Art. D6265-1**

Les articles D. 1611-1, R. 1617-1 à R. 1617-18, les articles D. 1617-19 à D. 1617-23 et les articles R. 3334-1 à R. 3334-22, R. 3335-1, R. 3341-1 à R. 3341-2-1 et D. 3342-1 à D. 3342-13 sont applicables à la collectivité.

**Art. D6265-2**

Les articles R. 3341-1, R. 3341-2 et D. 3342-1 à D. 3342-13 sont applicables à la collectivité.

**Art. D6265-3**

L'article R. 1618-1 est applicable à la collectivité.

**Art. D6265-4**

Pour 2007, les décisions budgétaires adoptées par la commune de Saint-Barthélemy continuent de s'appliquer pour l'exercice en cours sans changement de cadre budgétaire et comptable. La nouvelle collectivité est compétente pour les modifier par voie de décisions modificatives.

Les comptes de la commune de Saint-Barthélemy font l'objet d'un arrêté intermédiaire à la date de création de la collectivité de Saint-Barthélemy.

Le comptable assignataire de la commune de Saint-Barthélemy devient le comptable assignataire de la collectivité de Saint-Barthélemy.

##### TITRE VII : DISPOSITIONS DIVERSES

###### CHAPITRE UNIQUE : Modalités des transferts de compétence

**Art. D6271-1**

Les charges financières supplémentaires résultant pour la collectivité de Saint-Barthélemy des compétences nouvelles qui lui sont attribuées par le livre II de la sixième partie (législative) font l'objet d'une compensation financière, par le transfert d'impôts de l'Etat, du département ou de la région de la Guadeloupe, de la commune de Saint-Barthélemy et par les dotations de l'Etat mentionnées à l'article LO 6271-5.

Pour chaque compétence transférée, les ressources attribuées sont équivalentes au droit à compensation calculé à partir des charges transférées par l'État, le conseil régional de la Guadeloupe, le conseil général de la Guadeloupe ou la commune de Saint-Barthélemy, au titre de chaque compétence transférée.

Le droit à compensation des charges d'investissement transférées est égal à la moyenne des dépenses actualisées, hors taxe et hors fonds de concours, constatées sur une période de dix ans précédant l'année 2007, à l'exception des routes pour lesquelles la période prise en compte pour la détermination du droit à compensation est fixée à cinq ans. Les dépenses prises en compte pour la détermination du droit à compensation de ces charges sont actualisées en fonction de l'indice des prix de la formation brute de capital fixe des administrations publiques, tel que constaté à la date des transferts.

Le droit à compensation des charges de fonctionnement transférées est égal aux dépenses constatées en 2006.

Les dépenses transférées par le département de la Guadeloupe, la région de la Guadeloupe et la commune de Saint-Barthélemy sont calculées à partir des dépenses engagées au titre de chaque compétence transférée figurant dans les comptes administratifs respectifs de chaque collectivité.

Lorsque, pendant la période de référence prise en compte pour le calcul du droit à compensation, la compétence est exercée par l'Etat et une collectivité territoriale ou par plusieurs collectivités territoriales, le droit à compensation est égal à la somme des dépenses engagées au titre des compétences transférées, au cours de cette période.

**Art. D6271-2**

Le montant des charges transférées, selon la compétence, par l'Etat, le conseil régional de la Guadeloupe, le conseil général de la Guadeloupe ou la commune de Saint-Barthélemy en application des dispositions de l'article D. 6271-1 est constaté pour chaque compétence transférée par arrêté conjoint du ministre chargé de l'outre-mer et du ministre chargé du budget, après avis de la commission consultative d'évaluation des charges de Saint-Barthélemy.

Lorsque la commission consultative d'évaluation des charges de Saint-Barthélemy est saisie d'un projet d'arrêté interministériel prévu au précédent alinéa, elle se prononce dans un délai de deux mois à compter de la date de réception du projet par le président de la commission.

Cet avis porte notamment sur :

1° La liste et le montant des dépenses effectuées, selon la compétence, par l'Etat, le conseil régional de la Guadeloupe, le conseil général de la Guadeloupe ou la commune de Saint-Barthélemy et servant de base de calcul au montant des transferts de charges, conformément à l'article D. 6271-1 ;

2° La vérification, pour chaque compétence transférée, de la concordance entre les montants figurant dans le projet d'arrêté et le montant des dépenses effectuées, au titre des compétences transférées, par l'Etat, le conseil régional de la Guadeloupe, le conseil général de la Guadeloupe ou la commune de Saint-Barthélemy au cours des périodes définies à l'article D. 6271-1 ;

3° Les modalités d'évaluation des charges transférées par l'Etat, la région de la Guadeloupe, le département de la Guadeloupe et la commune de Saint-Barthélemy.

**Art. D6271-3**

La commission consultative d'évaluation des charges de Saint-Barthélemy est présidée par le président de la chambre territoriale des comptes ou son représentant qui ne peut être qu'un magistrat de la chambre.

Elle comprend, outre son président :

1° Le représentant de l'Etat dans la collectivité de Saint-Barthélemy ou son représentant ;

2° Le préfet de la Guadeloupe ou son représentant ;

3° Le directeur régional des finances publiques de la Guadeloupe ou son représentant ;

4° Un représentant de l'Etat désigné par le préfet de la Guadeloupe ou son représentant ;

5° Le président du conseil régional de la Guadeloupe ou son représentant ;

6° Le président du conseil général de la Guadeloupe ou son représentant ;

7° Le président du conseil territorial de Saint-Barthélemy ou son représentant ;

8° Un membre du conseil exécutif désigné par le conseil territorial de Saint-Barthélemy.

**Art. D6271-4**

La commission est convoquée par son président qui arrête l'ordre du jour de ses séances, après avis du représentant de l'Etat dans la collectivité de Saint-Barthélemy. La convocation et l'ordre du jour sont adressés aux membres de la commission dix jours au moins avant la date de la réunion.

**Art. D6271-5**

La commission ne peut valablement délibérer que si le nombre des membres présents est au moins égal aux deux tiers du nombre des membres appelés à délibérer.

Si ce nombre n'est pas atteint, une nouvelle convocation est adressée aux membres de la commission dans les conditions prévues à l'article D. 6271-4. La commission peut alors délibérer quel que soit le nombre de membres présents.

En cas de partage égal des voix, celle du président est prépondérante.

Les délibérations de la commission font l'objet d'un procès-verbal signé par le président. Copie en est adressée à chacun des membres.

**Art. D6271-6**

L'arrêté interministériel constatant le montant du droit à compensation est notifié à la collectivité de Saint-Barthélemy.

**Art. D6271-7**

Les fonctions de rapporteur de la commission sont assurées par le représentant de l'Etat dans la collectivité de Saint-Barthélemy ou son représentant.

Le secrétariat de la commission est assuré par les services du représentant de l'Etat dans la collectivité de Saint-Barthélemy.

Le président peut inviter à participer à une séance, à titre consultatif, toute personne dont il juge la présence utile.

La commission peut demander communication de tout document qu'elle estime utile au préfet de la Guadeloupe, au représentant de l'État à Saint-Barthélemy, au président du conseil régional de la Guadeloupe, au président du conseil général de la Guadeloupe, au président du conseil territorial de la collectivité de Saint-Barthélemy.

La commission adopte son règlement intérieur.

**Art. D6271-8**

Afin de permettre l'évaluation préalable des charges et des recettes correspondant à l'exercice des compétences transférées, conformément aux dispositions des articles LO 6271-5 et LO 6271-6, les transferts de compétence de l'Etat, de la région et du département de la Guadeloupe prennent effet le 1er janvier 2008.

#### LIVRE III : SAINT-MARTIN

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

###### CHAPITRE Ier : Dispositions générales

**Art. D6311-1**

Le chef-lieu de la collectivité d'outre-mer de Saint-Martin est fixé à Marigot.

###### CHAPITRE II : Le représentant de l'Etat

**Art. D6312-1**

Le représentant de l'Etat à Saint-Martin exerce ses attributions dans les conditions prévues par le décret n° 2007-1072 du 6 juillet 2007 relatif au représentant de l'Etat dans la collectivité de Saint-Martin.

###### CHAPITRE III : L'application des lois et règlements à Saint-Martin

**Art. D6313-1**

Pour l'application à Saint-Martin des dispositions des articles D. 6313-2 à D. 6313-6 :

1° Les références aux communes, aux départements ou aux régions sont remplacées par la référence à la collectivité d'outre-mer de Saint-Martin ; les mots : communal , départemental et régional sont remplacés par les mots : de la collectivité ;

2° Les mots : représentant de l'Etat dans le département , préfet de région ou préfet du département sont remplacés par les mots : représentant de l'Etat à Saint-Martin ;

3° Les références au conseil régional, aux conseils généraux et aux conseils municipaux sont remplacées par la référence au conseil territorial ;

4° La référence au président du conseil régional est remplacée par la référence au président du conseil territorial ;

5° La référence au directeur régional des finances publiques est remplacée par la référence au directeur régional des finances publiques de la Guadeloupe ;

6° La référence à la chambre régionale des comptes est remplacée par la référence à la chambre territoriale des comptes de Saint-Martin ;

7° La référence à l'article 1636 B septies du code général des impôts est remplacée par la référence aux dispositions fiscales applicables localement ;

8° La référence au Journal officiel de la République française et au recueil des actes administratifs est remplacée par la référence au Journal officiel de Saint-Martin ;

9° Les références aux maires, aux présidents de conseils généraux et aux présidents de conseils régionaux sont remplacées par la référence au président du conseil territorial de Saint-Martin ;

10° La référence au ministre chargé des départements et territoires d'outre-mer est remplacée par la référence au ministre chargé de l'outre-mer.

**Art. D6313-2**

I. – La première partie du code général des collectivités territoriales est applicable à Saint-Martin dans les conditions prévues au présent article.

II. – Le livre Ier est applicable à Saint-Martin sous réserve qu'à l'article D. 1115-2 la référence au ministre de l'intérieur soit remplacée par la référence au ministre chargé de l'outre-mer.

III. – Le livre II est applicable à Saint-Martin dans les conditions suivantes :

1° Pour l'application de l'article R. 1211-8, le président du conseil territorial de Saint-Martin est assimilé aux présidents de conseils généraux de départements ;

2° Pour l'application de l'article R. 1211-19, le président du conseil territorial de Saint-Martin est assimilé aux présidents de conseil général de départements ;

3° Pour l'application de l'article R. 1221-1, 1° d, le conseil territorial de Saint-Martin est assimilé aux conseils départementaux ;

4° Pour l'application de l'article D. 1231-7, les conseillers territoriaux de Saint-Martin sont assimilés aux conseillers généraux des départements.

IV. – Le livre IV est applicable à Saint-Martin dans les conditions suivantes :

1° Pour l'application des articles R. 1421-9 et R. 1421-14, les archives de la collectivité de Saint-Martin sont assimilées aux archives de la commune ;

2° La liste des documents mentionnés à l'article R. 1421-9 est complétée par la liste des documents mentionnés à l'article R. 1421-14 à l'exception du f ;

3° Les articles R. 1421-10 et R. 1421-14 à R. 1421-16 ne sont pas applicables à Saint-Martin ;

4° A l'article R. 1422-4, les bibliothèques de la collectivité de Saint-Martin sont assimilées aux bibliothèques municipales ;

5° Les articles R. 1424-1 à R. 1424-37 ne sont pas applicables à Saint-Martin ;

6° Pour l'application de l'article R. 1424-38, le schéma d'analyse et de couverture des risques de la collectivité de Saint-Martin est assimilé au schéma départemental d'analyse et de couverture des risques ;

7° Pour l'application de l'article R. 1424-42, le Journal officiel de Saint-Martin est assimilable au recueil des actes administratifs de la préfecture et du service départemental d'incendie et de secours ;

8° Pour l'application de l'article R. 1424-45, le service territorial d'incendie et de secours est assimilé au centre opérationnel départemental d'incendie et de secours dénommé CODIS ;

9° Pour l'application de l'article R. 1424-40, le président du conseil d'administration du service territorial d'incendie et de secours est assimilé au président du conseil d'administration du service départemental d'incendie et de secours ;

10° Les articles R. 1425-1 à R. 1425-25 ne sont pas applicables à la collectivité de Saint-Martin.

V. – Le livre VI est applicable à Saint-Martin dans les conditions suivantes :

1° Pour l'application de l'article D. 1612-1, il est inséré après le 3° un 4° ainsi rédigé : 4° Le montant de la dotation globale de fonctionnement à inscrire au budget primitif ;

2° Les articles D. 1612-5 à D. 1612-7 ne sont pas applicables à Saint-Martin ;

3° Pour l'application de l'article L. 1614-10, les bibliothèques de la collectivité de Saint-Martin sont soumises aux règles applicables aux bibliothèques municipales de départements d'outre-mer.

**Art. D6313-3**

I. – La deuxième partie du code général des collectivités territoriales est applicable à Saint-Martin dans les conditions prévues au présent article.

II. – Le livre II est applicable à Saint-Martin dans les conditions suivantes :

1° L'article R. 2214-1 n'est pas applicable à Saint-Martin ;

2° Les articles R. 2221-1 à R. 2221-99 ne sont pas applicables à Saint-Martin ;

3° Les articles R. 2231-1 à R. 2242-6 ne sont pas applicables à Saint-Martin.

III. – Le livre IV de la deuxième partie du code général des collectivités territoriales est applicable à Saint-Martin dans les conditions suivantes :

1° Les articles D. 2411-1 à D. 2411-10 ne sont pas applicables à Saint-Martin ;

2° Pour l'application de l'article R. 2421-1, l'hôtel de la collectivité est assimilé à la mairie.

**Art. D6313-4**

I. – La troisième partie du code général des collectivités territoriales est applicable à Saint-Martin dans les conditions prévues au présent article.

II. – Le livre Ier est applicable à Saint-Martin dans les conditions suivantes :

1° Les articles R. 3111-1 à R. 3123-8 ne sont pas applicables à Saint-Martin ;

2° Les articles D. 3142-1 à D. 3142-5 ne sont pas applicables à Saint-Martin.

**Art. D6313-5**

I. – La quatrième partie du code général des collectivités territoriales est applicable à Saint-Martin dans les conditions prévues au présent article.

II. – Le livre II est applicable à Saint-Martin dans les conditions suivantes :

1° Les titres Ier et III ne sont pas applicables à Saint-Martin ;

2° Pour l'application de l'article R. 4241-1, le conseil économique, social et culturel est assimilé au conseil économique, social et environnemental régional.

III. – Le livre IV est applicable à Saint-Martin dans les conditions suivantes :

1° Les titres Ier et II ne sont pas applicables à Saint-Martin ;

2° Les articles R. 4431-1 à R. 4432-17 ne sont pas applicables à Saint-Martin ;

3° L'article R. 4433-23 n'est pas applicable à Saint-Martin ;

4° Les articles R. * 4433-24 à R. * 4433-32 et R. 4433-33 à R. 4433-36 ne sont pas applicables à Saint-Martin ;

5° Les articles R. 4434-1 et R. 4434-2 ne sont pas applicables à Saint-Martin ;

**Art. D6313-6**

I. – Les livres IV, VI et VII de la cinquième partie du code général des collectivités territoriales sont applicables à Saint-Martin.

###### CHAPITRE IV : Compétences

##### TITRE II : LES INSTITUTIONS DE LA COLLECTIVITÉ

###### CHAPITRE Ier : Le conseil territorial

####### Section 1 : Composition et formation

**Art. D6321-1**

L'élection du conseil territorial a lieu selon les modalités prévues aux articles R. 1 à R. 97 et aux articles R. 118 à R. 128 du code électoral et dans les conditions suivantes :

1° Les références au sous-préfet et au préfet sont remplacées par la référence au représentant de l'Etat ;

2° La référence à l'arrondissement est remplacée par la référence à la collectivité ;

3° Les références à la mairie, au maire, au conseil municipal, à la commune et au département sont remplacées par les références à l'hôtel de la collectivité, au président du conseil territorial, au conseil territorial et à la collectivité ;

**Art. D6321-2**

En ce qui concerne les conseillers territoriaux, l'ordre du tableau est déterminé :

1° Par la date la plus ancienne de nomination intervenue depuis le dernier renouvellement intégral du conseil territorial ;

2° Entre conseillers élus le même jour, par le plus grand nombre de suffrages obtenus ;

3° Et, à égalité de voix, par la priorité d'âge.

Un double du tableau reste déposé dans les bureaux de l'hôtel de la collectivité et du représentant de l'Etat, où chacun peut en prendre communication ou copie.

**Art. D6321-3**

Dans le cas prévu à l'article LO 6321-3, la démission d'office des membres du conseil territorial de Saint-Martin est prononcée par le tribunal administratif.

Le président du conseil territorial, après refus constaté dans les conditions prévues par l'article LO 6321-3, saisit dans le délai d'un mois, à peine de déchéance, le tribunal administratif.

Faute d'avoir statué dans le délai fixé à l'alinéa précédent, le tribunal administratif est dessaisi. Le greffier en chef en informe le président du conseil territorial en lui faisant connaître qu'il a un délai d'un mois, à peine de déchéance, pour saisir le Conseil d'Etat.

Lorsque le tribunal administratif prononce la démission d'un conseiller territorial, le greffier en chef en informe l'intéressé en lui faisant connaître qu'il a un délai d'un mois pour se pourvoir devant le Conseil d'Etat.

La contestation est instruite et jugée sans frais par le Conseil d'Etat dans le délai de trois mois.

####### Section 2 : Fonctionnement

**Art. R6321-5**

Le rapport spécial de l'activité des services de l'Etat à Saint-Martin comprend également le bilan de l'action des établissements publics de l'Etat qui y concourent.

Ce rapport porte notamment sur le pilotage des services déconcentrés de l'Etat, sur les actions de simplification de leur action et sur la modernisation de leur organisation en considération des spécificités locales et dans un souci de qualité de service rendu aux usagers.

###### CHAPITRE II : Le président du conseil territorial  et le conseil exécutif

####### Section 1 : Le président

######## Sous-section 1 : Insignes

**Art. D6322-1**

Le président du conseil territorial porte l'écharpe tricolore avec glands à franges d'or dans les cérémonies publiques et toutes les fois que l'exercice de ses fonctions peut rendre nécessaire ce signe distinctif de son autorité.

Les vice-présidents du conseil territorial portent l'écharpe tricolore avec glands à franges d'argent dans l'exercice de leurs fonctions d'officier d'état civil et d'officier de police judiciaire, et lorsqu'ils remplacent ou représentent le président en application des articles LO 6322-2 et LO 6352-3.

Les conseillers territoriaux portent l'écharpe tricolore avec glands à franges d'argent lorsqu'ils remplacent le président du conseil territorial en application de l'article LO 6322-2.

Les membres du conseil exécutif portent l'écharpe tricolore avec glands à franges d'argent lorsqu'ils sont conduits à célébrer des mariages par délégation du président du conseil territorial dans les conditions fixées par l'article LO 6352-3.

L'écharpe tricolore peut se porter soit en ceinture, soit de l'épaule droite au côté gauche. Lorsqu'elle est portée en ceinture, l'ordre des couleurs fait figurer le bleu en haut. Lorsqu'elle est portée en écharpe, l'ordre des couleurs fait figurer le bleu près du col, par différenciation avec les parlementaires.

**Art. D6322-2**

L'insigne officiel du président du conseil territorial aux couleurs nationales est conforme au modèle ci-après : Sur un fond d'émail bleu, blanc et rouge portant " Président du conseil territorial " sur le blanc et " RF " sur le bleu ; entouré de deux rameaux de sinople, d'olivier à dextre et de chêne à senestre, le tout brochant sur un faisceau de licteur d'argent sommé d'une tête de coq d'or barbée et crêtée de gueules.

**Art. D6322-3**

Le port de l'insigne officiel du président du conseil territorial aux couleurs nationales, dont l'usage est facultatif, est réservé au président du conseil territorial dans l'exercice de ses fonctions et ne dispense pas du port de l'écharpe lorsque celui-ci est prescrit par les textes en vigueur.

######## Sous-section 2 : Remplacement

######## Sous-section 3 : Incompatibilités

######## Sous-section 4 : Responsabilité devant le conseil territorial

####### Section 2 : Le conseil exécutif

####### Section 3 : Suspension et dissolution

####### Section 4 : Contentieux de l'élection du président du conseil territorial  et des autres membres du conseil exécutif

###### CHAPITRE III : Le conseil économique, social et culturel

###### CHAPITRE IV : Conseils de quartier

###### CHAPITRE V : Conditions d'exercice des mandats

##### TITRE III : PARTICIPATION DES ÉLECTEURS  À LA VIE DE LA COLLECTIVITÉ

###### CHAPITRE Ier : Pétition des électeurs

###### CHAPITRE II : Référendum local

**Art. D6332-1**

Le dossier d'information prévu à l'article LO 1112-8 est mis à disposition du public par la collectivité de Saint-Martin quinze jours au moins avant le scrutin.

Le dossier d'information est mis à disposition du public à l'hôtel de la collectivité. Les électeurs de la collectivité en sont informés par tout moyen.

Le dossier comporte le texte de la question à laquelle les électeurs sont appelés à répondre, le projet de délibération ou d'acte soumis à leur approbation et un rapport explicatif exposant les motifs et la portée du projet ainsi que, le cas échéant, les caractéristiques techniques et financières de sa réalisation. Le dossier contient également, s'il y a lieu, les notes, rapports, avis et tous autres documents requis par la loi ou le règlement pour l'information préalable à la prise des décisions par les autorités territoriales compétentes.

Il précise que le résultat du référendum aura valeur de décision et mentionne les conditions de quorum et de majorité exigées par le premier alinéa de l'article LO 1112-7 pour que le projet soit adopté.

**Art. D6332-2**

Pour participer à la campagne en vue du référendum, les groupes d'élus, partis et groupements politiques remplissant les conditions posées par l'article LO 1112-10 présentent une demande d'habilitation au président du conseil territorial de Saint-Martin au plus tard avant 17 heures le troisième lundi qui précède le jour du scrutin.

Chaque groupe d'élus joint à sa demande d'habilitation la liste de ses membres.

Chaque parti ou groupement politique auquel ont déclaré se rattacher des élus ou des candidats dans les conditions prévues à l'article LO 1112-10 joint à sa demande d'habilitation la liste de ces élus ou de ces candidats ainsi que leur déclaration de rattachement.

Un arrêté du président du conseil territorial, publié ou affiché au plus tard le troisième vendredi précédant le jour du scrutin, fixe la liste des groupes d'élus, partis et groupements politiques habilités à participer à la campagne ainsi que celle des personnes qui déclarent s'y rattacher.

Tout électeur inscrit à Saint-Martin ainsi que tout groupe, parti ou groupement politique ayant déposé une demande d'habilitation peut, dans les vingt-quatre heures qui suivent la publication de la liste, saisir le tribunal administratif. Le tribunal statue en premier et dernier ressort dans les trois jours suivant le dépôt de la requête. S'il l'estime fondée, le tribunal procède à la réformation de l'arrêté.

Pour l'application des articles du code électoral (partie Réglementaire) à la campagne organisée en vue d'un référendum local, les références aux candidats et listes de candidats sont remplacées par des références aux groupes d'élus, partis et groupements politiques.

**Art. D6332-3**

Les affiches ayant un but ou un caractère de propagande qui comprennent une combinaison des trois couleurs : bleu, blanc et rouge sont interdites.

**Art. D6332-4**

Le nombre maximum des emplacements réservés à l'affichage électoral, en dehors de ceux établis à côté des bureaux de vote, est fixé, à Saint-Martin, à seize.

**Art. D6332-5**

Sont applicables aux opérations préparatoires au scrutin et au déroulement des opérations de vote, dans les conditions prévues par l'article D. 6313-1, les articles suivants du code électoral :

1° L'article R. 40 relatif à la répartition des électeurs en bureaux de vote ;

2° L'article R. 41 relatif aux horaires du scrutin ;

3° L'article R. 42 relatif à la composition du bureau de vote ;

4° L'article R. 43 relatif à la présidence de ce bureau ;

5° L'article R. 44 relatif à la désignation des assesseurs ;

6° L'article R. 45 relatif à la désignation de leur suppléant ;

7° L'article R. 46 relatif à la notification au maire et aux présidents des bureaux de vote des listes d'assesseurs et de suppléants ;

8° L'article R. 47 relatif au rôle des délégués des listes de candidats ou des candidats ;

9° L'article R. 48 interdisant les discussions et délibérations à l'intérieur des bureaux de vote ;

10° Les articles R. 49 et R. 50 relatifs à la police du bureau de vote ;

11° L'article R. 51 relatif au remplacement des assesseurs et délégués qui auraient été expulsés ;

12° L'article R. 52 relatif aux compétences du bureau pour régler provisoirement les difficultés par décisions motivées et inscriptions au procès-verbal ;

13° L'article R. 54 relatif aux enveloppes électorales ;

14° L'article R. 57 relatif à la constatation publique de l'heure d'ouverture et de clôture du scrutin ;

15° L'article R. 58 relatif au contrôle de l'identité des électeurs ;

16° L'article R. 59 relatif à l'obligation d'être inscrit sur la liste électorale ;

17° L'article R. 60 relatif à la preuve de l'identité dans les communes de 3 500 habitants et plus ;

18° Les articles R. 61 et R. 62 relatifs à la liste d'émargement et à son contrôle ;

19° Les articles R. 72 à R. 80 relatifs au vote par procuration.

**Art. D6332-6**

Deux types identiques de bulletins de vote, imprimés en couleur noire sur papier blanc, l'un portant la réponse " OUI " et l'autre la réponse " NON ", sont fournis par la collectivité de Saint-Martin, en nombre égal à celui des électeurs inscrits dans son ressort. Ils sont expédiés à l'hôtel de la collectivité au plus tard le mardi précédant le scrutin.

Les bulletins de vote et les enveloppes électorales sont placés, dans chaque bureau de vote, à la disposition des électeurs, sous la responsabilité du président du bureau de vote.

Le jour du scrutin, la collectivité peut compléter, en tant que de besoin, les quantités de bulletins déposés dans les bureaux de vote.

**Art. D6332-7**

Sont applicables aux opérations de recensement des votes et de proclamation des résultats, dans les conditions par l'article D. 6313-1, les articles suivants du code électoral :

1° L'article R. 63 relatif à l'organisation du dépouillement ;

2° L'article R. 64 relatif au rôle des scrutateurs et des membres du bureau ;

3° L'article R. 65 relatif à la désignation des scrutateurs ;

4° L'article R. 65-1 relatif au regroupement des enveloppes par centaine ;

5° L'article R. 66 relatif à la lecture des bulletins, à leur pointage et à la remise des pièces dont la régularité a paru douteuse au bureau ;

6° L'article R. 66-1 relatif au dénombrement des suffrages dans les bureaux dotés d'une machine à voter ;

7° L'article R. 68 relatif aux pièces à joindre au procès-verbal et à la destruction des autres pièces ;

8° L'article R. 70 relatif à la conservation et à la communication des procès-verbaux.

**Art. D6332-8**

Les résultats du scrutin sont consignés dans deux procès-verbaux rédigés sur des formulaires fournis par la collectivité. Ils sont signés des membres du bureau. Les délégués des groupes d'élus, partis ou groupements politiques habilités sont invités à contresigner les exemplaires des procès-verbaux.

Dès l'établissement du procès-verbal, le résultat est proclamé en public par le président du bureau et affiché en toutes lettres par ses soins dans la salle de vote.

Lorsque les collèges électoraux sont répartis en plusieurs bureaux de vote, le dépouillement du scrutin est d'abord opéré par bureau. Le président et les membres de chaque bureau remettent ensuite les deux exemplaires du procès-verbal et les annexes au premier bureau constitué en bureau centralisateur et chargé d'opérer le recensement général des votes en présence des présidents des autres bureaux.

Les résultats arrêtés par chaque bureau et les pièces annexes ne peuvent en aucun cas être modifiés.

Un procès-verbal récapitulatif est établi en double exemplaire en présence des électeurs. Il est signé par les membres du premier bureau, les délégués des groupes d'élus, partis ou groupements politiques habilités auprès de celui-ci et les présidents des autres bureaux.

**Art. D6332-9**

Le résultat est proclamé publiquement par le président du premier bureau et affiché aussitôt par les soins du président du conseil territorial.

Un exemplaire du procès-verbal, auquel sont joints avec leurs annexes les procès-verbaux des opérations de vote dans les bureaux de vote, est adressé au représentant de l'Etat dans la collectivité.

**Art. D6332-10**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour tout agent de l'autorité publique ou de la collectivité d'avoir distribué des bulletins de vote ou documents des groupes d'élus, partis politiques ou groupements politiques habilités à participer à la campagne.

**Art. D6332-11**

Est puni d'une amende de 750 euros par contravention le fait pour un imprimeur d'imprimer une affiche ayant un but ou un caractère de propagande qui comprend une combinaison de trois couleurs : bleu, blanc et rouge.

**Art. D6332-12**

Est puni de l'amende prévue pour les contraventions de la quatrième classe celui qui sera entré dans le bureau de vote avec une arme apparente.

###### CHAPITRE III : Consultation des électeurs

**Art. D6333-1**

Les dispositions des articles D. 6332-1 à D. 6332-12 sont applicables à la consultation des électeurs, sous réserve du remplacement des deux derniers alinéas de l'article D. 6332-1 par l'alinéa suivant :

Le dossier comporte notamment la délibération par laquelle la consultation a été décidée à laquelle sont annexées les observations formulées par les membres du conseil territorial à l'occasion de cette délibération, ainsi qu'une notice d'information sur l'objet de la consultation.

##### TITRE IV : RÉGIME JURIDIQUE DES ACTES PRIS PAR LES AUTORITÉS DE LA COLLECTIVITÉ ET RELATIONS ENTRE L'ÉTAT ET LA COLLECTIVITÉ

###### CHAPITRE Ier : Publicité et entrée en vigueur

**Art. D6341-1**

Le dispositif des délibérations du conseil territorial et des délibérations du conseil exécutif prises par délégation ainsi que les actes du président du conseil territorial, à caractère réglementaire, sont publiés dans le Journal officiel de Saint-Martin.

Ce Journal officiel, qui est publié selon une périodicité au moins mensuelle, est mis à la disposition du public à l'hôtel de la collectivité. Le public est informé, dans les vingt-quatre heures, que le Journal officiel de Saint-Martin est mis à sa disposition, par affichage aux lieux habituels de l'affichage officiel de la collectivité.

La diffusion du Journal officiel de Saint-Martin peut être effectuée à titre gratuit ou par vente au numéro ou par abonnement.

###### CHAPITRE II : Contrôle de légalité

**Art. D6342-1**

La collectivité de Saint-Martin, lorsqu'elle choisit d'effectuer par voie électronique la transmission de tout ou partie des actes mentionnés à l'article LO 6341-1, recourt à un dispositif de télétransmission ayant fait l'objet d'une homologation dans des conditions fixées par arrêté du ministre chargé de l'outre-mer.

L'homologation est subordonnée au respect des prescriptions contenues dans un cahier des charges annexé à l'arrêté mentionné au précédent alinéa.

Aucun dispositif ne peut être homologué s'il n'assure l'identification et l'authentification de la collectivité de Saint-Martin, l'intégrité des flux de données relatives aux actes mentionnés au premier alinéa ainsi que la sécurité et la confidentialité de ces données.

**Art. D6342-2**

Le cahier des charges mentionné à l'arti-cle D. 6342-1 définit l'architecture globale de la chaîne de télétransmission des actes soumis au contrôle de légalité ainsi que les caractéristiques exigées en vue de l'homologation d'un dispositif de télétransmission et relatives :

a) A son insertion dans l'architecture globale de la chaîne de télétransmission ;

b) Aux normes des échanges de données ;

c) A la sécurisation de ces échanges ;

d) Aux fonctionnalités de traitement de ces données ;

e) Aux modalités d'exploitation et de gestion des incidents de fonctionnement.

**Art. D6342-3**

Le président du conseil territorial signe avec le représentant de l'Etat une convention comprenant la référence du dispositif homologué et qui prévoit notamment :

a) La date de raccordement de la collectivité de Saint-Martin à la chaîne de télétransmission ;

b) La nature et les caractéristiques des actes transmis par la voie électronique ;

c) Les engagements respectifs du président du conseil territorial et du représentant de l'Etat pour l'organisation et le fonctionnement de la télétransmission ;

d) La possibilité, pour la collectivité de Saint-Martin, de renoncer à la transmission par voie électronique et les modalités de cette renonciation.

**Art. D6342-4**

Le représentant de l'Etat peut suspendre l'application de la convention prévue à l'article D. 6342-3 lorsqu'il constate des altérations graves du fonctionnement du dispositif de télétransmission ou qu'il est empêché de prendre connaissance des actes transmis ou que ce dispositif ne satisfait plus aux conditions d'homologation définies à l'article D. 6342-1.

Toute suspension fait l'objet d'une notification écrite à la collectivité de Saint-Martin qui procède, dès lors, à la transmission de ses actes sur support papier.

**Art. D6342-5**

La transmission au représentant de l'Etat des marchés publics de la collectivité et de ses établissements publics autres que les établissements publics de santé comporte les pièces suivantes :

1° La copie des pièces constitutives du marché public, à l'exception des plans ;

2° La délibération autorisant le représentant légal de la collectivité de Saint-Martin ou de l'établissement à passer le marché public ;

3° La copie de l'avis d'appel à la concurrence et de l'invitation des candidats sélectionnés ;

4° Le règlement de la consultation, si celui-ci figure parmi les documents de consultation ;

5° Les procès-verbaux et rapports de la commission d'appel d'offres et les avis du jury de concours, avec les noms et qualités des personnes qui y ont siégé, ainsi que le rapport de présentation de l'acheteur prévu par les articles R. 2184-1 à R. 2184-5 du code de la commande publique ou les informations prévues par les articles R. 2184-7 à R. 2184-10 de ce même code ;

6° Les renseignements, attestations et déclarations fournis en vertu des articles R. 2143-6 à R. 2143-12 et R. 2143-16 du code de la commande publique.

**Art. D6342-6**

Les modifications des marchés publics sont transmises au représentant de l'Etat accompagnés, le cas échéant, des délibérations qui les autorisent.

**Art. D6342-7**

Le représentant de l'Etat peut demander, pour exercer le contrôle de légalité, que des pièces complémentaires lui soient fournies.

###### CHAPITRE III : Exercice par un contribuable  ou un électeur des actions appartenant à la collectivité

**Art. D6343-1**

Dans le cas prévu à l'article LO 6344-1, il est délivré au contribuable un récépissé du mémoire détaillé qu'il a adressé au tribunal administratif.

Le représentant de l'Etat, saisi par le président du tribunal administratif, transmet immédiatement ce mémoire au président du conseil territorial de Saint-Martin en l'invitant à le soumettre au conseil territorial.

La décision du tribunal administratif est rendue dans le délai de deux mois à dater du dépôt de la demande d'autorisation.

Toute décision qui porte refus d'autorisation doit être motivée.

**Art. D6343-2**

Lorsque le tribunal administratif ne statue pas dans le délai de deux mois ou lorsque l'autorisation est refusée, le contribuable peut se pourvoir devant le Conseil d'Etat.

**Art. D6343-3**

Le pourvoi devant le Conseil d'Etat est, à peine de déchéance, formé dans le mois qui suit soit l'expiration du délai imparti au tribunal administratif pour statuer, soit la notification de l'arrêté portant refus.

Il est statué sur le pourvoi dans un délai de trois mois à compter de son enregistrement au secrétariat du contentieux du Conseil d'Etat.

**Art. D6343-4**

Le tribunal administratif ou le Conseil d'Etat peuvent, s'ils accordent l'autorisation, en subordonner l'effet à la consignation préalable des frais d'instance. Ils fixent, dans ce cas, la somme à consigner.

###### CHAPITRE IV : Relations entre l'Etat et la collectivité

####### Section 1 : Services de l'Etat mis à disposition

**Art. D6344-1**

I. – La commission paritaire de concertation mentionnée à l'article LO 6345-3 comprend, outre le représentant de l'Etat et le président du conseil territorial, huit membres :

1° Quatre membres nommés par le ministre chargé de l'outre-mer ;

2° Quatre membres nommés par le conseil exécutif.

II. – La commission est présidée alternativement pour un an par le représentant de l'Etat et par le représentant du conseil territorial. Elle se réunit au moins une fois par an à l'initiative du représentant de l'Etat.

III. – La commission paritaire de concertation est consultée par le représentant de l'Etat ou par le président du conseil territorial sur les problèmes relevant de sa compétence telle qu'elle est définie à l'article LO 6345-3.

IV. – La commission établit son règlement intérieur.

####### Section 2 : Coordination entre les services de l'Etat  et les services de la collectivité

##### TITRE V : ADMINISTRATION ET SERVICES  DE LA COLLECTIVITÉ

###### CHAPITRE Ier : Compétences du conseil territorial

**Art. D6351-1**

Dans tous les textes réglementaires en vigueur, mentionnés à l'article LO 6351-5, les références aux conseils municipaux, aux conseils généraux des départements et aux conseils régionaux sont remplacées par la référence au conseil territorial.

###### CHAPITRE II : Compétences du président du conseil territorial

**Art. D6352-1**

Toute dépense à la charge de la collectivité ou imputable sur son budget ne peut être engagée que par le président du conseil territorial.

Les contrats, quand il y a lieu, sont passés par le président du conseil territorial au nom de la collectivité, sur délibération du conseil territorial.

**Art. D6352-2**

Le président du conseil territorial peut déléguer à un ou à plusieurs fonctionnaires titulaires de la collectivité les fonctions qu'il exerce en tant qu'officier de l'état civil pour la réception des déclarations de naissance, de décès, d'enfants sans vie, de reconnaissance d'enfants, de déclaration parentale conjointe de changement de nom de l'enfant, du consentement de l'enfant de plus de treize ans à son changement de nom, du consentement d'un enfant majeur à la modification de son nom en cas de changement de filiation, pour la transcription, la mention en marge de tous actes ou jugements sur les registres de l'état civil, pour dresser tous actes relatifs aux déclarations ci-dessus, de même que pour la réalisation de l'audition commune ou des entretiens séparés, préalables au mariage ou à sa transcription. Les actes ainsi dressés comportent la seule signature du fonctionnaire de la collectivité délégué.

L'arrêté portant délégation est transmis tant au représentant de l'Etat qu'au procureur de la République près le tribunal judiciaire dans le ressort duquel se trouve Saint-Martin.

Le ou les fonctionnaires titulaires de la collectivité délégués pour la réception des déclarations, la rédaction, la transcription et la mention en marge des actes de l'état civil prévus par le présent article peuvent valablement délivrer toutes copies, et extraits, quelle que soit la nature des actes.

L'exercice des fonctions déléguées s'opère sous le contrôle et la responsabilité du président du conseil territorial.

###### CHAPITRE III : Compétences du conseil exécutif

##### TITRE VI : FINANCES DE LA COLLECTIVITÉ

###### CHAPITRE Ier : Le budget et les comptes de la collectivité

**Art. D6361-1**

Le budget s'exécute du 1er janvier au 31 décembre.

**Art. D6361-2**

La période d'exécution du budget est limitée à l'année même à laquelle ce budget s'applique pour le mandatement des dépenses et l'émission des titres de recettes.

Toutefois, cette période comprend un délai complémentaire qui s'étend jusqu'au dernier jour du mois de janvier de l'année suivante. Cette disposition n'est pas applicable aux opérations intéressant uniquement la section d'investissement du budget.

**Art. D6361-3**

Les chapitres des budgets votés par nature correspondent :

a) Section d'investissement :

– à chacun des comptes à deux chiffres des classes 1 et 2 ouverts à la nomenclature par nature, à l'exception des comptes " Report à nouveau ", " Résultat de l'exercice ", " Provisions pour risques et charges ", " Différences sur réalisations d'immobilisations ", " Immobilisations affectées, concédées, affermées ou mises à disposition ", " Amortissements des immobilisations ", " Provisions pour dépréciation des immobilisations " ;

– à chacun des chapitres globalisés dont la liste et la composition sont fixées par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer ;

– à chaque programme voté par l'assemblée délibérante. Le programme correspond à un ensemble d'acquisitions d'immobilisations, de travaux sur immobilisations et de frais d'études y afférents, aboutissant à la réalisation d'un ouvrage ou de plusieurs ouvrages de même nature ;

– aux chapitres globalisés de dépenses et de recettes " RMI " retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes d'investissement relatives au revenu minimum d'insertion ;

– à chacune des opérations pour le compte de tiers, dont la liste et les subdivisions sont déterminées par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer ;

– au compte " Subventions d'équipement versées " ;

– en dépenses, à la ligne intitulée " Dépenses imprévues " ;

– en recettes, à la ligne intitulée " Virement de la section de fonctionnement " ;

– en recettes, à la ligne intitulée " Produits des cessions d'immobilisations ".

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation.

b) Section de fonctionnement :

– aux comptes à deux chiffres des classes 6 et 7 ouverts à la nomenclature par nature, à l'exception des comptes faisant partie de chapitres globalisés ;

– à chacun des chapitres globalisés, dont la liste et la composition sont fixées par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer ;

– aux chapitres globalisés de dépenses et de recettes " RMI " retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives au revenu minimum d'insertion ;

– aux chapitres globalisés de dépenses et de recettes " APA " retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives à l'allocation personnalisée à l'autonomie ;

– en recettes, au compte intitulé " Impôts locaux " ;

– en dépenses, au compte intitulé " Frais de fonctionnement des groupes d'élus " ;

– en dépenses, à la ligne intitulée " Dépenses imprévues " ;

– en dépenses, à la ligne intitulée " Virement à la section d'investissement ".

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D6361-4**

Pour les budgets votés par nature, l'article budgétaire correspond à la subdivision la plus détaillée de la nomenclature définie par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer, pour les programmes, du numéro de programme, et pour les opérations pour le compte de tiers, du numéro d'opération.

Les chapitres intitulés " Dépenses imprévues ", " Virement de la section de fonctionnement ", " Virement à la section d'investissement " et " Produits des cessions d'immobilisations " ne comportent pas d'article.

**Art. D6361-5**

Les chapitres des budgets votés par fonction correspondent :

a) Section d'investissement :

– pour les dépenses et recettes ventilables, aux groupes 90 " Equipements départementaux " ou 91 " Equipements non départementaux ", complétés par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle fixée par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer ;

– aux chapitres spécifiques de dépenses et de recettes " RMI " retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes d'investissement relatives au revenu minimum d'insertion ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés dont la liste et la composition sont fixées par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer ;

– à chacune des opérations pour le compte de tiers, dont la liste et les subdivisions sont déterminées par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer ;

– en dépenses, à la ligne intitulée " Dépenses imprévues " ;

– en recettes, à la ligne intitulée " Virement de la section de fonctionnement ".

– en recettes, à la ligne intitulée " Produits des cessions d'immobilisations ".

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation.

b) Section de fonctionnement :

– pour les dépenses et recettes ventilables, au groupe 93 " Opérations ventilées ", complété par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle fixée par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer ;

– aux chapitres spécifiques de dépenses et de recettes " RMI " retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives au revenu minimum d'insertion ;

– aux chapitres spécifiques de dépenses et de recettes " APA " retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives à l'allocation personnalisée à l'autonomie ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés, dont la liste et la composition sont fixées par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer ;

– en dépenses, à la ligne intitulée " Dépenses imprévues " ;

– en dépenses, à la ligne intitulée " Virement à la section d'investissement ".

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D6361-6**

Les articles des budgets votés par fonction correspondent :

a) Section d'investissement :

– pour les dépenses et recettes ventilables, aux groupes 90 " Equipements départementaux " ou 91 " Equipements non départementaux ", complétés par la subdivision la plus détaillée de la nomenclature fonctionnelle fixée par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer, ainsi que du numéro du programme en cas de vote par programme. Le programme correspond à un ensemble d'acquisitions d'immobilisations, de travaux sur immobilisations et de frais d'études y afférents, aboutissant à la réalisation d'un ouvrage ou de plusieurs ouvrages de même nature ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés, dont la liste et la composition sont fixées par l'arrêté prévu à l'article D. 6261-7, complété par la subdivision la plus détaillée de la nomenclature par nature fixée par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer.

Les chapitres relatifs aux opérations pour compte de tiers ainsi que les chapitres correspondant aux dépenses imprévues, au virement de la section de fonctionnement et aux produits des cessions d'immobilisations ne comportent pas d'article.

b) Section de fonctionnement :

– pour les dépenses et recettes ventilables, au groupe 93 " Opérations ventilées ", complété par la subdivision la plus détaillée de la nomenclature fonctionnelle fixée par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer ;

– pour les dépenses et recettes non ventilables, au numéro du chapitre, complété du compte le plus détaillé de la nomenclature par nature, fixée par un arrêté du ministre chargé du budget et du ministre chargé de l'outre-mer.

Les chapitres relatifs aux dépenses imprévues et au virement à la section d'investissement ne comportent pas d'article.

**Art. D6361-7**

Le conseil territorial choisit de voter le budget de la collectivité par nature ou, à partir du 1er janvier 2009, par fonction.

Si le budget est voté par nature, il comporte, en outre, une présentation croisée par fonction ; s'il est voté par fonction, il comporte une présentation croisée par nature.

La nomenclature par nature et la nomenclature par fonction sont fixées par arrêté conjoint du ministre chargé des collectivités locales et du ministre chargé du budget.

Les documents budgétaires sont présentés, selon les modalités de vote retenues par le conseil, conformément aux modèles fixés par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer.

**Art. D6361-8**

La présentation croisée, par fonction ou par nature, s'effectue entre le niveau le plus fin de la nomenclature fonctionnelle et chacun des comptes par nature, à quatre chiffres pour le compte relatif aux rémunérations du personnel et à trois chiffres pour les autres comptes. Pour le compte administratif, le croisement s'effectue entre le niveau le plus fin de la nomenclature fonctionnelle et le compte le plus détaillé ouvert dans la nomenclature par nature.

Cette présentation fonctionnelle croisée n'est pas applicable à un service public territorial à activité unique érigé en établissement public ou faisant l'objet d'un budget annexe.

**Art. D6361-9**

En application de l'article LO 6361-4, pour la collectivité et ses établissements publics, la section d'investissement du budget peut comprendre des autorisations de programme et la section de fonctionnement des autorisations d'engagement.

Chaque autorisation de programme ou d'engagement comporte la répartition prévisionnelle par exercice des crédits de paiement correspondants.

Les autorisations de programme ou d'engagement et leurs révisions éventuelles sont présentées par le président. Elles sont votées par le conseil territorial, par délibération distincte, lors de l'adoption du budget de l'exercice ou des décisions modificatives.

Les autorisations de programme correspondent à des dépenses à caractère pluriannuel se rapportant à une immobilisation ou à un ensemble d'immobilisations déterminées, acquises ou réalisées par la collectivité, ou à des subventions d'équipement versées à des tiers.

**Art. D6361-10**

Le besoin ou l'excédent de financement de la section d'investissement constaté à la clôture de l'exercice est constitué du solde d'exécution corrigé des restes à réaliser.

Le solde d'exécution de la section d'investissement correspond à la différence entre le montant des titres de recettes et le montant des mandats de dépenses émis au cours de l'exercice, y compris le cas échéant les réductions et annulations de recettes et de dépenses, augmentée ou diminuée du report des exercices antérieurs.

Les restes à réaliser de la section d'investissement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre.

**Art. D6361-11**

Le résultat de la section de fonctionnement correspond à l'excédent ou au déficit de l'exercice. Pour son affectation, il est cumulé avec le résultat antérieur reporté à l'exclusion des restes à réaliser.

Les restes à réaliser de la section de fonctionnement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et non rattachées ainsi qu'aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre et non rattachées. Ils sont reportés au budget de l'exercice suivant.

**Art. D6361-12**

Le résultat cumulé défini à l'article D. 6361-11 est affecté, lorsqu'il s'agit d'un excédent :

1° En priorité, en réserves pour la couverture du besoin de financement de la section d'investissement apparu à la clôture de l'exercice précédent ;

2° Pour le solde, en excédent de fonctionnement reporté ou en dotation complémentaire en réserves.

Lorsqu'il s'agit d'un déficit, il est ajouté aux dépenses de fonctionnement de l'exercice.

Pour l'affectation en réserves, l'exécution de la décision budgétaire de reprise des résultats, adoptée par l'assemblée délibérante, se fait par l'émission d'un titre de recettes. La délibération affectant le résultat excédentaire est produite à l'appui de la décision budgétaire de reprise des résultats et du compte administratif de l'exercice, pour en justifier les recettes.

**Art. D6361-13**

En l'absence d'adoption du compte administratif à la date du vote du budget de l'exercice suivant, lorsque le résultat de la section de fonctionnement, le besoin de financement ou, le cas échéant, l'excédent de la section d'investissement et la prévision d'affectation sont reportés par anticipation, dans les conditions fixées au dernier alinéa du présent article, les inscriptions au budget sont justifiées par la production en annexe d'une fiche de calcul des résultats prévisionnels.

Cette fiche ainsi qu'un tableau des résultats d'exécution du budget sont établis par l'ordonnateur et visés par le comptable, qui les accompagne soit du compte de gestion, s'il est arrêté à cette date, soit d'une balance établie après prise en charge du dernier bordereau de titres et de mandats.

L'ordonnateur produit l'état des restes à réaliser arrêté au 31 décembre de l'exercice clos. Les restes à réaliser de la section de fonctionnement sont reportés à la décision budgétaire de reprise des résultats par anticipation.

Le conseil territorial peut, au titre de l'exercice clos et avant l'adoption de son compte administratif, reporter de manière anticipée au budget le résultat de la section de fonctionnement, le besoin de financement de la section d'investissement, ou le cas échéant l'excédent de la section d'investissement, ainsi que la prévision d'affectation. Si le compte administratif fait apparaître une différence avec les montants reportés par anticipation, le conseil territorial procède à leur régularisation et à la reprise du résultat dans la plus proche délibération budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

**Art. D6361-14**

Les données synthétiques sur la situation financière de la collectivité, prévues à l'article L. 6361-11, comprennent les ratios suivants :

1° Dépenses réelles de fonctionnement / population ;

2° Produit des impositions / population ;

3° Recettes réelles de fonctionnement / population ;

4° Dépenses d'équipement brut / population ;

5° Encours de la dette / population ;

6° Dotation globale de fonctionnement / population ;

7° Dépenses de personnel / dépenses réelles de fonctionnement ;

8° Dépenses réelles de fonctionnement et remboursement annuel de la dette en capital / recettes réelles de fonctionnement ;

9° Dépenses d'équipement brut / recettes réelles de fonctionnement ;

10° Encours de la dette / recettes réelles de fonctionnement.

**Art. D6361-15**

I. – Pour l'application de l'article D. 6361-14 :

a) La population à prendre en compte est la population totale de la collectivité telle qu'elle résulte du dernier recensement connu à la date de production des documents budgétaires ;

b) Les dépenses réelles de fonctionnement s'entendent de l'ensemble des dépenses de l'exercice budgétaire entraînant des mouvements réels. Toutefois, pour l'application du 1°, sont exclues les dépenses correspondant à des travaux en régie transférés en section d'investissement. Pour l'application du 8°, sont exclues les dépenses correspondant à des travaux en régie et à des charges transférées en section d'investissement ;

c) Le produit des impositions comprend le produit des impôts, droits et taxes versé au budget de la collectivité ;

d) Les recettes réelles de fonctionnement s'entendent de l'ensemble des recettes de fonctionnement de l'exercice entraînant des mouvements réels ;

e) Les dépenses d'équipement brut comprennent les acquisitions de biens meubles et immeubles, les travaux en cours, les immobilisations incorporelles, les travaux d'investissement en régie et les opérations pour compte de tiers ;

f) Le remboursement annuel de la dette en capital s'entend des remboursements d'emprunts effectués à titre définitif ;

g) L'encours de dette s'obtient par cumul des emprunts et dettes à long et moyen terme.

II. – Les données synthétiques figurent en annexe au budget primitif et au compte administratif auquel elles se rapportent. En outre, les données résultant du dernier compte administratif voté à la date de la présentation du budget primitif sont reprises en annexe à celui-ci.

**Art. D6361-16**

Les états annexés aux documents budgétaires en application de l'article L. 6361-11 sont les suivants :

I. – Etats annexés au budget et au compte administratif :

1° Tableaux récapitulant l'état des emprunts et dettes ;

2° Présentation de l'état des provisions ;

3° Présentation des méthodes utilisées pour les amortissements ;

4° Présentation de l'équilibre des opérations financières ;

5° Présentation de l'état des charges transférées en investissement ;

6° Présentation du mode de financement des opérations pour le compte de tiers ;

7° Présentation des engagements donnés et reçus ;

8° Présentation de l'emploi des recettes grevées d'une affectation spéciale ;

9° Etat du personnel ;

10° Liste des organismes de regroupement dont la collectivité est membre ;

11° Liste des établissements ou services créés par la collectivité ;

12° Tableau retraçant les décisions en matière de taux des contributions.

II. – Etats annexés au seul compte administratif :

1° Etat de variation des immobilisations ;

2° Etat présentant le montant de recettes et de dépenses affectées aux services assujettis à la taxe sur la valeur ajoutée qui ne font pas l'objet d'un budget distinct du budget général.

**Art. D6361-17**

Les comptes certifiés mentionnés à l'article L. 2313-1-1 le sont par un commissaire aux comptes pour les organismes soumis à l'obligation de certification des comptes et par le président de l'organisme en cause pour les organismes non soumis à une telle obligation.

**Art. D6361-18**

Pour l'application de l'article L. 2313-1, les documents budgétaires des caisses des écoles restent déposés au siège de l'établissement public.

Pour les caisses des écoles de la collectivité, les documents budgétaires sont présentés dans les conditions définies aux articles L. 2313-1, D. 6361-16 et D. 6361-17.

###### CHAPITRE II : Adoption et exécution du budget

**Art. D6362-1**

Le représentant de l'Etat communique au président du conseil territorial :

1° Un état indiquant le montant prévisionnel des bases nettes de chacune des quatre taxes directes locales et de la taxe d'enlèvement des ordures ménagères imposables au bénéfice de la commune, les taux nets d'imposition adoptés par la commune l'année précédente, les taux moyens de référence au niveau national et départemental, ainsi que les taux plafonds qui sont opposables à la commune en application des dispositions de l'article 1636 B septies du code général des impôts ;

2° Le montant de la dotation de compensation de la taxe professionnelle en application du IV et IV bis de l'article 6 de la loi n° 86-1317 du 30 décembre 1986 odifiée portant loi de finances initiale pour 1987 ;

3° Le montant prévisionnel des compensations versées en contrepartie des exonérations et abattements de fiscalité directe locale ;

4° Le montant de chacune des dotations versées dans le cadre de la dotation globale de fonctionnement ;

5° La variation de l'indice des prix de détail entre le 1er janvier et le 31 décembre de l'exercice écoulé, ainsi que les prévisions pour l'exercice en cours, telles qu'elles figurent dans les tableaux annexés à la loi de finances ;

6° La prévision d'évolution des rémunérations des agents de l'Etat, telle qu'elle figure dans la loi de finances ;

7° Le tableau des charges sociales supportées par la collectivité à la date du 1er février.

**Art. D6362-2**

Lorsque la chambre territoriale des comptes est saisie par le représentant de l'Etat d'une décision budgétaire ou d'un compte administratif, le délai dont elle dispose pour formuler des propositions court à compter de la réception au greffe de l'ensemble des documents dont la production est requise selon le cas par les articles D. 6362-9, D. 6362-12, D. 6362-15, D. 6362-16 et D. 6362-19. Ces dispositions sont applicables lorsque la chambre est saisie d'une demande d'inscription d'une dépense obligatoire au budget de la collectivité ou de ses établissements publics.

**Art. D6362-3**

La chambre territoriale des comptes formule ses propositions pour le règlement du budget par avis motivé notifié au représentant de l'Etat, d'une part, à la collectivité ou à son établissement public intéressé, d'autre part.

**Art. D6362-4**

Lorsque la saisine de la chambre territoriale des comptes a pour effet de suspendre l'exécution d'un budget jusqu'au terme de la procédure, dans les conditions fixées par l'article LO 6362-8, le représentant de l'Etat informe directement le comptable concerné de cette saisine.

**Art. D6362-5**

La décision par laquelle le représentant de l'Etat règle le budget et le rend exécutoire est adressée, dans le délai de vingt jours à compter de la notification de l'avis de la chambre territoriale des comptes, à la collectivité ou à son établissement public intéressé ainsi qu'à son comptable, d'une part, à la chambre, d'autre part.

**Art. D6362-6**

Lorsque le président de la chambre territoriale des comptes constate que la rédaction d'un avis ou d'une décision est entachée d'une erreur ou d'une omission matérielle, il peut, par décision prise après avis conforme du ministère public, y apporter les rectifications nécessaires.

La notification de cette décision se substitue à la notification de l'avis ou de la décision soumis à rectification et emporte les mêmes effets.

**Art. D6362-7**

Les notifications prévues au présent chapitre sont effectuées par lettre recommandée avec demande d'avis de réception.

**Art. D6362-8**

Sans préjudice des dispositions de l'article D. 6362-11, les avis et décisions de la chambre territoriale des comptes sont communicables aux tiers dès qu'a eu lieu la première réunion de l'assemblée délibérante suivant leur réception par la collectivité ou son établissement public concerné.

**Art. D6362-9**

Lorsque le représentant de l'Etat saisit la chambre territoriale des comptes, conformément à l'article LO 6362-2, il joint à cette saisine l'ensemble des informations et documents, mentionnés à l'article D. 6362-1, indispensables à l'établissement du budget, ainsi que les pièces établissant que ces informations et documents ont été communiqués à la collectivité ou à son établissement public intéressé.

L'ensemble des budgets et décisions budgétaires afférents à l'exercice précédent sont également joints à la saisine.

**Art. D6362-10**

Le représentant de l'Etat informe la collectivité ou l'établissement public intéressé de la saisine de la chambre territoriale des comptes.

**Art. D6362-11**

La publication de l'avis de la chambre territoriale des comptes est assurée, dès sa réception, sous la responsabilité du maire, du président du conseil général, du président du conseil territorial ou du président de l'établissement public par affichage ou insertion dans un bulletin officiel.

**Art. D6362-12**

Lorsque le représentant de l'Etat saisit la chambre territoriale des comptes, conformément à l'article LO 6362-4, il joint à cette saisine, outre le budget voté, l'ensemble des informations et documents utilisés pour l'établissement de celui-ci.

**Art. D6362-12-1**

Le représentant de l'Etat informe la collectivité ou son établissement public intéressé de la saisine de la chambre territoriale des comptes.

**Art. D6362-13**

Les propositions de la chambre territoriale des comptes, formulées conformément à l'article LO 6362-4, et tendant au rétablissement de l'équilibre budgétaire, portent sur des mesures dont la réalisation relève de la seule responsabilité de la collectivité ou de son établissement public concerné.

La chambre, si elle constate que le budget a été voté en équilibre réel et qu'il n'y a pas lieu de faire des propositions, notifie sa décision motivée au représentant de l'Etat et à la collectivité ou à son établissement public concerné.

**Art. D6362-14**

La nouvelle délibération du conseil territorial ou du conseil d'administration de l'établissement public, prise conformément au deuxième alinéa de l'article LO 6362-4, est adressée dans le délai de huit jours au représentant de l'Etat et à la chambre territoriale des comptes.

**Art. D6362-15**

Dans les quinze jours de la réception de la nouvelle délibération, la chambre territoriale des comptes, si elle estime suffisantes les mesures de redressement adoptées, notifie au représentant de l'Etat, à la collectivité ou à son établissement public concerné un avis par lequel elle en prend acte.

Dans le même délai et si elle estime insuffisantes les mesures de redressement adoptées, la chambre notifie au représentant de l'Etat, à la collectivité ou à son établissement public concerné, un avis motivé en vue du règlement du budget dans les conditions prévues à l'article LO 6362-4.

**Art. D6362-16**

Si une décision budgétaire faisant l'objet de la transmission prévue au deuxième alinéa de l'article LO 6362-7 n'est pas adoptée en équilibre réel, le représentant de l'Etat en saisit la chambre territoriale des comptes, conformément à l'article D. 6362-12. Il est fait application de la procédure prévue aux articles D. 6362-13 à D. 6362-15.

**Art. D6362-17**

Si le budget primitif, transmis à la chambre territoriale des comptes, conformément au deuxième alinéa de l'article LO 6362-7 n'a pas été adopté en équilibre réel, le représentant de l'Etat en saisit la chambre, conformément à l'article D. 6362-12. Il est fait application de la procédure prévue aux articles D. 6362-13 à D. 6362-15.

**Art. D6362-18**

La procédure définie aux articles D. 6362-12 à D. 6362-15 s'applique lorsque la collectivité ou un de ses établissements publics n'a pas procédé à la transmission du compte administratif prévue à l'article LO 6362-11.

**Art. D6362-19**

Lorsque le représentant de l'Etat saisit la chambre territoriale des comptes, conformément à l'article LO 6362-12, il joint à sa saisine, outre le compte administratif et le compte de gestion, l'ensemble des documents budgétaires se rapportant à l'exercice intéressé et à l'exercice suivant.

**Art. D6362-20**

Les propositions de la chambre territoriale des comptes, formulées conformément à l'article LO 6362-12, et tendant au rétablissement de l'équilibre budgétaire, portent sur des mesures relevant de la seule responsabilité de la collectivité ou de son établissement public concerné, propres à apurer le déficit constaté. Elles précisent la période au cours de laquelle l'apurement doit intervenir.

La chambre, si elle constate que le déficit n'atteint pas les seuils fixés par l'article LO 6362-12 et qu'il n'y a pas lieu de proposer des mesures de redressement, notifie sa décision motivée au représentant de l'Etat et à la collectivité ou à son établissement public concerné.

**Art. D6362-21**

Lorsque les budgets primitifs des exercices au cours desquels le déficit doit être résorbé ne font pas ressortir les mesures suffisantes à cette résorption, la chambre territoriale des comptes, à laquelle ces budgets ont été transmis par le représentant de l'Etat, propose à ce dernier les mesures nécessaires, dans les conditions prévues à l'article D. 6362-13. Lorsque les budgets font ressortir des mesures suffisantes, la chambre le constate.

**Art. D6362-22**

Si, dans l'exercice de ses missions, la chambre territoriale des comptes constate que l'exécution du budget s'est traduite par un déficit susceptible d'entraîner les mesures de rétablissement de l'équilibre prévues par l'article LO 6362-12, elle en informe la collectivité ou son établissement public concerné et le représentant de l'Etat. La procédure prévue aux articles D. 6362-19 et D. 6362-20 est applicable.

**Art. D6362-23**

La saisine de la chambre territoriale des comptes prévue à l'article LO 6362-13 doit être motivée, chiffrée et appuyée de toutes justifications utiles, et notamment du budget voté et, le cas échéant, des décisions qui l'ont modifié.

Le président de la chambre communique la demande au ministère public.

Il en informe le représentant de la collectivité ou de l'établissement public.

**Art. D6362-24**

Lorsque l'auteur de la demande n'a pu obtenir les documents budgétaires, le président de la chambre territoriale des comptes se les fait communiquer par le représentant de l'Etat.

**Art. D6362-25**

La chambre territoriale des comptes se prononce sur la recevabilité de la demande. Elle constate notamment la qualité du demandeur et, s'il y a lieu, l'intérêt qu'il a à agir.

**Art. D6362-26**

La chambre territoriale des comptes se prononce sur le caractère obligatoire de la dépense.

Si la dépense est obligatoire et si la chambre constate l'absence ou l'insuffisance des crédits nécessaires à sa couverture, elle met en demeure la collectivité ou son établissement public concerné d'ouvrir lesdits crédits par une décision modificative au budget.

**Art. D6362-27**

Si la chambre territoriale des comptes constate que la dépense n'est pas obligatoire ou que les crédits inscrits sont suffisants pour sa couverture, elle notifie sa décision, qui est motivée, à l'auteur de la demande, à la collectivité ou à son établissement public concerné et, s'il n'est pas l'auteur de la demande, au représentant de l'Etat.

**Art. D6362-28**

Dans le délai d'un mois à compter de la notification de l'avis portant la mise en demeure mentionnée à l'article D. 6362-26, la collectivité ou son établissement public intéressé procède à l'ouverture des crédits nécessaires. La décision correspondante est transmise à la chambre territoriale des comptes et au requérant dans les huit jours de son adoption.

**Art. D6362-29**

La procédure définie au deuxième alinéa de l'article D. 6362-26, aux articles D. 6362-27 et D. 6362-28 s'applique lorsque le représentant de l'Etat saisit la chambre territoriale des comptes, conformément à l'article LO 6362-16.

###### CHAPITRE III : Dépenses

**Art. D6363-1**

La collectivité procède à l'amortissement de ses immobilisations, y compris celles reçues à disposition ou en affectation :

1° Incorporelles ;

2° Corporelles, à l'exception des réseaux et installations de voirie dont l'amortissement est facultatif.

Cet amortissement ne s'applique ni aux immobilisations propriété de la collectivité qui sont remises en affectation ou à disposition, ni aux terrains et aménagements de terrains hormis les terrains de gisement, ni aux collections et oeuvres d'art.

Les dotations aux amortissements de ces biens sont liquidées sur la base du coût historique de l'immobilisation et de la méthode linéaire. Toutefois, la collectivité peut adopter un mode d'amortissement dégressif ou variable (réel).

Les durées d'amortissement des immobilisations corporelles sont fixées pour chaque bien ou chaque catégorie de biens par l'assemblée délibérante, qui peut se référer à un barème fixé par arrêté du ministre chargé des collectivités locales et du ministre chargé du budget, à l'exception toutefois :

— des frais d'études et des frais d'insertion non suivis de réalisations obligatoirement amortis sur une durée maximale de cinq ans ;

— des frais de recherche et de développement amortis sur une durée maximale de cinq ans en cas de réussite du projet et immédiatement, pour leur totalité, en cas d'échec ;

— des brevets amortis sur la durée du privilège dont ils bénéficient ou sur la durée effective de leur utilisation si elle est plus brève ;

— des subventions d'équipement versées, qui sont amorties sur une durée maximale de cinq ans lorsque la subvention finance des biens mobiliers, du matériel ou des études, de quinze ans lorsqu'elle finance des biens immobiliers ou des installations et de trente ans lorsqu'elle finance des projets d'infrastructure d'intérêt national ; les aides à l'investissement des entreprises ne relevant d'aucune de ces catégories sont amorties sur une durée maximale de cinq ans.

Tout plan d'amortissement commencé doit être poursuivi jusqu'à son terme, sauf cession, affectation, mise à disposition, réforme ou destruction du bien. Le plan d'amortissement ne peut être modifié qu'en cas de changement significatif dans les conditions d'utilisation du bien. Le bénéficiaire de la mise à disposition ou de l'affectation poursuit l'amortissement du bien selon le plan d'amortissement initial ou conformément à ses propres règles, définies par le présent article.

Le conseil territorial peut fixer un seuil unitaire en deçà duquel les immobilisations de peu de valeur ou dont la consommation est très rapide s'amortissent sur un an. La délibération correspondante est transmise au payeur et ne peut être modifiée au cours d'un même exercice budgétaire.

L'assemblée délibérante peut charger l'ordonnateur de déterminer la durée d'amortissement d'un bien à l'intérieur de durées minimales et maximales qu'elle a fixées pour la catégorie à laquelle appartient ce bien.

Pour la ou les caisses des écoles de la collectivité, les dotations aux amortissements des immobilisations, prévues et liquidées dans les conditions fixées au présent article, constituent des dépenses obligatoires.

**Art. D6363-2**

Pour l'application du 20° de l'article L. 3321-1, la constitution de provisions pour risques et charges et pour dépréciation d'éléments d'actif est obligatoire dès lors qu'il y a apparition du risque.

Le président du conseil territorial doit constituer la provision à hauteur du risque constaté.

La provision doit être ajustée annuellement en fonction de l'évolution du risque. Elle donne lieu à reprise lorsqu'elle est devenue sans objet, c'est-à-dire en cas de réalisation du risque ou lorsque ce risque n'est plus susceptible de se réaliser.

Le montant de la provision ainsi que son suivi et son emploi sont retracés sur l'état des provisions constituées joint au budget et au compte administratif.

Les dotations aux provisions effectuées dans les conditions définies au présent article constituent également des dépenses obligatoires pour les caisses des écoles.

**Art. D6363-3**

Pour l'application du 8° de l'article L. 3332-2, la collectivité peut procéder à la neutralisation budgétaire de la dotation aux amortissements des subventions d'équipement versées et des bâtiments administratifs et scolaires diminuée du montant de la reprise annuelle des subventions d'équipement reçues pour le financement de ces équipements, par une dépense de la section d'investissement et une recette de la section de fonctionnement.

Pour l'application du 9° de l'article L. 3332-2, la collectivité procède à la reprise annuelle des subventions d'équipement reçues et des fonds affectés à des immobilisations amortissables, par une dépense de la section d'investissement et une recette de la section de fonctionnement. Cette reprise en section de fonctionnement s'effectue au même rythme que celui de l'amortissement de l'immobilisation pour lequel la subvention a été reçue et porte sur une quote-part annuelle correspondant au montant de cette subvention rapporté à la durée d'amortissement de l'immobilisation subventionnée. Toutefois, la dotation globale de construction et d'équipement scolaire est reprise globalement pour un montant au plus égal à la dotation annuelle aux amortissements de l'ensemble des constructions et équipements scolaires.

**Art. D6363-4**

Les articles D. 2321-8 à D. 2321-16 sont applicables à la collectivité de Saint-Martin.

###### CHAPITRE IV : Recettes

**Art. D6364-1**

Les articles R. 2333-121 à R. 2333-132 sont applicables à la collectivité.

**Art. D6364-2**

Les rétributions à percevoir pour les frais d'analyses et d'essais dans les laboratoires de la collectivité sont fixées par le conseil territorial.

**Art. D6364-3**

Les dispositions de l'article R. 3443-1 sont applicables à la collectivité.

**Art. D6364-4**

La différence constatée entre la valeur de cession d'une immobilisation et sa valeur comptable nette est obligatoirement enregistrée à la section d'investissement du budget préalablement à la détermination du résultat de la section de fonctionnement.

**Art. D6364-5**

Les articles R. 2334-13 à R. 2334-18 sont applicables à la collectivité.

**Art. D6364-6**

Les articles R. 1615-1 à R. 1615-6 sont applicables à la collectivité.

**Art. D6364-7**

La collectivité reçoit dans les mêmes conditions que les départements l'attribution prévue à l'article R. 3334-5.

Elle reçoit en outre une dotation prélevée sur les crédits affectés à la majoration mentionnée à l'article R. 3334-7. Cette dotation est calculée par application au montant total de cette majoration du rapport entre la population de la collectivité et la population nationale, majorée de 10 %.

**Art. D6364-8**

Les articles R. 3334-8, R. 3334-8-1 et R. 3334-9 sont applicables à la collectivité.

**Art. D6364-9**

Les articles R. 2336-1 à R. 2336-7 sont applicables à la collectivité.

###### CHAPITRE V : Dispositions relatives à la comptabilité

**Art. D6365-1**

Les articles D. 1611-1, R. 1617-1 à R. 1617-18, les articles D. 1617-19 à D. 1617-23 et les articles R. 3334-1 à R. 3334-22, R. 3335-1, R. 3341-1 à R. 3341-2-1 et D. 3342-1 à D. 3342-13 sont applicables à la collectivité.

**Art. D6365-2**

Les articles R. 3341-1, R. 3341-2 et D. 3342-1 à D. 3342-13 sont applicables à la collectivité.

**Art. D6365-3**

L'article R. 1618-1 est applicable à la collectivité.

**Art. D6365-4**

Pour 2007, les décisions budgétaires adoptées par la commune de Saint-Martin continuent de s'appliquer pour l'exercice en cours sans changement de cadre budgétaire et comptable. La nouvelle collectivité est compétente pour les modifier par voie de décisions modificatives.

Les comptes de la commune de Saint-Martin font l'objet d'un arrêté intermédiaire à la date de création de la collectivité de Saint-Martin.

Le comptable assignataire de la commune de Saint-Martin devient le comptable assignataire de la collectivité de Saint-Martin.

##### TITRE VII : DISPOSITIONS DIVERSES

###### CHAPITRE UNIQUE : Modalités des transferts de compétence

**Art. D6371-1**

Les charges financières supplémentaires résultant pour la collectivité de Saint-Martin des compétences nouvelles qui lui sont attribuées par le livre III de la sixième partie (législative) font l'objet d'une compensation financière, par le transfert d'impôts de l'Etat, du département ou de la région de la Guadeloupe, de la commune de Saint-Martin et par les dotations de l'Etat mentionnées à l'article LO 6371-5.

Pour chaque compétence transférée, les ressources attribuées sont équivalentes au droit à compensation calculé à partir des charges transférées par l'Etat, le conseil régional de la Guadeloupe, le conseil général de la Guadeloupe ou la commune de Saint-Martin, au titre de chaque compétence transférée.

Le droit à compensation des charges d'investissement transférées est égal à la moyenne des dépenses actualisées, hors taxe et hors fonds de concours, constatées sur une période de dix ans précédant l'année 2007, à l'exception des routes pour lesquelles la période prise en compte pour la détermination du droit à compensation est fixée à cinq ans. Les dépenses prises en compte pour la détermination du droit à compensation de ces charges sont actualisées en fonction de l'indice des prix de la formation brute de capital fixe des administrations publiques, tel que constaté à la date des transferts.

Le droit à compensation des charges de fonctionnement transférées est égal aux dépenses constatées en 2006.

Les dépenses transférées par le département de la Guadeloupe, la région de la Guadeloupe et la commune de Saint-Martin sont calculées à partir des dépenses engagées au titre de chaque compétence transférée figurant dans les comptes administratifs respectifs de chaque collectivité.

Lorsque, pendant la période de référence prise en compte pour le calcul du droit à compensation, la compétence est exercée par l'Etat et une collectivité territoriale ou par plusieurs collectivités territoriales, le droit à compensation est égal à la somme des dépenses engagées au titre des compétences transférées, au cours de cette période.

**Art. D6371-2**

Le montant des charges transférées, selon la compétence, par l'Etat, le conseil régional de la Guadeloupe, le conseil général de la Guadeloupe ou la commune de Saint-Martin en application des dispositions de l'article D. 6371-1 est constaté pour chaque compétence transférée par arrêté conjoint du ministre chargé de l'outre-mer et du ministre chargé du budget, après avis de la commission consultative d'évaluation des charges de Saint-Martin.

Lorsque la commission consultative d'évaluation des charges de Saint-Martin est saisie d'un projet d'arrêté interministériel prévu au précédent alinéa, elle se prononce dans un délai de deux mois à compter de la date de réception du projet par le président de la commission.

Cet avis porte notamment sur :

1° La liste et le montant des dépenses effectuées, selon la compétence, par l'Etat, le conseil régional de la Guadeloupe, le conseil général de la Guadeloupe ou la commune de Saint-Martin et servant de base de calcul au montant des transferts de charges conformément à l'article D. 6371-1 ;

2° La vérification, pour chaque compétence transférée, de la concordance entre les montants figurant dans le projet d'arrêté et le montant des dépenses effectuées, au titre des compétences transférées, par l'Etat, le conseil régional de la Guadeloupe, le conseil général de la Guadeloupe ou la commune de Saint-Martin au cours des périodes définies à l'article D. 6371-1 ;

3° Les modalités d'évaluation des charges transférées par l'Etat, la région de la Guadeloupe, le département de la Guadeloupe et la commune de Saint-Martin.

**Art. D6371-3**

La commission consultative d'évaluation des charges de Saint-Martin est présidée par le président de la chambre territoriale des comptes ou son représentant qui ne peut être qu'un magistrat de la chambre.

Elle comprend, outre son président :

1° Le représentant de l'État dans la collectivité de Saint-Martin ou son représentant ;

2° Le préfet de la Guadeloupe ou son représentant ;

3° Le directeur régional des finances publiques de la Guadeloupe ou son représentant ;

4° Un représentant de l'Etat désigné par le préfet de la Guadeloupe ou son représentant ;

5° Le président du conseil régional de la Guadeloupe ou son représentant ;

6° Le président du conseil général de la Guadeloupe ou son représentant ;

7° Le président du conseil territorial de Saint-Martin ou son représentant ;

8° Un membre du conseil exécutif désigné par le conseil territorial de Saint-Martin.

**Art. D6371-4**

La commission est convoquée par son président qui arrête l'ordre du jour de ses séances, après avis du représentant de l'Etat dans la collectivité de Saint-Martin. La convocation et l'ordre du jour sont adressés aux membres de la commission dix jours au moins avant la date de la réunion.

**Art. D6371-5**

La commission ne peut valablement délibérer que si le nombre des membres présents est au moins égal aux deux tiers du nombre des membres appelés à délibérer.

Si ce nombre n'est pas atteint, une nouvelle convocation est adressée aux membres de la commission dans les conditions prévues à l'article D. 6371-4. La commission peut alors délibérer quel que soit le nombre de membres présents.

En cas de partage égal des voix, celle du président est prépondérante.

Les délibérations de la commission font l'objet d'un procès-verbal signé par le président. Copie en est adressée à chacun des membres.

**Art. D6371-6**

L'arrêté interministériel constatant le montant du droit à compensation est notifié à la collectivité de Saint-Martin.

**Art. D6371-7**

Les fonctions de rapporteur de la commission sont assurées par le représentant de l'Etat dans la collectivité de Saint-Martin ou son représentant.

Le secrétariat de la commission est assuré par les services du représentant de l'État dans la collectivité de Saint-Martin.

Le président peut inviter à participer à une séance, à titre consultatif, toute personne dont il juge la présence utile.

La commission peut demander communication de tout document qu'elle estime utile au préfet de la Guadeloupe, au représentant de l'Etat à Saint-Martin, au président du conseil régional de la Guadeloupe, au président du conseil général de la Guadeloupe, au président du conseil territorial de la collectivité de Saint-Martin.

La commission adopte son règlement intérieur.

**Art. D6371-8**

Afin de permettre l'évaluation préalable des charges et des recettes correspondant à l'exercice des compétences transférées, conformément aux dispositions des articles LO 6371-5 et LO 6371-6, les transferts de compétence de l'Etat, de la région et du département de la Guadeloupe prennent effet le 1er janvier 2008.

#### LIVRE IV : SAINT-PIERRE-ET-MIQUELON

##### Titre Ier : Dispositions générales

##### Titre II : Le territoire de la collectivité

##### Titre III : Les institutions de la collectivité

###### Chapitre unique : Relations avec le représentant de l'Etat

**Art. R6431-1**

Le rapport spécial de l'activité des services de l'Etat à Saint-Pierre-et-Miquelon comprend également le bilan de l'action des établissements publics de l'Etat qui y concourent.

Ce rapport porte notamment sur le pilotage des services déconcentrés de l'Etat, sur les actions de simplification de leur action et sur la modernisation de leur organisation en considération des spécificités locales et dans un souci de qualité de service rendu aux usagers.

##### Titre IV : Participation des électeurs à la vie de la collectivité

##### Titre V : Régime juridique des actes pris par les autorités de la collectivité et relations entre l'Etat et la collectivité

**Art. R6451-1**

Le conseil territorial, le conseil exécutif et le président du conseil territorial de Saint-Pierre-et-Miquelon, lorsqu'ils choisissent de transmettre par voie électronique les actes mentionnés à l'article LO 6451-2 ou certains de ces actes, recourent à un dispositif de télétransmission ayant fait l'objet d'une homologation dans des conditions fixées par un arrêté du ministre chargé de l'outre-mer.

L'homologation est subordonnée au respect des prescriptions contenues dans un cahier des charges annexé à cet arrêté.

Aucun dispositif ne peut être homologué s'il n'assure l'identification et l'authentification de l'émetteur, l'intégrité des flux de données relatives aux actes mentionnés au premier alinéa ainsi que la sécurité et la confidentialité de ces données.

**Art. R6451-2**

Le cahier des charges mentionné à l'article R. 6451-1 définit l'architecture globale de la chaîne de télétransmission des actes soumis au contrôle de légalité ainsi que les caractéristiques exigées en vue de l'homologation d'un dispositif de télétransmission et relatives :

a) A son insertion dans l'architecture globale de la chaîne de télétransmission ;

b) Aux normes des échanges de données ;

c) A la sécurisation de ces échanges ;

d) Aux fonctionnalités de traitement de ces données ;

e) Aux modalités d'exploitation et de gestion des incidents de fonctionnement.

**Art. R6451-3**

Le président du conseil territorial signe avec le préfet de Saint-Pierre-et-Miquelon une convention relative à la mise en œuvre de la télétransmission.

La convention comprend la référence du dispositif homologué et prévoit notamment :

a) La date de raccordement à la chaîne de télétransmission ;

b) La nature et les caractéristiques des actes transmis par la voie électronique ;

c) Les engagements respectifs des signataires de la convention pour l'organisation et le fonctionnement de la télétransmission ;

d) La possibilité, pour les autorités chargées de la transmission mentionnées au premier alinéa, de renoncer à la transmission par voie électronique ainsi que les modalités de cette renonciation.

**Art. R6451-4**

Le préfet de Saint-Pierre-et-Miquelon peut suspendre l'application de la convention prévue à l'article R. 6451-3 lorsqu'il constate des altérations graves du fonctionnement du dispositif de télétransmission ou qu'il est empêché de prendre connaissance des actes transmis ou que ce dispositif ne satisfait plus aux conditions d'homologation définies à l'article R. 6451-1. Toute suspension fait l'objet d'une notification écrite aux autorités concernées. Il est dès lors procédé à la transmission des actes sur support papier.

**Art. R6451-5**

Les dispositions du présent titre s'appliquent aux établissements publics de la collectivité ainsi qu'aux sociétés d'économie mixte locales mentionnées au 7° de l'article LO 6451-2.

Pour l'application de ces dispositions aux établissements publics de la collectivité et aux sociétés d'économie mixte locales, le président du conseil territorial s'entend du président ou du directeur de l'établissement public ou de la société d'économie mixte.

### SEPTIEME PARTIE : AUTRES COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION

#### LIVRE Ier : COLLECTIVITÉ TERRITORIALE DE GUYANE 



##### Titre Ier : Dispositions générales

###### Chapitre unique

**Art. R7111-1**

Le chef-lieu de la collectivité territoriale de Guyane est fixé à Cayenne.

##### Titre II : Organes de la collectivité territoriale de Guyane

###### Chapitre IV : Le conseil économique, social, environnemental, de la culture et de l'éducation de Guyane

####### Section 1 : Dispositions générales

####### Section 2 : Organisation et composition

**Art. R7124-1**

Le conseil économique, social, environnemental, de la culture et de l'éducation comprend soixante membres, répartis comme suit :

1° Quatorze représentants des entreprises et des activités professionnelles non salariées de la Guyane, quels que soient la nature de leur activité et leur statut juridique ;

2° Quatorze représentants des organisations syndicales de salariés et de la fonction publique représentatives au niveau de la Guyane ;

3° Six représentants des organismes qui participent à la vie collective en matière économique et sociale ;

4° Six représentants des organismes qui participent à la qualité de l'environnement, au développement durable et solidaire et à l'animation du cadre de vie ;

5° Six représentants des organismes qui participent à la vie culturelle et médiatique ;

6° Six représentants des organismes qui participent à la vie éducative, à l'enseignement, à la recherche et à l'innovation ;

7° Trois représentants des organismes qui participent à la formation professionnelle et à l'apprentissage ;

8° Trois représentants des organismes qui participent à la vie sportive ;

9° Une personnalité choisie parmi celles qui, en raison de leurs qualités ou de leurs activités, concourent au développement économique, social et environnemental de la Guyane ;

10° Une personnalité désignée en raison de sa qualité et de ses activités dans les domaines de la culture, de l'éducation et du sport en Guyane.

**Art. R7124-2**

Le conseil économique, social, environnemental, de la culture et de l'éducation peut comprendre une ou plusieurs sections. Chaque section est composée de membres du conseil désignés dans des conditions prévues par son règlement intérieur et, le cas échéant, dans la limite du tiers de l'effectif total de la section, de personnalités extérieures à celui-ci.

Le nombre et les domaines de compétence des sections ainsi que le nombre de leurs membres, dont celui des personnalités extérieures, sont fixés, sur proposition du conseil économique, social, environnemental, de la culture et de l'éducation, par un arrêté du représentant de l'Etat.

Les personnalités extérieures sont désignées, en raison de leurs compétences, par le président du conseil économique, social, environnemental, de la culture et de l'éducation après avis du bureau et après consultation du président de l'assemblée de Guyane. Un arrêté du représentant de l'Etat constate ces désignations.

Le président du conseil économique, social, environnemental, de la culture et de l'éducation, après avis du bureau, transmet aux présidents des sections les demandes d'avis qui relèvent de leur domaine de compétence. Il transmet à l'autorité compétente les avis et les rapports établis par la ou les sections, accompagnés de l'avis du conseil économique, social, environnemental, de la culture et de l'éducation.

Sous réserve des dispositions de l'article R. 7124-3, les membres des sections sont désignés pour une durée de trois ans renouvelable. L'expiration du mandat des membres du conseil met fin à celui des membres des sections.

**Art. R7124-3**

Les dispositions des articles R. 7124-6 et R. 7124-8 sont applicables aux personnalités extérieures désignées pour siéger dans une section en application de l'article R. 7124-2.

Les dispositions des deuxième et troisième alinéas de l'article R. 7124-7 sont applicables au remplacement des membres des sections.

**Art. R7124-4**

Un arrêté du représentant de l'Etat fixe, par application des règles définies à l'article R. 7124-1 la liste des organismes de toute nature représentés au sein du conseil économique, social, environnemental, de la culture et de l'éducation de Guyane, le nombre de leurs représentants et, le cas échéant, les modalités particulières de leur désignation. Cet arrêté est publié au recueil des actes administratifs de la préfecture de région au plus tard le 31 octobre de l'année précédant le renouvellement.

La répartition des sièges attribués aux organisations syndicales de salariés au sein du conseil économique, social, environnemental, de la culture et de l'éducation tient compte notamment de leur représentativité en Guyane, au sens de la loi n° 2008-789 du 20 août 2008 portant rénovation de la démocratie sociale et réforme du temps de travail.

**Art. R7124-5**

Un arrêté du représentant de l'Etat constate la désignation des membres du conseil économique, social, environnemental, de la culture et de l'éducation, à l'exception des membres mentionnés aux 9° et 10° de l'article R. 7124-1.

Si un ou plusieurs sièges ne peuvent être pourvus selon les modalités prévues pour la désignation de leur titulaire, ils restent vacants. Toutefois, lorsque la désignation doit être faite par accord entre deux ou plusieurs associations ou organismes et que cet accord n'a pu intervenir, le représentant de l'Etat réunit les parties en cause aux fins de conciliation. A l'issue de cette réunion, si aucun accord n'a pu être trouvé, le représentant de l'Etat constate la désignation comme membre représentant ces associations ou organismes de celui ou ceux dont le nom a été proposé par la majorité d'entre eux ou, en cas d'égalité, par tirage au sort.

Les personnalités mentionnées aux 9° et 10° de l'article R. 7124-1 sont nommées par arrêté du représentant de l'Etat.

L'arrêté prévu aux premier et troisième alinéas est publié au recueil des actes administratifs de la préfecture de région au plus tard le 30 novembre de l'année précédant le renouvellement. Les nouvelles désignations prennent effet à compter du 1er janvier suivant.

**Art. R7124-6**

Nul ne peut être nommé membre du conseil économique, social, environnemental de la culture et de l'éducation s'il est privé du droit électoral.

Nul ne peut être membre de plus d'une section.

**Art. R7124-7**

Les membres du conseil économique, social, environnemental, de la culture et de l'éducation sont désignés pour six ans.

Il est pourvu, conformément à la procédure fixée à l'article R. 7124-5, à la vacance des sièges, dans un délai de deux mois à dater de la constatation de celle-ci par le représentant de l'Etat en Guyane, dans les conditions précisées par le règlement intérieur prévu à l'article R. 7124-22.

Toute personne désignée pour remplacer un membre du conseil exerce son mandat jusqu'à expiration du mandat de la personne qu'elle remplace.

Le mandat des membres du conseil économique, social, environnemental, de la culture et de l'éducation est renouvelable.

**Art. R7124-8**

Expire de droit le mandat du membre qui perd la qualité en vertu de laquelle il a été désigné ou qui se trouve privé du droit électoral.

La démission d'un membre est reçue par le président du conseil économique, social, environnemental, de la culture et de l'éducation qui en avise immédiatement le président de l'assemblée de Guyane et le représentant de l'Etat.

Tout membre dont l'absence non motivée à la moitié des séances au moins aura été constatée au cours d'une période d'un an par le bureau du conseil pourra être déclaré, sur proposition du bureau, démissionnaire d'office par le représentant de l'Etat.

**Art. R7124-9**

Le président du conseil économique, social, environnemental, de la culture et de l'éducation et les membres du bureau sont élus dans les conditions fixées par son règlement intérieur pour la durée du mandat du conseil.

Il est pourvu aux vacances survenues au sein du bureau lors de la réunion du conseil qui suit leur constatation.

####### Section 3 : Fonctionnement

######## Sous-section 1 : Dispositions générales

**Art. R7124-10**

Le conseil économique, social, environnemental, de la culture et de l'éducation siège au chef-lieu de la collectivité. En accord avec le président de l'assemblée de Guyane, son président peut le réunir en tout autre lieu.

**Art. R7124-11**

Le conseil économique, social, environnemental, de la culture et de l'éducation se réunit sur convocation de son président. La convocation est accompagnée de l'ordre du jour.

Douze jours au moins avant la réunion, le président adresse aux membres du conseil un rapport sur chacune des affaires qui doivent leur être soumises.

**Art. R7124-12**

Le conseil économique, social, environnemental, de la culture et de l'éducation est convoqué par son président lorsqu'il est saisi d'une demande d'avis par le président de l'assemblée de Guyane.

A l'initiative de son président, de son bureau ou de la majorité de ses membres, et après consultation du président de l'assemblée de Guyane, le conseil économique, social, environnemental, de la culture et de l'éducation peut également se réunir six fois par an au plus et pour une durée n'excédant pas deux jours, en application du dernier alinéa de l'article L. 4241-1.

**Art. R7124-13**

Les demandes d'avis sont notifiées au président du conseil économique, social, environnemental de la culture et de l'éducation par le président de l'assemblée de Guyane.

Ces notifications sont adressées en temps utile pour que la convocation du conseil ait lieu dans les conditions fixées par l'article R. 7124-11.

Aux demandes d'avis sont joints, outre les projets soumis à l'examen de l'assemblée de Guyane, les rapports de présentation et documents préparatoires qui les accompagnent.

Par ailleurs, le président du conseil économique, social, environnemental de la culture et de l'éducation informe le président de l'assemblée de Guyane des questions dont le conseil se saisit. Il peut demander au président de l'assemblée de Guyane communication des documents et études sur ces questions.

**Art. R7124-14**

Les séances du conseil sont publiques, sauf décision contraire du bureau.

Les avis adoptés par le conseil économique, social, environnemental, de la culture et de l'éducation font l'objet d'une publication officielle et sont adressés au président de l'assemblée de Guyane.

Le président de l'assemblée de Guyane informe le conseil économique, social, environnemental, de la culture et de l'éducation de la suite réservée à ces avis.

**Art. R7124-15**

Le président du conseil économique, social, environnemental, de la culture et de l'éducation assure la police des séances.

**Art. R7124-16**

Le représentant de l'Etat et le président de l'assemblée de Guyane sont entendus par le conseil économique, social, environnemental, de la culture et de l'éducation avec leur accord ou à leur demande.

Toute personne qualifiée peut être entendue par le conseil ou par ses commissions.

Les fonctionnaires de l'Etat dans la collectivité ne peuvent être entendus qu'avec l'accord du représentant de l'Etat et celui du président de l'assemblée de Guyane lorsqu'il s'agit de questions pour lesquelles leurs services ont été mis à la disposition du président de l'assemblée.

**Art. R7124-17**

Par accord entre le président de l'assemblée de Guyane et le président du conseil économique, social, environnemental, de la culture et de l'éducation, des groupes de travail communs aux deux institutions peuvent être constitués.

**Art. R7124-18**

Chaque année, dans le cadre de la préparation du budget de la collectivité territoriale de Guyane, le président du conseil économique, social, environnemental, de la culture et de l'éducation élabore un projet portant sur les crédits nécessaires à son fonctionnement et à la réalisation de l'ensemble de ses missions qu'il soumet au président de l'assemblée de Guyane.

Les crédits nécessaires au fonctionnement du conseil économique, social, environnemental, de la culture et de l'éducation font l'objet d'une inscription distincte au budget de la collectivité territoriale. Ils sont notifiés chaque année, après le vote du budget, au président du conseil, par le président de l'assemblée de Guyane.

**Art. R7124-19**

Les avis du conseil économique, social, environnemental, de la culture et de l'éducation sont adoptés, en séance plénière, à la majorité des suffrages exprimés et mentionnent les positions des minorités. Le conseil ne peut se prononcer que si plus de la moitié de ses membres en exercice sont présents.

Si le quorum n'est pas atteint, la séance est renvoyée au deuxième jour ouvrable qui suit. Une convocation spéciale est faite d'urgence par le président. Les avis sont alors valablement rendus, quel que soit le nombre des membres présents. Les modalités du vote sont déterminées par le règlement intérieur.

En cas de partage des voix, celle du président est prépondérante.

**Art. R7124-20**

Le conseil économique, social, environnemental, de la culture et de l'éducation se réunit dans sa nouvelle composition le deuxième jeudi qui suit la publication de l'arrêté du représentant de l'Etat prévu à l'article R. 7124-5.

**Art. R7124-21**

La séance d'installation du conseil économique, social, environnemental, de la culture et de l'éducation se tient sous la présidence du doyen d'âge, le plus jeune membre faisant fonction de secrétaire.

Le conseil au cours de cette première séance délibère sur les dispositions de son règlement intérieur relatives aux modalités d'élection de son président et des membres du bureau.

A l'issue du vote de cette délibération, le conseil élit son président.

Il est ensuite procédé, sous la présidence du président du conseil économique, social, environnemental, de la culture et de l'éducation, à l'élection des membres du bureau.

Le bureau est érigé en commission préparatoire pour l'élaboration du règlement intérieur qui doit être soumis à la délibération du conseil économique, social, environnemental, de la culture et de l'éducation dans un délai d'un mois à compter de son installation.

######## Sous-section 2 : Règlement intérieur

**Art. R7124-22**

Le conseil économique, social, environnemental, de la culture et de l'éducation établit son règlement intérieur.

Le règlement intérieur fixe les conditions d'élection du président, des vice-présidents, dont il détermine le nombre, et du secrétaire du conseil.

Il détermine la composition du bureau, le nombre, la composition, les compétences et les règles de fonctionnement des commissions ainsi que les conditions dans lesquelles le conseil peut déléguer à son bureau le pouvoir de formuler un avis sur des objets limitativement précisés. Il définit les conditions permettant de favoriser l'égale représentation des femmes et des hommes au sein du bureau et des commissions. Il fixe également, le cas échéant, les règles de fonctionnement des sections et les conditions d'élection de leurs présidents.

Le règlement intérieur peut en outre prévoir la création de groupes de travail spécialisés et temporaires ainsi que les modalités d'association aux travaux de personnalités et d'organismes à vocation territoriale n'appartenant pas au conseil économique, social, environnemental, de la culture et de l'éducation.

####### Section 4 : Garanties et indemnités accordées aux membres du conseil

**Art. R7124-23**

Les articles R. 7125-1 à R. 7125-3 et R. 7125-26 à R. 7125-28 sont applicables aux membres du conseil économique, social, environnemental, de la culture et de l'éducation.

**Art. R7124-24**

Les membres du conseil économique, social, environnemental, de la culture et de l'éducation perçoivent, pour l'exercice de leurs fonctions, une indemnité égale au plus à 45 % de l'indemnité maximale de fonction pouvant être allouée à un conseiller à l'assemblée de Guyane, en application de l'article L. 7125-19.

**Art. R7124-25**

Le président du conseil économique, social, environnemental, de la culture et de l'éducation perçoit, pour l'exercice effectif de ses fonctions, une indemnité au plus égale à 50 % de l'indemnité maximale de fonctions pouvant être allouée au président de l'assemblée de Guyane, en application de l'article L. 7125-20.

**Art. R7124-26**

Les vice-présidents du conseil économique, social, environnemental, de la culture et de l'éducation ayant reçu délégation du président, perçoivent pour l'exercice effectif de leurs fonctions, une indemnité au plus égale à l'indemnité pouvant être allouée à un membre du conseil, telle que définie à l'article R. 7124-24, majorée d'un coefficient de 1,9.

Les membres du bureau, autres que les vice-présidents, perçoivent, pour l'exercice effectif de leurs fonctions, une indemnité au plus égale à l'indemnité pouvant être allouée à un membre du conseil, telle que définie à l'article R. 7124-24, majorée d'un coefficient de 1,3.

**Art. R7124-27**

La délibération de l'assemblée de Guyane fixant les indemnités mentionnées à l'article R. 7124-24 prévoit, après consultation du président du conseil économique, social, environnemental, de la culture et de l'éducation, les modalités de réduction des indemnités allouées aux membres de ce conseil en fonction de leur participation aux réunions du conseil ou de ses formations ainsi qu'aux réunions des organismes dans lesquels ils représentent leur assemblée.

**Art. D7124-29**

La durée du crédit d'heures prévue à l'article L. 7124-9 est égale pour un trimestre :

1° A soixante-dix heures pour le président et les vice-présidents du conseil économique, social, environnemental, de la culture et de l'éducation de Guyane ;

2° A vingt et une heures pour les autres membres du conseil.

**Art. D7124-30**

Compte tenu des nécessités du service public d'enseignement, le service hebdomadaire des personnels appartenant à des corps ou cadres d'emplois d'enseignants qui bénéficient d'un crédit d'heures conformément à l'article L. 7124-9 fait l'objet d'un aménagement en début d'année scolaire.

La durée du crédit d'heures est répartie entre le temps de service effectué en présence des élèves leur incombant statutairement et le temps complémentaire de service dont ils sont redevables en application de l'article 1er du décret n° 2000-815 du 25 août 2000 relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique de l'Etat ou, lorsqu'ils relèvent de la fonction publique territoriale, en application de l'article 1er du décret n° 2001-623 du 12 juillet 2001 pris pour l'application de l'article 7-1 de la loi n° 84-53 du 26 janvier 1984 et relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique territoriale.

La partie du crédit d'heures imputable sur le temps du service effectué en présence des élèves est obtenue en pondérant le crédit d'heures par le rapport entre la durée du temps de service effectué en présence des élèves et la durée fixée à l'article 1er du décret du 25 août 2000 déjà cité ou, le cas échéant, à l'article 1er du décret du 12 juillet 2001 déjà cité.

**Art. D7124-31**

En cas de travail à temps partiel, le crédit d'heures est réduit au prorata du rapport entre les horaires inscrits au contrat de travail du salarié concerné, selon les dispositions de l'article L. 3123-6 du code du travail et la durée hebdomadaire légale du travail définie à l'article D. 7124-32 du présent code.

Dans le cas d'un fonctionnaire de l'Etat, d'un fonctionnaire territorial ou d'un fonctionnaire hospitalier ou d'un agent contractuel de l'Etat, d'une collectivité territoriale ou de leurs établissements publics administratifs, qui exerce ses fonctions à temps partiel, le crédit d'heures est réduit au prorata du rapport entre la durée annuelle du service à temps partiel et la durée annuelle légale du travail définie à l'article D. 7124-33.

**Art. D7124-32**

Pour fixer le temps maximal auquel les élus qui ont la qualité de salarié ont droit en application de l'article L. 7124-9 la durée légale du travail pour une année civile s'apprécie sur la base de la durée hebdomadaire légale fixée par l'article L. 3121-27 du code du travail, en décomptant cinq semaines de congés payés ainsi que des jours fériés.

Toutefois, lorsqu'il est dérogé à cette durée soit par des décrets en conseil des ministres, soit par convention ou accord collectif dans les conditions prévues à l'article L. 3121-68 du code du travail, soit en cas de régime d'équivalence instauré dans les conditions prévues à l'article L. 3121-13 et L. 3121-15 du même code, il est tenu compte de la durée du travail telle qu'elle résulte de ces dérogations.

La durée hebdomadaire du travail prise en compte pour les salariés régis par un contrat de travail temporaire est celle fixée dans ce contrat en application du 4° de l'article L. 1251-43 du code du travail.

**Art. D7124-33**

Pour fixer le temps maximal d'absence auquel ont droit, en application de l'article L. 7124-9, les élus qui ont la qualité de fonctionnaire de l'Etat, de fonctionnaire territorial ou de fonctionnaire hospitalier ou d'agent contractuel de l'Etat, d'une collectivité territoriale ou de leurs établissements publics administratifs, la durée légale du travail pour une année civile s'apprécie sur la base de la durée annuelle fixée à l'article 1er du décret n° 2000-815 du 25 août 2000 ou à l'article 1er du décret n° 2001-623 du 12 juillet 2001 ou à l'article 1er du décret n° 2002-9 du 4 janvier 2002.

Toutefois, lorsqu'il est dérogé à cette durée annuelle, il est tenu compte de la durée du travail telle qu'elle résulte de ces dérogations dans les conditions fixées, selon le cas, par le décret du 25 août 2000 ou le décret du 12 juillet 2001 ou le décret du 4 janvier 2002 déjà cités.

**Art. D7124-34**

Indépendamment des frais d'enseignement dont le coût est supporté par le budget de la collectivité, les frais de déplacement et de séjour du président et des membres du conseil économique, social, environnemental, de la culture et de l'éducation de Guyane, mentionnés à l'article L. 7124-10, sont pris en charge par la collectivité dans les conditions définies par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

###### Chapitre IV bis : Le grand conseil coutumier des populations amérindiennes et bushinenges

####### Section 1 : Dispositions générales

**Art. D7124-40**

Le représentant de l'Etat en Guyane saisit les autorités coutumières et traditionnelles amérindiennes et bushinenges afin qu'elles désignent en leur sein les chefs coutumiers appelés à les représenter au grand conseil coutumier des populations amérindiennes et bushinenges, mentionnés aux 1° et 2° de l'article L. 7124-12.

**Art. D7124-41**

L'arrêté du représentant de l'Etat en Guyane qui constate la composition du grand conseil coutumier des populations amérindiennes et bushinenges est publié au recueil des actes administratifs de la préfecture de Guyane.

**Art. D7124-42**

Le grand conseil coutumier se réunit sur convocation de son président. Sauf urgence, les membres du grand conseil coutumier reçoivent, quinze jours au moins avant la date de la réunion, une convocation du président comportant l'ordre du jour et, le cas échéant, les documents nécessaires à l'examen des affaires qui y sont inscrites.

**Art. D7124-43**

Le grand conseil coutumier se prononce à la majorité des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

Les avis du grand conseil coutumier mentionnent les positions des minorités.

Le représentant de l'Etat en Guyane, ou son représentant, peut assister aux réunions du grand conseil coutumier sans voix délibérative. Il peut être entendu à sa demande.

**Art. D7124-44**

Lorsqu'il n'est pas suppléé, un membre du grand conseil coutumier peut donner mandat à un autre membre. Nul ne peut détenir plus d'un mandat.

**Art. D7124-45**

Le grand conseil coutumier ne peut valablement délibérer que si la moitié de ses membres est présente, y compris les membres prenant part aux débats au moyen d'une conférence téléphonique ou audiovisuelle, ou ayant donné un mandat.

Si le quorum n'est pas atteint, le grand conseil coutumier est à nouveau convoqué, le premier jour ouvrable qui suit, sur le même ordre du jour. Il siège alors valablement quel que soit le nombre des membres présents ou représentés.

**Art. D7124-46**

Les dépenses de fonctionnement du grand conseil coutumier sont prises en charge par l'Etat. Le secrétariat du grand conseil coutumier est assuré par les services du représentant de l'Etat en Guyane.

**Art. D7124-47**

Les membres du grand conseil coutumier exercent leurs fonctions à titre gratuit.

Les frais de déplacement et de séjour supportés par les membres du grand conseil coutumier peuvent être pris en charge dans les conditions fixées par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. D7124-48**

Les séances du grand conseil coutumier sont publiques, sauf décision contraire produite à la demande de la moitié au moins des membres du grand conseil coutumier.

Les avis et délibérations adoptés par le grand conseil coutumier font l'objet d'une publication officielle au recueil des actes administratifs de la préfecture de Guyane.

###### Chapitre V : Conditions d'exercice des mandats

####### Section 1 : Garanties accordées aux titulaires de mandats à l'assemblée de Guyane

######## Sous-section 1 : Garanties accordées dans l'exercice du mandat

**Art. R7125-1**

Afin de bénéficier du temps nécessaire pour se rendre et participer aux séances et réunions visées à l'article L. 7125-1, le conseiller à l'assemblée, qui a la qualité de salarié, informe son employeur par écrit, dès qu'il en a connaissance, de la date et de la durée de la ou des absences envisagées.

**Art. R7125-2**

Afin de bénéficier du crédit d'heures prévu à l'article L. 7125-2, le conseiller à l'assemblée informe son employeur par écrit trois jours au moins avant son absence en précisant la date et la durée de l'absence envisagée ainsi que la durée du crédit d'heures à laquelle il a encore droit au titre du trimestre en cours.

**Art. R7125-3**

Les dispositions des articles R. 7125-1 et R. 7125-2 sont applicables, lorsqu'ils ne bénéficient pas de dispositions plus favorables, aux fonctionnaires régis par les titres I à IV du statut général de la fonction publique ainsi qu'aux agents contractuels de l'Etat, des collectivités territoriales et de leurs établissements publics administratifs qui exercent des fonctions publiques électives.

**Art. R7125-4**

La durée du crédit d'heures pour un trimestre est égale :

1° A cent quarante heures pour le président et les vice-présidents de l'assemblée ;

2° A cent cinq heures pour les conseillers à l'assemblée.

**Art. R7125-5**

Compte tenu des nécessités du service public de l'enseignement, le service hebdomadaire des personnels appartenant à des corps ou cadres d'emplois d'enseignant qui bénéficient d'un crédit d'heures conformément à l'article L. 7125-2 fait l'objet d'un aménagement en début d'année scolaire.

La durée du crédit d'heures est répartie entre le temps de service effectué en présence des élèves leur incombant statutairement et le temps complémentaire de service dont ils sont redevables en application de l'article 1er du décret n° 2000-815 du 25 août 2000 relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique de l'Etat ou, lorsqu'ils relèvent de la fonction publique territoriale, en application de l'article 1er du décret n° 2001-623 du 12 juillet 2001 pris pour l'application de l'article 7-1 de la loi n° 84-53 du 26 janvier 1984 et relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique territoriale.

La partie du crédit d'heures imputable sur le temps du service effectué en présence des élèves est obtenue en pondérant le crédit d'heures par le rapport entre la durée du temps de service effectué en présence des élèves et la durée fixée à l'article 1er du décret n° 2000-815 du 25 août 2000 ou, le cas échéant, à l'article 1er du décret n° 2001-623 du 12 juillet 2001.

**Art. R7125-6**

En cas de travail à temps partiel, le crédit d'heures est réduit au prorata du rapport entre les horaires inscrits au contrat de travail du salarié concerné, selon les dispositions de l'article L. 3123-6 du code du travail et la durée hebdomadaire légale du travail définie à l'article R. 7125-7 du présent code.

Dans le cas d'un fonctionnaire régi par les titres II, III ou IV du statut général de la fonction publique ou d'un agent non titulaire de l'Etat, d'une collectivité territoriale ou de leurs établissements publics administratifs, qui exerce ses fonctions à temps partiel, le crédit d'heures est réduit au prorata du rapport entre la durée annuelle du service à temps partiel et la durée annuelle légale du travail définie à l'article R. 7125-8 du présent code.

**Art. R7125-7**

Pour fixer le temps d'absence maximal auquel les élus qui ont la qualité de salarié ont droit en application de l'article L. 7125-3, la durée légale du travail pour une année civile s'apprécie sur la base de la durée hebdomadaire légale fixée par l'article L. 3121-27 du code du travail, en décomptant cinq semaines de congés payés ainsi que les jours fériés.

Toutefois, lorsqu'il est dérogé à cette durée soit par des décrets en conseil des ministres, soit par convention ou accord collectif dans les conditions prévues à l'article L. 3121-68 du code du travail, soit en cas de régime d'équivalence instauré dans les conditions prévues par les articles L. 3121-13 et L. 3121-15 du même code, il est tenu compte de la durée du travail telle qu'elle résulte de ces dérogations.

La durée hebdomadaire du travail prise en compte pour les salariés régis par un contrat de travail temporaire est celle fixée dans ce contrat en application du 4° de l'article L. 1251-43 du code du travail.

**Art. R7125-8**

Pour fixer le temps maximal d'absence auquel ont droit, en application de l'article L. 7125-3, les élus qui ont la qualité de fonctionnaire régi par les titres II, III ou IV du statut général de la fonction publique ou d'agent non titulaire de l'Etat, d'une collectivité territoriale ou de leurs établissements publics administratifs, la durée légale du travail pour une année civile s'apprécie sur la base de la durée annuelle fixée à l'article 1er du décret n° 2000-815 du 25 août 2000 ou à l'article 1er du décret n° 2001-623 du 12 juillet 2001 ou à l'article 1er du décret n° 2002-9 du 4 janvier 2002.

Toutefois, lorsqu'il est dérogé à cette durée annuelle, il est tenu compte de la durée du travail telle qu'elle résulte de ces dérogations dans les conditions fixées, selon le cas, par le décret n° 2000-815 du 25 août 2000, ou le décret n° 2001-623 du 12 juillet 2001, ou le décret n° 2002-9 du 4 janvier 2002.

######## Sous-section 2 : Garanties accordées dans l'exercice d'une activité professionnelle

######## Sous-section 3 : Garanties accordées à l'issue des mandats du président et des vice-présidents ayant reçu délégation

**Art. R7125-9**

A l'issue de leur mandat, le président ou tout vice-président ayant reçu délégation de celui-ci, bénéficient de l'allocation différentielle de fin de mandat, sous réserve de remplir les conditions prévues à l'article L. 7125-11.

L'exercice antérieur des fonctions de vice-président de l'assemblée, en l'absence de délégation du président, ne donne pas lieu au bénéfice de l'allocation.

Pour l'application des présentes dispositions, la condition de cessation de l'activité professionnelle s'apprécie à l'issue du mandat.

**Art. R7125-10**

La demande, accompagnée des pièces justificatives permettant de déterminer le montant de l'allocation susceptible d'être attribué, doit être adressée à la Caisse des dépôts et consignations au plus tard cinq mois après l'issue du mandat.

**Art. R7125-11**

L'indemnité différentielle de fin de mandat est personnelle.

**Art. R7125-12**

Pendant les six premiers mois, son montant est égal à 80 % de la différence entre le montant de l'indemnité brute mensuelle, avant retenue à la source de l'imposition, que l'intéressé percevait pour l'exercice de ses fonctions électives, et l'ensemble des ressources perçues au titre des revenus du travail, des revenus de substitution ou des indemnités liées à d'autres mandats électifs.

A compter du septième mois suivant le début de versement de l'allocation, le montant de l'allocation différentielle de fin de mandat est égal à 40 %.

**Art. R7125-13**

L'indemnité mensuelle est versée pour une durée maximale d'un an.

L'indemnité est versée chaque mois dès lors que son montant mensuel est supérieur à 100 €. Dans le cas où le montant de l'allocation est inférieur à 100 €, le paiement est effectué en deux fois au cours des six premiers mois et, à compter du septième mois, en deux fois également.

**Art. R7125-14**

Le bénéficiaire est tenu de faire connaître sans délai tout changement de situation au regard du montant des ressources qu'il perçoit.

####### Section 2 : Droit à la formation

######## Sous-section 1 : Dispositions générales

**Art. R7125-15**

La prise en charge par la collectivité des dépenses liées à l'exercice du droit des élus à la formation, dans les conditions fixées par les articles L. 7125-12 à L. 7125-16 ne peut intervenir que si l'organisme dispensateur du stage ou de la session a reçu un agrément délivré par le ministre chargé des collectivités territoriales dans les conditions fixées aux articles R. 1221-12 à R. 1221-22-1, et si la formation relève du répertoire défini à l'article R. 1221-9-1.

**Art. R7125-16**

Les frais de déplacement des conseillers à l'assemblée sont pris en charge par la collectivité dans les conditions définies par le décret fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat lorsqu'ils sont à la charge des budgets de l'Etat, des établissements publics nationaux à caractère administratifs et de certains organismes subventionnés.

**Art. R7125-17**

Pour bénéficier de la prise en charge prévue à l'article L. 7125-14, l'élu doit justifier auprès de la collectivité qu'il a subi une diminution de revenu du fait de l'exercice de son droit à la formation.

######## Sous-section 2 : Dispositions applicables aux élus salariés

**Art. R7125-18**

Le conseiller à l'assemblée qui a la qualité de salarié doit, lorsqu'il souhaite bénéficier du congé de formation visé à l'article L. 7125-13, présenter par écrit sa demande à son employeur trente jours au moins à l'avance en précisant la date et la durée de l'absence envisagée à ce titre, ainsi que la désignation de l'organisme responsable du stage ou de la session. L'employeur accuse réception de cette demande.

A défaut de réponse expresse notifiée au plus tard le quinzième jour qui précède le début du stage ou de la session, le congé est réputé accordé.

**Art. R7125-19**

Le bénéfice du congé de formation est de droit pour effectuer un stage ou suivre une session de formation répondant aux critères fixés à l'article R. 7125-15.

Il peut cependant être refusé par l'employeur si celui-ci estime, après avis du comité d'entreprise ou, à défaut, des délégués du personnel lorsque l'entreprise en comporte, que l'absence du salarié aurait des conséquences préjudiciables à la production et à la bonne marche de l'entreprise.

Si le salarié renouvelle sa demande à l'expiration d'un délai de quatre mois après la notification d'un premier refus, un nouveau refus ne peut lui être opposé.

**Art. R7125-20**

Tout refus de l'employeur doit être motivé et notifié à l'intéressé.

**Art. R7125-21**

L'organisme dispensateur du stage ou de la session doit délivrer au salarié une attestation constatant sa fréquentation effective. Cette attestation est remise à l'employeur s'il en fait a demande au moment de la reprise du travail.

######## Sous-section 3 : Dispositions applicables aux élus ayant qualité d'agents publics

**Art. R7125-22**

Tout conseiller à l'assemblée, régi par les titres Ier à IV du statut général de la fonction publique doit, lorsqu'il souhaite bénéficier du congé de formation prévu à l'article L. 7125-13, présenter par écrit sa demande à l'autorité hiérarchique dont il relève trente jours au moins à l'avance en précisant la date et la durée de l'absence envisagée à ce titre, ainsi que la désignation de l'organisme responsable du stage ou de la session. L'autorité hiérarchique accuse réception de cette demande.

A défaut de réponse expresse notifiée au plus tard le quinzième jour qui précède le début du stage ou de la session, le congé est réputé accordé.

**Art. R7125-23**

Le bénéfice du congé de formation est de droit pour effectuer un stage ou suivre une session de formation répondant aux critères fixés à l'article R. 7125-15.

Il peut, cependant, être refusé si les nécessités du fonctionnement du service s'y opposent.

Les décisions qui rejettent les demandes de congés de formation doivent être communiquées avec leur motif à la commission administrative paritaire au cours de la réunion qui suit cette décision.

Si le fonctionnaire renouvelle sa demande à l'expiration d'un délai de quatre mois après la notification d'un premier refus, un nouveau refus ne peut lui être opposé.

**Art. R7125-24**

Tout refus de l'autorité hiérarchique doit être motivé et notifié à l'intéressé.

**Art. R7125-25**

Les dispositions des articles R. 7125-22 à R. 7125-24 sont applicables aux agents contractuels de l'Etat, des collectivités territoriales et de leurs établissements publics.

######## Sous-Section 4 -   Droit individuel à la formation  

**Art. R7125-25-1**

Les formations éligibles au titre du droit individuel sont les formations relatives à l'exercice du mandat du conseiller à l'assemblée de Guyane et les formations contribuant à l'acquisition des compétences nécessaires, le cas échéant, à sa réinsertion professionnelle à l'issue du mandat.

Les formations relatives à l'exercice du mandat sont les formations dispensées par un organisme agréé par le ministre chargé des collectivités territoriales dans les conditions définies aux articles R. 1221-12 à R. 1221-22-1.

Les formations contribuant à la réinsertion professionnelle du conseiller à l'assemblée de Guyane sont les formations éligibles au titre du compte personnel de formation, mentionnées à l'article L. 6323-6 du code du travail.

**Art. R7125-25-2**

Dans la limite du montant maximal fixé en application du 3° de l'article R. 1621-7 du présent code, le membre de l'assemblée de Guyane acquiert ses droits individuels à la formation comptabilisés en euros chaque année, à compter du troisième lundi suivant le premier tour de l'élection territoriale, et peut demander à les utiliser dès cette acquisition. Quel que soit le nombre de mandats exercés par l'élu local, le volume des droits qu'il acquiert chaque année au titre des articles L. 2123-12-1, L. 3123-10-1, L. 4135-10-1, L. 7125-12-1, L. 7227-12-1 du présent code et de l' article L. 121-37-1 du code des communes de la Nouvelle-Calédonie ne peut dépasser le montant fixé par l'arrêté mentionné au 2° de l'article R. 1621-7 du présent code.

Lorsqu'il ne remplit pas les conditions fixées au deuxième alinéa de l'article R. 7125-25-3, l'élu perd les droits individuels à la formation acquis au titre de son mandat à l'expiration de celui-ci. Lorsque l'élu exerce plusieurs mandats ouvrant des droits individuels à la formation, ses droits sont calculés en prenant en compte le mandat auquel il a été élu ou réélu qu'il exerce depuis le plus longtemps.

**Art. R7125-25-3**

Le conseiller à l'assemblée de Guyane qui souhaite bénéficier d'une formation au titre de son droit individuel à la formation adresse une demande au gestionnaire du fonds de financement et de gestion du droit individuel à la formation des élus locaux mentionné à l'article L. 1621-4, par l'intermédiaire du service dématérialisé mentionné à l'article L. 1621-5, conformément aux conditions générales d'utilisation de ce service.

Le titulaire de droits individuels à la formation peut consommer ses droits dans les six mois qui suivent l'expiration de son mandat, s'il n'exerce plus aucun mandat électif local et s'il n'a pas liquidé ses droits à pension, afin de participer à des formations contribuant à sa réinsertion professionnelle, au sens du dernier alinéa de l'article R. 7125-25-1.

**Art. R7125-25-4**

Le conseiller à l'assemblée de Guyane qui a engagé des frais de déplacement et de séjour pour suivre une formation dans le cadre du droit individuel à la formation transmet au gestionnaire du fonds mentionné à l'article L. 1621-4, un état de frais aux fins de remboursement.

Les frais de déplacement et de séjour sont remboursés au conseiller à l'assemblée de Guyane dans les conditions définies par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

####### Section 3 : Remboursement de frais

######## Sous-section 1 : Remboursement des frais liés à l'exercice d'un mandat spécial

**Art. R7125-26**

Les conseillers à l'assemblée chargés de mandats spéciaux peuvent prétendre, sur justificatif de la durée réelle du déplacement, d'une part, au paiement d'indemnités journalières destinées à rembourser forfaitairement leurs frais supplémentaires de repas et de nuitée nécessités par l'exercice de ces mandats et, d'autre part, au remboursement des frais de transport engagés à cette occasion.

La prise en charge de ces frais est assurée dans les conditions définies par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

Le remboursement des frais mentionnés au premier alinéa du présent article est cumulable avec celui prévu à l'article R. 7125-28.

######## Sous-section 2 : Remboursement des frais de transport et de séjour

**Art. R7125-27**

Les conseillers à l'assemblée peuvent prétendre, sur présentation des pièces justificatives, à la prise en charge des frais de transport et de séjour qu'ils engagent à l'occasion de leurs déplacements pour prendre part aux réunions de l'assemblée et aux séances des commissions et organismes dont ils font partie ès qualités ou sur délibération expresse de l'assemblée.

La prise en charge de ces frais est assurée dans les conditions prévues au deuxième alinéa de l'article R. 7125-26.

Le remboursement de ces frais est cumulable avec celui prévu à l'article R. 7125-28.

######## Sous-section 3 : Remboursement des frais liés au handicap

**Art. R7125-28**

Peuvent obtenir le remboursement des frais spécifiques de déplacement, d'accompagnement et d'aide technique les conseillers à l'assemblée en situation de handicap mentionnés au second alinéa de l'article L. 7125-22 et relevant des dispositions des articles L. 5213-1 et L. 5213-2 du code du travail ou pouvant prétendre au bénéfice des dispositions des articles L. 5212-1 et suivants du même code, ou pouvant prétendre au bénéfice de l'article L. 241-3 du code de l'action sociale et des familles.

La prise en charge de ces frais spécifiques est assurée sur présentation d'un état de frais et dans la limite, par mois, du montant de l'indemnité maximale susceptible d'être versée au maire d'une commune de moins de 500 habitants en application du barème fixé à l'article L. 2123-23.

Le remboursement de ces frais est cumulable avec les remboursements prévus aux articles R. 7125-26 et R. 7125-27.

######## Sous-section 4 : Chèque service

**Art. D7125-29**

La délibération par laquelle l'assemblée de Guyane accorde l'aide financière prévue par l'article L. 7125-23 peut préciser les modalités d'attribution et de contrôle de cette aide, notamment le fractionnement éventuel de son versement.

Il est communiqué à l'assemblée de Guyane, au titre de chaque année civile, un état récapitulatif individuel des aides versées aux bénéficiaires.

**Art. D7125-30**

Pour pouvoir prétendre à l'aide financière prévue par l'article L. 7125-23, les élus concernés doivent produire tout document justifiant de l'utilisation d'un chèque emploi service universel conforme à l'article précité.

**Art. D7125-31**

Le montant maximum de cette aide est égal à celui fixé par l'article D. 7233-8 du code du travail, par année civile et par bénéficiaire ayant eu recours à un ou plusieurs services financés par cette aide.

Il ne peut excéder le coût des services supportés par le bénéficiaire.

**Art. D7125-32**

Le président de l'assemblée de Guyane communique à l'élu bénéficiaire de l'aide financière, avant le 1er février de l'année suivant celle de son attribution, une attestation mentionnant le montant total de l'aide perçue et précisant son caractère non imposable.

La déclaration annuelle prévue par l'article 87 du code général des impôts souscrite par la collectivité territoriale de Guyane mentionne, pour chaque bénéficiaire, le montant de l'aide accordée par l'assemblée de Guyane.

####### Section 4 : Protection sociale

######## Sous-section 1 : Sécurité sociale

**Art. D7125-33**

Tout conseiller à l'assemblée de Guyane percevant des indemnités de fonction et qui ne peut, en cas de maladie, maternité, paternité ou accident, exercer effectivement ses fonctions au-delà d'une délai de quinze jours francs, est tenu d'indiquer à la collectivité territoriale de Guyane le montant de ses indemnités journalières qui le sont, le cas échéant, versées par son régime de sécurité sociale au titre de son activité professionnelle, accompagné des pièces justificatives concernant l'arrêt de travail et son indemnisation, afin de déterminer le montant des indemnités de fonction à lui attribuer conformément à l'article L. 7125-26.

En cas de trop-perçu, la collectivité procède à la répétition de l'indu à compter de la réception des indemnités journalières par l'élu et de la déclaration de leur montant.

Lorsque le conseiller à l'assemblée de Guyane ne bénéficie d'aucun régime d'indemnités journalières ou ne remplit pas les conditions pour bénéficier d'une indemnisation auprès du régime de sécurité sociale dont relève son activité, les indemnités de fonction sont maintenues en totalité pendant la durée de l'arrêt de travail.

En cas de cumul des mandats, les dispositions prévues au premier alinéa du présent article s'appliquent à chaque mandat.

**Art. D7125-34**

Lorsque le délai de carence prévu par le régime de sécurité sociale dont relève le conseiller à l'assemblée de Guyane pour le versement des indemnités journalières est supérieur au délai de quinze jours fixé à l'article D. 7125-33, les indemnités de fonction lui sont versées en totalité pendant la période ne donnant lieu au versement d'aucune indemnité journalière.

######## Sous-section 2 : Retraite

**Art. R7125-35**

Le plafond des taux de cotisation prévu à l'article L. 7125-29 est fixé ainsi qu'il suit :

– taux de cotisation de la collectivité : 8 % ;

– taux de cotisation de l'élu : 8 %.

##### Titre V : Attributions de la collectivité territoriale de Guyane

###### Chapitre III : Coopération régionale 



####### Section 1 : Dispositions relatives au fonds de coopération régionale pour la Guyane 

**Art. R7153-1**

Le fonds de coopération régionale institué par l'article L. 7153-7 contribue à l'insertion de la Guyane dans son environnement géographique. Il concourt aux actions de coopération économique, sociale et culturelle menées avec les pays de la région.

Le représentant de l'Etat en Guyane en est l'ordonnateur secondaire.

**Art. R7153-2**

Le comité institué par le deuxième alinéa de l'article L. 7153-7 est dénommé comité de gestion du fonds de coopération régionale.

Il est présidé par le représentant de l'Etat en Guyane et comprend, en outre :

1° Un représentant de l'Etat désigné par le ministre des affaires étrangères et deux représentants désignés par le ministre chargé de l'outre-mer ;

2° Quatre conseillers à l'assemblée de Guyane, désignés par l'assemblée de Guyane.

**Art. R7153-3**

Le comité se réunit au moins deux fois par an, sur convocation de son président, qui en fixe l'ordre du jour.

Le secrétariat du comité est assuré par les services du représentant de l'Etat en Guyane.

**Art. R7153-4**

La liste des opérations financées par le fonds de coopération régionale et le taux de subvention applicable à chacune d'elles sont fixés après consultation des chefs des postes diplomatiques dans les Etats intéressés.

Les décisions du comité sont adoptées à la majorité. En cas de partage égal des voix, la voix du président est prépondérante.

**Art. R7153-5**

Le comité établit, à l'attention du Premier ministre, un rapport annuel sur le bilan, l'évaluation et le suivi des opérations subventionnées par le fonds de coopération régionale.

####### Section 2 : Représentation de la collectivité territoriale de Guyane au sein des missions diplomatiques de la France 

**Art. R7153-6**

Une convention entre l'Etat, représenté conjointement par le ministre des affaires étrangères et le ministre chargé de l'outre-mer, et la collectivité territoriale de Guyane détermine les conditions d'accueil des agents de cette collectivité au sein des missions diplomatiques de la France. Cette convention définit :

1° Les missions des agents de la collectivité territoriale de Guyane au sein de la mission diplomatique dans laquelle ils exercent leurs fonctions. Ces missions ont trait aux actions de coopération régionale. Elles peuvent également comporter la possibilité pour ces agents, sur demande du chef de mission et avec l'accord du président de l'assemblée de Guyane, d'apporter leur concours au bon fonctionnement de la mission diplomatique.

Les fonctions précises de chaque agent sont fixées par une lettre de mission signée conjointement par le président de l'assemblée de Guyane et le chef de mission ;

2° Leur compétence géographique ;

3° Les actions de formation susceptibles d'être organisées pour faciliter l'exercice des missions définies au 1° du présent article ;

4° Les moyens matériels et logistiques mis à disposition de chacun des agents de la collectivité territoriale de Guyane au sein de la mission diplomatique ;

5° Les relations entre, d'une part, chacun des agents de la collectivité territoriale et le chef de mission et, d'autre part, le chef de mission et la collectivité territoriale de Guyane. Chaque agent territorial rend compte régulièrement de son action au chef de mission et doit se conformer à ses directives en application des articles 3 et 6 du décret n° 79-433 du 1er juin 1979 relatif aux pouvoirs des ambassadeurs et à l'organisation des services de l'Etat à l'étranger. Le chef de mission adresse chaque année au président de l'assemblée de Guyane son appréciation sur la manière de servir de chacun des agents de cette collectivité.

La convention précise les charges financières liées à l'exercice des fonctions des agents de la collectivité territoriale de Guyane au sein de la mission diplomatique ainsi que leur répartition entre l'Etat et cette collectivité.

##### TITRE XI : FINANCES DE LA COLLECTIVITÉ TERRITORIALE DE GUYANE 




**Art. D71-110-1**

Le livre VI de la première partie est applicable à la collectivité territoriale de Guyane dans la mesure où il n'est pas contraire au présent titre.

**Art. D71-110-2**

Le rapport prévu à l'article L. 71-110-2 décrit, sous forme de synthèse, la situation en matière de développement durable de la collectivité à partir des évaluations, documents et bilans produits par la collectivité de Guyane sur une base volontaire ou prévus par un texte législatif ou réglementaire.

Ce rapport comporte, au regard des cinq finalités du développement durable mentionnées au III de l'article L. 110-1 du code de l'environnement :

– le bilan des actions conduites au titre de la gestion du patrimoine, du fonctionnement et des activités internes de la collectivité ;

– le bilan des politiques publiques, des orientations et des programmes mis en œuvre sur son territoire.

Ces bilans comportent en outre une analyse des modalités d'élaboration, de mise en œuvre et d'évaluation des actions, politiques publiques et programmes.

Cette analyse peut être élaborée à partir du cadre de référence pour les projets territoriaux de développement durable et agendas 21 locaux mentionné au deuxième alinéa de l'article 254 de la loi n° 2010-788 du 12 juillet 2010 portant engagement national pour l'environnement.

**Art. D71-110-3**

I. – En application de l'article L. 71-110-3, le président de l'assemblée de Guyane présente à l'assemblée de Guyane un rapport annuel sur la situation en matière d'égalité entre les femmes et les hommes dans la collectivité.

II. – Le rapport fait état de la politique de ressources humaines de la collectivité en matière d'égalité professionnelle entre les femmes et les hommes. A cet effet, il reprend notamment les données du rapport, présenté en comité social territorial comme prévu à l'article 51 de la loi n° 2012-347 du 12 mars 2012, relatives au recrutement, à la formation, au temps de travail, à la promotion professionnelle, aux conditions de travail, à la rémunération et à l'articulation entre vie professionnelle et vie personnelle.

Le rapport comporte également un bilan des actions menées et des ressources mobilisées en matière d'égalité professionnelle entre les femmes et les hommes et décrit les orientations pluriannuelles. Ce bilan et ces orientations concernent notamment les rémunérations et les parcours professionnels, la promotion de la parité dans le cadre des actions de formation, la mixité dans les filières et les cadres d'emplois, l'articulation entre vie professionnelle et vie personnelle, la prévention de toutes les violences faites aux agents sur leur lieu de travail et la lutte contre toute forme de harcèlement.

III. – Le rapport présente les politiques menées par la collectivité sur son territoire en faveur de l'égalité entre les femmes et les hommes, telles que définies à l'article 1er de la loi n° 2014-873 du 4 août 2014 pour l'égalité réelle entre les femmes et les hommes. Il fixe des orientations pluriannuelles et des programmes de nature à favoriser l'égalité entre les femmes et les hommes.

Ce rapport comporte un bilan des actions conduites à cette fin dans la conception, la mise en œuvre et l'évaluation des politiques publiques de la collectivité. Il présente notamment le suivi de la mise en œuvre de la clause d'égalité dans les marchés publics. Il peut comporter également une analyse de la situation économique et sociale en matière d'inégalités entre les femmes et les hommes dans la collectivité, à partir d'un diagnostic fondé sur les interventions relevant de sa compétence et sur les données des bénéficiaires de ses politiques.

Le rapport recense les ressources mobilisées à cet effet.

###### CHAPITRE Ier : Budgets et comptes 



**Art. D71-111-1**

Le budget s'exécute du 1er janvier au 31 décembre.

**Art. D71-111-2**

La période d'exécution du budget est limitée à l'année même à laquelle ce budget s'applique pour le mandatement des dépenses et l'émission des titres de recettes.

Toutefois, cette période comprend un délai complémentaire qui s'étend jusqu'au dernier jour du mois de janvier de l'année suivante. Cette disposition n'est pas applicable aux opérations intéressant uniquement la section d'investissement du budget.

**Art. D71-111-3**

Les chapitres des budgets votés par nature correspondent :

a) Section d'investissement :

– à chacun des comptes à deux chiffres des classes 1 et 2 ouverts à la nomenclature par nature, à l'exception des comptes " Report à nouveau ”, " Résultat de l'exercice ”, " Provisions pour risques et charges ”, " Différences sur réalisations d'immobilisations ”, " Immobilisations affectées, concédées, affermées ou mises à disposition ”, " Amortissements des immobilisations ”, " Dépréciation des immobilisations ” ;

– à chacun des chapitres globalisés ;

– à chaque opération votée par l'assemblée délibérante. L'opération correspond à un ensemble d'acquisitions d'immobilisations, de travaux sur immobilisations et de frais d'études y afférents, aboutissant à la réalisation d'un ouvrage ou de plusieurs ouvrages de même nature. Cette opération peut également comporter des subventions d'équipement versées ;

– aux chapitres globalisés de dépenses et de recettes " RSA ”, retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes d'investissement relatives au revenu de solidarité active ;

– à chacune des opérations pour le compte de tiers ;

– au compte " Subventions d'équipement versées ” ;

– en recettes, à la ligne intitulée " Virement de la section de fonctionnement ” ;

– en recettes, à la ligne intitulée " Produits des cessions d'immobilisations ” ;

– en dépenses, au chapitre " Dépenses imprévues ”, qui ne comporte qu'une autorisation de programme sans crédit de paiement.

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation.

b) Section de fonctionnement :

– aux comptes à deux chiffres des classes 6 et 7 ouverts à la nomenclature par nature, à l'exception des comptes faisant partie de chapitres globalisés ;

– à chacun des chapitres globalisés ;

– aux chapitres globalisés de dépenses et de recettes " RSA ”, retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives au revenu de solidarité active ;

– aux chapitres globalisés de dépenses et de recettes " APA ”, retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives à l'allocation personnalisée à l'autonomie ;

– en recettes, au compte intitulé " Impositions directes ” ;

– en dépenses, au compte intitulé " Frais de fonctionnement des groupes d'élus ” ;

– en dépenses, à la ligne intitulée " Virement à la section d'investissement ” ;

– en dépenses, au chapitre " Dépenses imprévues ”, qui ne comporte qu'une autorisation d'engagement sans crédit de paiement.

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D71-111-4**

Pour les budgets votés par nature, l'article budgétaire correspond à la subdivision la plus détaillée des nomenclatures définies par l'arrêté prévu à l'article L. 71-111-4, complété, pour les opérations, du numéro d'opération.

Les chapitres intitulés " Dépenses imprévues ”, " Virement de la section de fonctionnement ”, " Virement à la section d'investissement ” et " Produits des cessions d'immobilisations ” ne comportent pas d'article.

**Art. D71-111-5**

Les chapitres des budgets votés par fonction correspondent :

a) Section d'investissement :

– pour les dépenses et recettes ventilables, au groupe 90 " Opérations ventilées ”, complété par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle ;

– aux chapitres spécifiques de dépenses et de recettes " RSA ”, retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes d'investissement relatives au revenu de solidarité active ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés ;

– en recettes, à la ligne intitulée " Virement de la section de fonctionnement ” ;

– en recettes, à la ligne intitulée " Produits des cessions d'immobilisations ” ;

– en dépenses, au chapitre " Dépenses imprévues ”, qui ne comporte qu'une autorisation de programme sans crédit de paiement.

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation.

b) Section de fonctionnement :

– pour les dépenses et recettes ventilables, au groupe 93 " Services individualisés ”, complété par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle ;

– aux chapitres spécifiques de dépenses et de recettes " RSA ”, retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives au revenu de solidarité active ;

– aux chapitres spécifiques de dépenses et de recettes " APA ”, retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives à l'allocation personnalisée à l'autonomie ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés ;

– en dépenses, à la ligne intitulée " Virement à la section d'investissement ” ;

– en dépenses, au chapitre " Dépenses imprévues ”, qui ne comporte qu'une autorisation d'engagement sans crédit de paiement.

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D71-111-6**

Les articles des budgets votés par fonction correspondent :

a) Section d'investissement :

– pour les dépenses et recettes ventilables, au groupe 90 " Opérations ventilées ”, complété par la subdivision la plus détaillée de la nomenclature fonctionnelle ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés, complété par la subdivision la plus détaillée de la nomenclature par nature.

Les chapitres correspondant aux dépenses imprévues, au virement de la section de fonctionnement et aux produits des cessions d'immobilisations ne comportent pas d'article.

b) Section de fonctionnement :

– pour les dépenses et recettes ventilables, au groupe 93 " Services individualisés ”, complété par la subdivision la plus détaillée de la nomenclature fonctionnelle ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés, complété du compte le plus détaillé de la nomenclature par nature.

Les chapitres relatifs aux dépenses imprévues et au virement à la section d'investissement ne comportent pas d'article.

**Art. D71-111-7**

L'assemblée de Guyane choisit de voter le budget de la collectivité par nature ou par fonction.

**Art. D71-111-8**

La présentation croisée, par fonction ou par nature, prévue au premier alinéa de l'article L. 71-111-4 s'effectue entre le niveau le plus fin de la nomenclature fonctionnelle et chacun des comptes par nature à trois chiffres. Pour le compte administratif, le croisement s'effectue entre le niveau le plus fin de la nomenclature fonctionnelle et le compte le plus détaillé ouvert dans la nomenclature par nature.

Cette présentation fonctionnelle croisée n'est pas applicable à un service public de la collectivité territoriale de Guyane à activité unique érigé en établissement public ou faisant l'objet d'un budget annexe.

**Art. D71-111-9**

Les autorisations de programme ou d'engagement et leurs révisions éventuelles sont présentées par le président de l'assemblée de Guyane. Elles sont votées par l'assemblée de Guyane lors de l'adoption du budget de l'exercice ou des décisions modificatives.

L'assemblée de Guyane, ou la commission permanente lorsque celle-ci a reçu délégation, affecte par chapitre et, le cas échéant, par article les autorisations de programme et les autorisations d'engagement.

Les autorisations de programme correspondent à des dépenses à caractère pluriannuel se rapportant à une immobilisation ou à un ensemble d'immobilisations déterminées, acquises ou réalisées par la collectivité territoriale de Guyane, ou à des subventions d'équipement versées à des tiers.

Le bilan de la gestion pluriannuelle, présenté par le président de l'assemblée de Guyane à l'occasion du vote du compte administratif, précise notamment le taux de couverture des autorisations de programme et d'engagement. Il est assorti de l'état relatif à la situation des autorisations de programme et d'engagement, dont les modalités de calcul et de présentation sont prévues par arrêté conjoint des ministres chargés des collectivités territoriales et du budget.

**Art. D71-111-10**

Le besoin ou l'excédent de financement de la section d'investissement constaté à la clôture de l'exercice est constitué du solde d'exécution corrigé des restes à réaliser.

Le solde d'exécution de la section d'investissement correspond à la différence entre le montant des titres de recettes et le montant des mandats de dépenses émis au cours de l'exercice, y compris, le cas échéant, les réductions et annulations de recettes et de dépenses, augmentée ou diminuée du report des exercices antérieurs.

Les restes à réaliser de la section d'investissement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre.

**Art. D71-111-11**

Le résultat de la section de fonctionnement correspond à l'excédent ou au déficit de l'exercice. Pour son affectation, il est cumulé avec le résultat antérieur reporté, à l'exclusion des restes à réaliser.

Les restes à réaliser de la section de fonctionnement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et non rattachées ainsi qu'aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre et non rattachées. Ils sont reportés au budget de l'exercice suivant.

**Art. D71-111-12**

Le résultat cumulé défini à l'article D. 71-111-11 est affecté, lorsqu'il s'agit d'un excédent :

1° En priorité, en réserves pour la couverture du besoin de financement de la section d'investissement apparu à la clôture de l'exercice précédent ;

2° Pour le solde, en excédent de fonctionnement reporté ou en dotation complémentaire en réserves.

Lorsqu'il s'agit d'un déficit, il est ajouté aux dépenses de fonctionnement de l'exercice.

Pour l'affectation en réserves, l'exécution de la décision budgétaire de reprise des résultats, adoptée par l'assemblée délibérante, se fait par l'émission d'un titre de recettes. La délibération affectant le résultat excédentaire est produite à l'appui de la décision budgétaire de reprise des résultats et du compte administratif de l'exercice, pour en justifier les recettes.

**Art. D71-111-13**

En l'absence d'adoption du compte administratif à la date du vote du budget de l'exercice suivant, lorsque le résultat de la section de fonctionnement, le besoin de financement ou, le cas échéant, l'excédent de la section d'investissement et la prévision d'affectation sont reportés par anticipation, dans les conditions fixées au quatrième alinéa de l'article L. 71-111-10, les inscriptions au budget sont justifiées par la production en annexe d'une fiche de calcul des résultats prévisionnels.

Cette fiche ainsi qu'un tableau des résultats d'exécution du budget sont établis par l'ordonnateur et visés par le comptable, qui les accompagne soit du compte de gestion, s'il est arrêté à cette date, soit d'une balance établie après prise en charge du dernier bordereau de titres et de mandats.

L'ordonnateur produit l'état des restes à réaliser arrêté au 31 décembre de l'exercice clos.

Les restes à réaliser de la section de fonctionnement sont reportés à la décision budgétaire de reprise des résultats par anticipation.

**Art. D71-111-14**

Pour l'application de l'article L. 71-111-11, lorsque la section d'investissement du budget présente un excédent, peuvent être repris en section de fonctionnement :

– le produit de la cession d'une immobilisation reçue au titre d'un don ou d'un legs, à condition que celui-ci ne soit pas expressément affecté à l'investissement ;

– le produit de la vente d'un placement budgétaire. La reprise de ce produit est limitée à la part du placement financée initialement par une recette de la section de fonctionnement.

En outre, l'excédent de la section d'investissement résultant de la dotation complémentaire en réserves prévue par le 2° de l'article D. 71-111-12 et constaté au compte administratif au titre de deux exercices consécutifs peut être repris en section de fonctionnement afin de contribuer à son équilibre.

Lorsque les conditions prévues aux alinéas précédents ne sont pas réunies, et en raison de circonstances exceptionnelles et motivées, la collectivité peut solliciter une décision conjointe des ministres chargés du budget et des collectivités locales, qui peut porter sur un ou plusieurs exercices, afin de reprendre l'excédent prévisionnel de la section d'investissement en section de fonctionnement dès le vote du budget primitif.

Dans tous les cas, la reprise est accompagnée d'une délibération de l'assemblée de Guyane précisant l'origine de l'excédent et les conditions d'évaluation de son montant.

**Art. D71-111-15**

Les données synthétiques sur la situation financière de la collectivité territoriale de Guyane prévues au deuxième alinéa de l'article L. 71-111-14 comprennent les ratios suivants :

1° Dépenses réelles de fonctionnement/population ;

2° Produit des impositions directes/population ;

3° Recettes réelles de fonctionnement/population ;

4° Dépenses d'équipement brut/population ;

5° En-cours de la dette/population ;

6° Dotation globale de fonctionnement/population ;

7° Dépenses de personnel/dépenses réelles de fonctionnement ;

8° Dépenses réelles de fonctionnement et remboursement annuel de la dette en capital/recettes réelles de fonctionnement ;

9° Dépenses d'équipement brut/recettes réelles de fonctionnement ;

10° En-cours de la dette/recettes réelles de fonctionnement.

**Art. D71-111-16**

Pour l'application de l'article D. 71-111-15 :

1° La population à prendre en compte est la population totale, municipale et comptée à part, telle qu'elle résulte du dernier recensement connu à la date de production des documents budgétaires ;

2° Les dépenses réelles de fonctionnement s'entendent de l'ensemble des dépenses de l'exercice budgétaire entraînant des mouvements réels. Toutefois, pour l'application du 1°, sont exclues les dépenses correspondant à des travaux en régie transférés en section d'investissement. Pour l'application du 8°, sont exclues les dépenses correspondant à des travaux en régie et à des charges transférées en section d'investissement ;

3° Les impositions directes s'entendent du produit des impôts directs et taxes assimilées dont l'assiette et le recouvrement ont lieu dans les formes prévues au code général des impôts. Sont exclus les attributions du fonds départemental de péréquation de la taxe professionnelle ainsi que les versements alloués par l'Etat au titre de la compensation des pertes de bases de contribution économique territoriale et de redevance des mines ;

4° Les recettes réelles de fonctionnement s'entendent de l'ensemble des recettes de fonctionnement de l'exercice entraînant des mouvements réels ;

5° Les dépenses d'équipement brut comprennent les acquisitions de biens meubles et immeubles, les travaux en cours, les immobilisations incorporelles, les travaux d'investissement en régie et, enfin, les opérations pour compte de tiers ;

6° L'en-cours de la dette s'obtient par le cumul des emprunts et dettes à long et moyen termes ;

Lorsque la collectivité doit acquitter une indemnité de remboursement anticipé d'emprunt, et dans le cas où elle bénéficie d'une aide octroyée par le fonds de soutien créé par l'article 92 de la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014, la collectivité peut déduire de cet encours de dette le montant de la créance restant à percevoir sur le fonds de soutien.

7° Le remboursement annuel de la dette en capital s'entend des remboursements d'emprunts effectués à titre définitif.

**Art. D71-111-17**

Les comptes certifiés mentionnés à l'article L. 71-111-15 le sont par un commissaire aux comptes pour les organismes soumis à l'obligation de certification des comptes et par le président de l'organisme en cause pour les organismes non soumis à une telle obligation.

**Art. D71-111-18**

Les états annexés aux documents budgétaires en application de l'article L. 71-111-14 sont les suivants :

I. – Etats annexés au budget et au compte administratif :

1° Tableaux récapitulant l'état des emprunts et dettes ;

2° Présentation de l'état des dépréciations et des provisions ;

3° Présentation des méthodes utilisées pour les amortissements ;

4° Présentation de l'équilibre budgétaire ;

5° Présentation de l'état des charges transférées en investissement ;

6° Présentation du mode de financement des opérations pour le compte de tiers ;

7° Présentation des engagements donnés et reçus ;

8° Présentation de l'emploi des recettes grevées d'une affectation spéciale ;

9° Etat du personnel ;

10° Liste des organismes de regroupement dont la collectivité territoriale de Guyane est membre ;

11° Liste des établissements ou services créés par la collectivité territoriale de Guyane ;

12° Tableau retraçant les décisions en matière de taux des contributions directes et indirectes.

II. – Etats annexés au seul compte administratif :

1° Etat de variation des immobilisations ;

2° Etat présentant le montant de recettes et de dépenses affectées aux services assujettis à la taxe sur la valeur ajoutée qui ne font pas l'objet d'un budget distinct du budget général ;

3° Etat présentant l'évolution des dépenses consacrées à la formation professionnelle des jeunes, en distinguant notamment les données financières relatives à l'apprentissage, à l'enseignement professionnel sous statut scolaire et aux formations continues en alternance.

Cette annexe précise également l'utilisation des sommes versées au fonds régional de l'apprentissage et de la formation professionnelle continue en application de l'article L. 6241-9 du code du travail.

###### CHAPITRE II : Recettes 



**Art. D71-112-1**

Sont applicables à la collectivité territoriale de Guyane les dispositions suivantes :

1° Le titre III du livre III de la troisième partie relatif aux recettes des départements ;

2° Le chapitre III du titre IV du livre IV de la troisième partie relatif aux recettes des départements d'outre-mer ;

3° Le titre III du livre III de la quatrième partie relatif aux recettes des régions ;

4° Le chapitre IV du titre III du livre IV de la quatrième partie relatif aux recettes des régions d'outre-mer.

###### CHAPITRE III : Dépenses 




**Art. D71-113-1**

Pour l'application des dispositions de l'article L. 7124-6, les crédits nécessaires au fonctionnement du conseil économique, social, environnemental, de la culture et de l'éducation de Guyane et, le cas échéant, à la réalisation de ses études sont spécialisés par article.

**Art. D71-113-2**

Pour l'application des dispositions du 19° de l'article L. 71-113-3, la collectivité territoriale de Guyane procède à l'amortissement de ses immobilisations, y compris celles reçues à disposition ou en affectation : 1° Incorporelles ;

2° Corporelles, à l'exception des réseaux et installations de voirie dont l'amortissement est facultatif.

Cet amortissement ne s'applique ni aux immobilisations propriété de la collectivité et qui sont remises en affectation ou à disposition, ni aux terrains, hormis les terrains de gisement, ni aux collections et œuvres d'art.

Les dotations aux amortissements de ces biens sont liquidées sur la base de la valeur brute, sous déduction de la valeur résiduelle de l'immobilisation. La méthode linéaire s'applique.

Toutefois, la collectivité peut adopter par délibération un mode d'amortissement dégressif ou variable.

Les durées d'amortissement des immobilisations, qui doivent correspondre à leur durée probable d'utilisation, sont fixées pour chaque bien ou chaque catégorie de biens par l'assemblée délibérante, à l'exception :

― des frais d'études et des frais d'insertion non suivies de réalisations, amortis sur une durée maximale de cinq ans ;

― des frais de recherche et de développement, amortis sur une durée maximale de cinq ans en cas de réussite du projet et immédiatement, pour leur totalité, en cas d'échec ;

― des brevets, amortis sur la durée du privilège dont ils bénéficient ou sur la durée effective de leur utilisation si elle est plus brève ;

― des subventions d'équipement versées, amorties sur une durée maximale de cinq ans lorsque la subvention finance des biens mobiliers, du matériel ou des études, de trente ans lorsqu'elle finance des biens immobiliers ou des installations et de quarante ans lorsqu'elle finance des projets d'infrastructure d'intérêt national ; les aides à l'investissement des entreprises ne relevant d'aucune de ces catégories sont amorties sur une durée maximale de cinq ans.

Tout plan d'amortissement commencé doit être poursuivi jusqu'à son terme, sauf cession, affectation, mise à disposition, réforme ou destruction du bien. Le plan d'amortissement est modifié suite à la constatation ou à la reprise d'une dépréciation ou si un changement significatif dans les conditions d'utilisation du bien intervient. Le bénéficiaire de la mise à disposition ou de l'affectation poursuit l'amortissement du bien selon le plan d'amortissement initial ou conformément à ses propres règles, définies par le présent article.

L'assemblée délibérante peut fixer un seuil unitaire en deçà duquel les immobilisations de peu de valeur ou dont la consommation est très rapide s'amortissent sur un an. La délibération correspondante est transmise au comptable public et ne peut être modifiée au cours d'un même exercice budgétaire.

L'assemblée délibérante peut charger l'ordonnateur de déterminer la durée d'amortissement d'un bien à l'intérieur de durées minimales et maximales qu'elle a fixées pour la catégorie à laquelle appartient ce bien.

**Art. D71-113-3**

Pour l'application du 20° de l'article L. 71-113-3, la constitution de provisions pour risques et charges est obligatoire dès lors qu'il y a apparition du risque et la constatation de dépréciations est obligatoire en cas de perte de valeur d'un élément d'actif.

Le président de l'assemblée doit constater la dépréciation ou constituer la provision à hauteur de la perte de valeur constatée ou à hauteur du risque.

La dépréciation ou la provision doit être ajustée annuellement en fonction de l'évolution de la perte de valeur ou de l'évolution du risque. Elle donne lieu à reprise lorsqu'elle est devenue sans objet, c'est-à-dire en cas de disparition de la perte de valeur ou de réalisation du risque ou lorsque ce risque n'est plus susceptible de se réaliser.

La dépréciation ou la provision ainsi que son suivi et son emploi sont retracés sur l'état des dépréciations et des provisions constituées joint au budget et au compte administratif.

**Art. D71-113-4**

La collectivité peut procéder à la neutralisation budgétaire de la dotation aux amortissements des subventions d'équipement versées ainsi qu'à celle de la dotation aux amortissements des bâtiments publics diminuée du montant de la reprise annuelle des subventions d'équipement reçues pour le financement de ces équipements par une dépense de la section d'investissement et une recette de la section de fonctionnement.

La collectivité procède à la reprise annuelle des subventions d'équipement reçues et des fonds affectés à des immobilisations amortissables par une dépense de la section d'investissement et une recette de la section de fonctionnement. Cette reprise en section de fonctionnement s'effectue au même rythme que celui de l'amortissement de l'immobilisation pour lequel la subvention a été reçue et porte sur une quote-part annuelle correspondant au montant de cette subvention rapporté à la durée d'amortissement de l'immobilisation subventionnée. Toutefois, la dotation départementale d'équipement des collèges et la dotation régionale d'équipement scolaire sont reprises globalement pour un montant au plus égal à la dotation annuelle aux amortissements de l'ensemble des constructions et équipements scolaires.

**Art. D71-113-5**

Les autorisations de programme et autorisations d'engagement de dépenses imprévues constituent des chapitres, respectivement, de la section d'investissement et de la section de fonctionnement des budgets votés par nature et par fonction.

Ces chapitres ne comportent pas d'article ni de crédits. Ils ne donnent pas lieu à exécution.

###### CHAPITRE IV : Comptabilité 


**Art. D71-114-1**

Conformément aux dispositions de l'article 1er du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, sont applicables à la collectivité et à ses établissements publics les principes fondamentaux contenus dans le titre Ier dudit décret.

**Art. D71-114-2**

Les crédits affectés aux dépenses de chaque exercice ne peuvent être employés à l'acquittement des dépenses d'un autre exercice.

Toutefois, les dépenses engagées non mandatées à la clôture de l'exercice sont imputées sur les crédits qui doivent être reportés sur le budget de l'exercice suivant.

Elles peuvent être payées jusqu'à l'ouverture de ces crédits au vu de l'état des restes à réaliser établi par le président de la collectivité, retraçant les dépenses qui, engagées avant le 31 décembre de l'année précédente, n'ont pas donné lieu à mandatement avant la clôture de l'exercice. Cet état vaut ouverture provisoire de crédits.

**Art. D71-114-3**

Les reversements de trop-payé qui sont effectués pendant la durée de l'exercice sur lequel le mandatement a eu lieu peuvent être rétablis au crédit de l'article qui avait d'abord supporté la dépense.

**Art. D71-114-4**

Les produits de la collectivité, des établissements publics de la collectivité et de tout organisme public résultant d'une entente entre la collectivité et toute autre collectivité publique ou établissement public qui ne sont pas assis et liquidés par les services fiscaux de l'Etat en exécution des lois et règlements en vigueur sont recouvrés :

1° Soit en vertu de jugements ou de contrats exécutoires ;

2° Soit en vertu de titres de recettes ou de rôles émis et rendus exécutoires, en ce qui concerne la collectivité, par le président de la collectivité et, en ce qui concerne les établissements publics, par l'ordonnateur de ces établissements.

Les mesures d'exécution forcée pour le recouvrement de ces produits sont effectuées comme en matière de contributions directes.

Toutefois, l'ordonnateur autorise ces mesures d'exécution forcée selon les modalités prévues à l'article R. 1617-24.

Les oppositions, lorsque la matière est de la compétence des tribunaux judiciaires, sont jugées comme affaires sommaires.

**Art. D71-114-5**

Aucune dépense faite pour le compte de la collectivité ne peut être acquittée si elle n'a été préalablement mandatée par le président de la collectivité sur un crédit régulièrement ouvert.

**Art. D71-114-6**

Chaque mandat énonce la collectivité, le budget, l'exercice l'imputation auxquels la dépense s'applique.

**Art. D71-114-7**

Le mandat de paiement doit contenir toutes les indications de noms et de qualités nécessaires pour permettre au comptable de reconnaître l'identité du créancier.

**Art. D71-114-8**

Tout mandat doit être accompagné des documents relatifs au mode de règlement des dépenses dans les conditions fixées par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. D71-114-9**

Le mandat de paiement doit être délivré au nom du créancier d'origine.

**Art. D71-114-10**

Le président de la collectivité annexe les mandats et pièces justificatives de dépenses, indiqués aux articles D. 1617-19 et D. 1617-20, aux bordereaux d'émission qu'il adresse au comptable de la collectivité, qui doit procéder, dans les délais qui lui sont impartis, à leur vérification et en suivre, lorsqu'il y a lieu, la régularisation auprès du président de la collectivité.

**Art. D71-114-11**

Les reversements de fonds provenant de restitutions pour cause de trop-payé à des créanciers de la collectivité sont ordonnés par le président de la collectivité, qui délivre un ordre de reversement.

**Art. D71-114-12**

Le compte administratif, sur lequel la collectivité est appelée à délibérer conformément à l'article L. 71-111-9, présente par colonne distincte et dans l'ordre des chapitres et articles du budget :

En recettes :

1° La nature des recettes ;

2° Les évaluations et prévisions du budget ;

3° La fixation définitive des sommes à recouvrer d'après les titres justificatifs.

En dépenses :

1° Les articles de dépenses du budget ;

2° Le montant des crédits ;

3° Le montant des mandatements effectués sur ces crédits pendant l'exercice, y compris les rattachements ;

4° Les différences résultant de la comparaison du montant des crédits avec le total des mandatements.

**Art. D71-114-13**

Le président de la collectivité remet au comptable de la collectivité, dûment récapitulée sur un bordereau d'émission, une expédition en forme de tous les baux, contrats, jugements, testaments, déclarations, états de recouvrement, titres nouveaux et autres, concernant les recettes dont la perception lui est confiée.

Le comptable peut demander, au besoin, que les originaux des actes formant titre au profit de la collectivité lui soient remis contre récépissé.

**Art. D71-114-14**

Le comptable de la collectivité est chargé seul et sous sa responsabilité :

1° De faire toutes les diligences nécessaires pour la perception des revenus, legs et donations et autres ressources affectées au service de la collectivité ;

2° De faire faire, contre les débiteurs en retard de payer et avec l'autorisation du président de la collectivité, les actes, significations et mesures d'exécution forcée nécessaires dans les conditions de l'article D. 71-114-4 ;

3° D'avertir les administrateurs de l'expiration des baux ;

4° D'empêcher les prescriptions ;

5° De veiller à la conservation des droits, privilèges et hypothèques ;

6° De requérir, à cet effet, l'inscription au service chargé de la publicité foncière de tous les titres qui en sont susceptibles ;

7° Enfin, de tenir registre des inscriptions au service chargé de la publicité foncière.

**Art. D71-114-15**

Le compte de gestion rendu par le comptable de la collectivité présente la situation comptable de la collectivité au 31 décembre de l'exercice, y compris les opérations de la journée complémentaire.

**Art. D71-114-16**

Le compte de gestion établi par le comptable de la collectivité est remis au président de la collectivité pour être joint au compte administratif, comme pièce justificative.

##### Titre XII : Autres organismes

###### Chapitre Ier : Le conseil consultatif des populations amérindiennes et bushinenge

#### LIVRE II : COLLECTIVITÉ TERRITORIALE DE MARTINIQUE 



##### Titre Ier : Dispositions générales

###### Chapitre unique

**Art. R7211-1**

Le chef-lieu de la collectivité territoriale de Martinique est fixé à Fort-de-France.

##### Titre II : Organes de la collectivité territoriale de Martinique

###### Chapitre VI : Le conseil économique, social, environnemental, de la culture et de l'éducation de Martinique

####### Section 1 : Dispositions générales

####### Section 2 : Organisation et composition

**Art. R7226-1**

Le conseil économique, social, environnemental, de la culture et de l'éducation comprend soixante-huit membres, répartis comme suit :

1° Quinze représentants des entreprises et des activités professionnelles non salariées de la Martinique, quels que soient la nature de leur activité et leur statut juridique ;

2° Quinze représentants des organisations syndicales de salariés et de la fonction publique représentatives au niveau de la Martinique ;

3° Sept représentants des organismes qui participent à la vie collective en matière économique et sociale ;

4° Sept représentants des organismes qui participent à la qualité de l'environnement, au développement durable et solidaire et à l'animation du cadre de vie ;

5° Sept représentants des organismes qui participent à la vie culturelle et médiatique ;

6° Sept représentants des organismes qui participent à la vie éducative, à l'enseignement, à la recherche et à l'innovation ;

7° Quatre représentants des organismes qui participent à la formation professionnelle et à l'apprentissage ;

8° Quatre représentants des organismes qui participent à la vie sportive ;

9° Une personnalité choisie parmi celles qui, en raison de leurs qualités ou de leurs activités, concourent au développement économique, social et environnemental de la Martinique ;

10° Une personnalité désignée en raison de sa qualité et de ses activités dans les domaines de la culture, de l'éducation et du sport en Martinique.

**Art. R7226-2**

Le conseil économique, social, environnemental, de la culture et de l'éducation peut comprendre une ou plusieurs sections. Chaque section est composée de membres du conseil désignés dans des conditions prévues par son règlement intérieur et, le cas échéant, dans la limite du tiers de l'effectif total de la section, de personnalités extérieures à celui-ci.

Le nombre et les domaines de compétence des sections ainsi que le nombre de leurs membres, dont celui des personnalités extérieures, sont fixés, sur proposition du conseil économique, social, environnemental, de la culture et de l'éducation, par un arrêté du représentant de l'Etat.

Les personnalités extérieures sont désignées, en raison de leurs compétences, par le président du conseil économique, social, environnemental, de la culture et de l'éducation après avis du bureau et après consultation du président de l'assemblée de Martinique. Un arrêté du représentant de l'Etat constate ces désignations.

Le président du conseil économique, social, environnemental, de la culture et de l'éducation, après avis du bureau, transmet aux présidents des sections les demandes d'avis qui relèvent de leur domaine de compétence. Il transmet à l'autorité compétente les avis et les rapports établis par la ou les sections, accompagnés de l'avis du conseil économique, social, environnemental, de la culture et de l'éducation.

Sous réserve des dispositions de l'article R. 7226-3, la durée du mandat des membres d'une section est de trois ans renouvelable. L'expiration du mandat des membres du conseil met fin à celui des membres des sections.

**Art. R7226-3**

Les dispositions de l'article R. 7226-6 et de l'article R. 7226-8 sont applicables aux personnalités extérieures au conseil économique, social, environnemental, de la culture et de l'éducation désignées pour siéger dans une section en application de l'article R. 7226-2.

Les dispositions des deuxième et troisième alinéas de l'article R. 7226-7 sont applicables au remplacement des membres des sections.

**Art. R7226-4**

Un arrêté du représentant de l'Etat fixe, par application des règles définies à l'article R. 7226-1, la liste des organismes de toute nature représentés au sein du conseil économique, social, environnemental, de la culture et de l'éducation, le nombre de leurs représentants et, le cas échéant, les modalités particulières de leur désignation. Cet arrêté est publié au recueil des actes administratifs de la préfecture de région au plus tard le 31 octobre de l'année précédant le renouvellement.

La répartition des sièges attribués aux organisations syndicales de salariés au sein du conseil économique, social, environnemental, de la culture et de l'éducation tient compte notamment de leur représentativité en Martinique, au sens de la loi n° 2008-789 du 20 août 2008 portant rénovation de la démocratie sociale et réforme du temps de travail.

**Art. R7226-5**

Un arrêté du représentant de l'Etat constate la désignation des membres du conseil économique, social, environnemental, de la culture et de l'éducation, à l'exception des membres mentionnés aux 9° et 10° de l'article R. 7226-1.

Si un ou plusieurs sièges ne peuvent être pourvus selon les modalités prévues pour la désignation de leur titulaire, ils restent vacants. Toutefois, lorsque la désignation doit être faite par accord entre deux ou plusieurs associations ou organismes et que cet accord n'a pu intervenir, le représentant de l'Etat réunit les parties en cause aux fins de conciliation. A l'issue de cette réunion, si aucun accord n'a pu être trouvé, le représentant de l'Etat constate la désignation comme membre représentant ces associations ou organismes de celui ou ceux dont le nom a été proposé par la majorité d'entre eux ou, en cas d'égalité, par tirage au sort.

Les personnalités mentionnées aux 9° et 10° de l'article R. 7226-1, sont nommées par arrêté du représentant de l'Etat.

L'arrêté prévu aux premier et troisième alinéas est publié au recueil des actes administratifs de la préfecture de région au plus tard le 30 novembre de l'année précédant le renouvellement. Les nouvelles désignations prennent effet à compter du 1er janvier suivant.

**Art. R7226-6**

Nul ne peut être nommé membre du conseil économique, social, environnemental, de la culture et de l'éducation s'il est privé du droit électoral.

Nul ne peut être membre de plus d'une section.

**Art. R7226-7**

Les membres du conseil économique, social, environnemental, de la culture et de l'éducation sont désignés pour six ans.

Il est pourvu, conformément à la procédure fixée à l'article R. 7226-5, à la vacance des sièges, dans un délai de deux mois à dater de la constatation de celle-ci par le représentant de l'Etat en Martinique, dans les conditions précisées par le règlement intérieur prévu à l'article R. 7226-22.

Toute personne désignée pour remplacer un membre du conseil exerce son mandat jusqu'à expiration du mandat de la personne qu'elle remplace.

Le mandat des membres du conseil économique, social, environnemental, de la culture et de l'éducation est renouvelable.

**Art. R7226-8**

Expire de droit le mandat du membre qui perd la qualité en vertu de laquelle il a été désigné ou qui se trouve privé du droit électoral.

La démission d'un membre est reçue par le président du conseil économique, social, environnemental, de la culture et de l'éducation, qui en avise immédiatement le président du conseil exécutif et le représentant de l'Etat.

Tout membre dont l'absence non motivée à la moitié des séances au moins aura été constatée au cours d'une période d'un an par le bureau du conseil pourra être déclaré, sur proposition du bureau, démissionnaire d'office par le représentant de l'Etat.

**Art. R7226-9**

Le président du conseil économique, social, environnemental, de la culture et de l'éducation et les membres du bureau sont élus dans les conditions fixées par son règlement intérieur pour la durée du mandat du conseil.

Il est pourvu aux vacances survenues au sein du bureau lors de la réunion du conseil qui suit leur constatation.

####### Section 3 : Fonctionnement

######## Sous-section 1 : Dispositions générales

**Art. R7226-10**

Le conseil économique, social, environnemental, de la culture et de l'éducation siège au chef-lieu de la collectivité. En accord avec le président du conseil exécutif, son président peut le réunir en tout autre lieu.

**Art. R7226-11**

Le conseil économique, social, environnemental, de la culture et de l'éducation se réunit sur convocation de son président. La convocation est accompagnée de l'ordre du jour.

Douze jours au moins avant la réunion, le président adresse aux membres du conseil un rapport sur chacune des affaires qui doivent leur être soumise.

**Art. R7226-12**

Le conseil économique, social, environnemental, de la culture et de l'éducation est convoqué par son président lorsqu'il est saisi d'une demande d'avis par le président du conseil exécutif ou par le président de l'assemblée de Martinique.

A l'initiative de son président, de son bureau ou de la majorité de ses membres, et après consultation du président du conseil exécutif, le conseil économique, social, environnemental, de la culture et de l'éducation peut également se réunir six fois par an au plus et pour une durée n'excédant pas deux jours, en application du dernier alinéa de l'article L. 4241-1.

**Art. R7226-13**

Les demandes d'avis sont notifiées au président du conseil économique, social, environnemental de la culture et de l'éducation par le président du conseil exécutif ou par le président de l'assemblée de Martinique.

Ces notifications sont adressées en temps utile pour que la convocation du conseil ait lieu dans les conditions fixées par l'article R. 7226-11.

Aux demandes d'avis sont joints, outre les projets soumis à l'examen de l'assemblée de Martinique, les rapports de présentation et documents préparatoires qui les accompagnent.

Par ailleurs, le président du conseil économique, social, environnemental de la culture et de l'éducation informe le président du conseil exécutif et le président de l'assemblée de Martinique des questions dont le conseil se saisit. Il peut demander au président du conseil exécutif communication des documents et études sur ces questions.

**Art. R7226-14**

Les séances du conseil sont publiques, sauf décision contraire du bureau.

Les avis adoptés par le conseil économique, social, environnemental, de la culture et de l'éducation font l'objet d'une publication officielle et sont adressés au président du conseil exécutif et au président de l'assemblée de Martinique.

Le président du conseil exécutif ou le président de l'assemblée de Martinique, selon le cas, informe le conseil économique, social, environnemental, de la culture et de l'éducation de la suite réservée à ces avis.

**Art. R7226-15**

Le président du conseil économique, social, environnemental, de la culture et de l'éducation assure la police des séances.

**Art. R7226-16**

Le représentant de l'Etat, le président du conseil exécutif et le président de l'assemblée de Martinique sont entendus par le conseil avec leur accord ou à leur demande.

Toute personne qualifiée peut être entendue par le conseil ou par ses commissions.

Les fonctionnaires de l'Etat dans la collectivité ne peuvent être entendus qu'avec l'accord du représentant de l'Etat et celui du président du conseil exécutif lorsqu'il s'agit de questions pour lesquelles leurs services ont été mis à la disposition de la collectivité.

**Art. R7226-17**

Par accord entre le président de l'assemblée de Martinique et le président du conseil économique, social, environnemental, de la culture et de l'éducation, des groupes de travail communs aux deux institutions peuvent être constitués.

**Art. R7226-18**

Chaque année, dans le cadre de la préparation du budget de la collectivité territoriale de Martinique, le président du conseil économique, social, environnemental, de la culture et de l'éducation élabore un projet portant sur les crédits nécessaires à son fonctionnement et à la réalisation de l'ensemble de ses missions qu'il soumet au président du conseil exécutif.

Les crédits nécessaires au fonctionnement du conseil économique, social, environnemental, de la culture et de l'éducation font l'objet d'une inscription distincte au budget de la collectivité territoriale. Ils sont notifiés chaque année, après le vote du budget, au président du conseil économique, par le président du conseil exécutif.

**Art. R7226-19**

Les avis du conseil économique, social, environnemental, de la culture et de l'éducation sont adoptés, en séance plénière, à la majorité des suffrages exprimés et mentionnent les positions des minorités. Le conseil ne peut se prononcer que si plus de la moitié de ses membres en exercice sont présents.

Si le quorum n'est pas atteint, la séance est renvoyée au deuxième jour ouvrable qui suit. Une convocation spéciale est faite d'urgence par le président. Les avis sont alors valablement rendus, quel que soit le nombre des membres présents. Les modalités du vote sont déterminées par le règlement intérieur.

En cas de partage des voix, celle du président est prépondérante.

**Art. R7226-20**

Le conseil économique, social, environnemental, de la culture et de l'éducation se réunit dans sa nouvelle composition le deuxième jeudi qui suit la publication de l'arrêté du représentant de l'Etat prévu à l'article R. 7226-5.

**Art. R7226-21**

La séance d'installation du conseil économique, social, environnemental, de la culture et de l'éducation se tient sous la présidence du doyen d'âge, le plus jeune membre faisant fonction de secrétaire.

Le conseil au cours de cette première séance délibère sur les dispositions de son règlement intérieur relatives aux modalités d'élection de son président et des membres du bureau.

A l'issue du vote de cette délibération, le conseil élit son président.

Il est ensuite procédé, sous la présidence du président du conseil économique, social, environnemental, de la culture et de l'éducation, à l'élection des membres du bureau.

Le bureau est érigé en commission préparatoire pour l'élaboration du règlement intérieur qui doit être soumis à la délibération du conseil économique, social, environnemental, de la culture et de l'éducation dans un délai d'un mois à compter de son installation.

######## Sous-section 2 :  Règlement intérieur

**Art. R7226-22**

Le conseil économique, social, environnemental, de la culture et de l'éducation établit son règlement intérieur.

Le règlement intérieur fixe les conditions d'élection du président, des vice-présidents, dont il détermine le nombre, et du secrétaire du conseil.

Il détermine la composition du bureau, le nombre, la composition, les compétences et les règles de fonctionnement des commissions ainsi que les conditions dans lesquelles le conseil peut déléguer à son bureau le pouvoir de formuler un avis sur des objets limitativement précisés. Il définit les conditions permettant de favoriser l'égale représentation des femmes et des hommes au sein du bureau et des commissions. Il fixe également, le cas échéant, les règles de fonctionnement des sections et les conditions d'élection de leurs présidents.

Le règlement intérieur peut en outre prévoir la création de groupes de travail spécialisés et temporaires ainsi que les modalités d'association aux travaux de personnalités et d'organismes à vocation territoriale n'appartenant pas au conseil économique, social, environnemental, de la culture et de l'éducation.

####### Section 4 : Garanties et indemnités accordées aux membres du conseil

######## Sous-section 1 : Indemnités

**Art. R7226-23**

Les articles R. 7227-1 à R. 7227-3, R. 7227-26 et R. 7227-28 sont applicables aux présidents et aux membres du conseil économique, social, environnemental, de la culture et de l'éducation.

**Art. R7226-24**

Les membres du conseil économique, social, environnemental, de la culture et de l'éducation perçoivent, pour l'exercice de leurs fonctions, une indemnité égale au plus à 45 % de l'indemnité maximale de fonction pouvant être allouée à un conseiller à l'assemblée de Martinique, en application de l'article L. 7227-19.

**Art. R7226-25**

Le président du conseil économique, social environnemental, de la culture et de l'éducation perçoit, pour l'exercice effectif de ses fonctions, une indemnité au plus égale à 50 % de l'indemnité maximale de fonction pouvant être allouée au président de l'assemblée de Martinique, en application de l'article L. 7227-20.

**Art. R7226-26**

Les vice-présidents du conseil, ayant reçu délégation du président, perçoivent pour l'exercice effectif de leurs fonctions, une indemnité au plus égale à l'indemnité pouvant être allouée à un membre du conseil, telle que définie à l'article R. 7226-24, majorée d'un coefficient de 1,9.

Les membres du bureau, autres que les vice-présidents, perçoivent, pour l'exercice effectif de leurs fonctions, une indemnité au plus égale à l'indemnité pouvant être allouée à un membre du conseil, telle que définie à l'article R. 7226-24, majorée d'un coefficient de 1,3.

**Art. R7226-27**

La délibération de l'assemblée de Martinique fixant les indemnités mentionnées à l'article R. 7226-24 prévoit, après consultation du président du conseil économique, social, environnemental, de la culture et de l'éducation, les modalités de réduction des indemnités allouées aux membres de ce conseil en fonction de leur participation aux réunions du conseil ou de ses formations ainsi qu'aux réunions des organismes dans lesquels ils représentent leur assemblée.

**Art. D7226-29**

La durée du crédit d'heures prévue à l'article L. 7226-9 est égale pour un trimestre :

1° A soixante-dix heures pour le président et les vice-présidents du conseil économique, social, environnemental, de la culture et de l'éducation de Martinique ;

2° A vingt et une heures pour les autres membres du conseil.

**Art. D7226-30**

Compte tenu des nécessités du service public d'enseignement, le service hebdomadaire des personnels appartenant à des corps ou cadres d'emplois d'enseignants qui bénéficient d'un crédit d'heures conformément à l'article L. 7226-9 fait l'objet d'un aménagement en début d'année scolaire.

La durée du crédit d'heures est répartie entre le temps de service effectué en présence des élèves leur incombant statutairement et le temps complémentaire de service dont ils sont redevables en application de l'article 1er du décret n° 2000-815 du 25 août 2000 relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique de l'Etat ou, lorsqu'ils relèvent de la fonction publique territoriale, en application de l'article 1er du décret n° 2001-623 du 12 juillet 2001 pris pour l'application de l'article 7-1 de la loi n° 84-53 du 26 janvier 1984 et relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique territoriale.

La partie du crédit d'heures imputable sur le temps du service effectué en présence des élèves est obtenue en pondérant le crédit d'heures par le rapport entre la durée du temps de service effectué en présence des élèves et la durée fixée à l'article 1er du décret du 25 août 2000 déjà cité ou, le cas échéant, à l'article 1er du décret du 12 juillet 2001 déjà cité.

**Art. D7226-31**

En cas de travail à temps partiel, le crédit d'heures est réduit au prorata du rapport entre les horaires inscrits au contrat de travail du salarié concerné, selon les dispositions de l'article L. 3123-6 du code du travail, et la durée hebdomadaire légale du travail définie à l'article D. 7226-32 du présent code.

Dans le cas d'un fonctionnaire de l'Etat, d'un fonctionnaire territorial ou d'un fonctionnaire hospitalier ou d'un agent contractuel de l'Etat, d'une collectivité territoriale ou de leurs établissements publics administratifs, qui exerce ses fonctions à temps partiel, le crédit d'heures est réduit au prorata du rapport entre la durée annuelle du service à temps partiel et la durée annuelle légale du travail définie à l'article D. 7226-33.

**Art. D7226-32**

Pour fixer le temps maximal auquel les élus qui ont la qualité de salarié ont droit en application de l'article L. 7226-9, la durée légale du travail pour une année civile s'apprécie sur la base de la durée hebdomadaire légale fixée par l'article L. 3121-27 du code du travail, en décomptant cinq semaines de congés payés ainsi que des jours fériés.

Toutefois, lorsqu'il est dérogé à cette durée soit par des décrets en conseil des ministres, soit par convention ou accord collectif dans les conditions prévues à l'article L. 3121-68 du code du travail, soit en cas de régime d'équivalence instauré dans les conditions prévues à l'article L. 3121-13 et L. 3121-15 du même code, il est tenu compte de la durée du travail telle qu'elle résulte de ces dérogations.

La durée hebdomadaire du travail prise en compte pour les salariés régis par un contrat de travail temporaire est celle fixée dans ce contrat en application du 4° de l'article L. 1251-43 du code du travail.

**Art. D7226-33**

Pour fixer le temps maximal d'absence auquel ont droit, en application de l'article L. 7226-9, les élus qui ont la qualité de fonctionnaire de l'Etat, de fonctionnaire territorial ou de fonctionnaire hospitalier ou d'agent contractuel de l'Etat, d'une collectivité territoriale ou de leurs établissements publics administratifs, la durée légale du travail pour une année civile s'apprécie sur la base de la durée annuelle fixée à l'article 1er du décret n° 2000-815 du 25 août 2000 ou à l'article 1er du décret n° 2001-623 du 12 juillet 2001 ou à l'article 1er du décret n° 2002-9 du 4 janvier 2002.

Toutefois, lorsqu'il est dérogé à cette durée annuelle, il est tenu compte de la durée du travail telle qu'elle résulte de ces dérogations dans les conditions fixées, selon le cas, par le décret du 25 août 2000 ou le décret du 12 juillet 2001 ou le décret du 4 janvier 2002 déjà cités.

**Art. D7226-34**

Indépendamment des frais d'enseignement dont le coût est supporté par le budget de la collectivité, les frais de déplacement et de séjour du président et des membres du conseil économique, social, environnemental, de la culture et de l'éducation de Martinique, mentionnés à l'article L. 7226-10, sont pris en charge par la collectivité dans les conditions définies par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

###### Chapitre VII : Conditions d'exercice des mandats

####### Section 1 : Garanties accordées aux titulaires de mandats à l'assemblée de Martinique et de fonctions au conseil exécutif

######## Sous-section 1 : Garanties accordées dans l'exercice du mandat ou de la fonction

**Art. R7227-1**

Afin de bénéficier du temps nécessaire pour se rendre et participer aux séances et réunions visées à l'article L. 7227-1, le conseiller à l'assemblée ou le conseiller exécutif, qui a la qualité de salarié, informe son employeur par écrit, dès qu'il en a connaissance, de la date et de la durée de la ou des absences envisagées.

**Art. R7227-2**

Afin de bénéficier du crédit d'heures prévu à l'article L. 7227-2, le conseiller à l'assemblée ou le conseiller exécutif informe son employeur par écrit trois jours au moins avant son absence en précisant la date et la durée de l'absence envisagée ainsi que la durée du crédit d'heures à laquelle il a encore droit au titre du trimestre en cours.

**Art. R7227-3**

Les dispositions des articles R. 7227-1 et R. 7227-2 sont applicables, lorsqu'ils ne bénéficient pas de dispositions plus favorables, aux fonctionnaires régis par les titres I à IV du statut général de la fonction publique ainsi qu'aux agents contractuels de l'Etat, des collectivités territoriales et de leurs établissements publics administratifs qui exercent des fonctions publiques électives.

**Art. R7227-4**

La durée du crédit d'heures pour un trimestre est égale :

1° A cent-quarante heures pour le président et les vice-présidents de l'assemblée et pour le président du conseil exécutif ;

2° A cent-cinq heures pour les conseillers à l'assemblée et les conseillers exécutifs.

**Art. R7227-5**

Compte tenu des nécessités du service public de l'enseignement, le service hebdomadaire des personnels appartenant à des corps ou cadres d'emplois d'enseignant qui bénéficient d'un crédit d'heures conformément à l'article L. 7227-2 fait l'objet d'un aménagement en début d'année scolaire.

La durée du crédit d'heures est répartie entre le temps de service effectué en présence des élèves leur incombant statutairement et le temps complémentaire de service dont ils sont redevables en application de l'article 1er du décret n° 2000-815 du 25 août 2000 relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique de l'Etat ou, lorsqu'ils relèvent de la fonction publique territoriale, en application de l'article 1er du décret n° 2001-623 du 2 juillet 2001 pris pour l'application de l'article 7-1 de la loi n° 84-53 du 26 janvier 1984 et relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique territoriale.

La partie du crédit d'heures imputable sur le temps du service effectué en présence des élèves est obtenue en pondérant le crédit d'heures par le rapport entre la durée du temps de service effectué en présence des élèves et la durée fixée à l'article 1er du décret n° 2000-815 du 25 août 2000 ou, le cas échéant, à l'article 1er du décret n° 2001-623 du 12 juillet 2001.

**Art. R7227-6**

En cas de travail à temps partiel, le crédit d'heures est réduit au prorata du rapport entre les horaires inscrits au contrat de travail du salarié concerné, selon les dispositions de l'article L. 3123-6 du code du travail et la durée hebdomadaire légale du travail définie à l'article R. 7227-7 du présent code.

Dans le cas d'un fonctionnaire régi par les titres II, III ou IV du statut général de la fonction publique ou d'un agent non titulaire de l'Etat, d'une collectivité territoriale ou de leurs établissements publics administratifs, qui exerce ses fonctions à temps partiel, le crédit d'heures est réduit au prorata du rapport entre la durée annuelle du service à temps partiel et la durée annuelle légale du travail définie à l'article R. 7227-8 du présent code.

**Art. R7227-7**

Pour fixer le temps d'absence maximal auquel les élus qui ont la qualité de salarié ont droit en application de l'article L. 7227-3, la durée légale du travail pour une année civile s'apprécie sur la base de la durée hebdomadaire légale fixée par l'article L. 3121-27 du code du travail, en décomptant cinq semaines de congés payés ainsi que les jours fériés.

Toutefois, lorsqu'il est dérogé à cette durée soit par des décrets en conseil des ministres, soit par convention ou accord collectif dans les conditions prévues à l'article L. 3121-68 du code du travail, soit en cas de régime d'équivalence instauré dans les conditions prévues par les articles L. 3121-13 et L. 3121-15 du même code, il est tenu compte de la durée du travail telle qu'elle résulte de ces dérogations.

La durée hebdomadaire du travail prise en compte pour les salariés régis par un contrat de travail temporaire est celle fixée dans ce contrat en application du 4° de l'article L. 1251-43 du code du travail.

**Art. R7227-8**

Pour fixer le temps maximal d'absence auquel ont droit, en application de l'article L. 7227-3, les élus qui ont la qualité de fonctionnaire régi par les titres II, III ou IV du statut général de la fonction publique ou d'agent non titulaire de l'Etat, d'une collectivité territoriale ou de leurs établissements publics administratifs, la durée légale du travail pour une année civile s'apprécie sur la base de la durée annuelle fixée à l'article 1er du décret n° 2000-815 du 25 août 2000 ou à l'article 1er du décret n° 2001-623 du 12 juillet 2001 ou à l'article 1er du décret n° 2002-9 du 4 janvier 2002.

Toutefois, lorsqu'il est dérogé à cette durée annuelle, il est tenu compte de la durée du travail telle qu'elle résulte de ces dérogations dans les conditions fixées, selon le cas, par le décret n° 2000-815 du 25 août 2000 ou le décret n° 2001-623 du 12 juillet 2001 ou le décret n° 2002-9 du 4 janvier 2002.

######## Sous-section 2 : Garanties accordées dans l'exercice d'une activité professionnelle

######## Sous-section 3 : Garanties accordées à l'issue du mandat ou l'exercice de fonctions

**Art. R7227-9**

A l'issue de leur mandat, le président ou tout vice-président de l'assemblée, le président du conseil exécutif et tout conseiller exécutif, bénéficient de l'allocation différentielle de fin de mandat, sous réserve de remplir les conditions prévues à l'article L. 7227-11.

Pour l'application des présentes dispositions, la condition de cessation de l'activité professionnelle s'apprécie à l'issue du mandat.

**Art. R7227-10**

La demande, accompagnée des pièces justificatives permettant de déterminer le montant de l'allocation susceptible d'être attribué, doit être adressé à la Caisse des dépôts et consignations au plus tard cinq mois après l'issue du mandat.

**Art. R7227-11**

L'indemnité différentielle de fin de mandat est personnelle.

**Art. R7227-12**

Pendant les six premiers mois, son montant est égal à 80 % de la différence entre le montant de l'indemnité brute mensuelle, avant retenue à la source de l'imposition, que l'intéressé percevait pour l'exercice de ses fonctions électives, et l'ensemble des ressources perçues au titre des revenus du travail, des revenus de substitution ou des indemnités liées à d'autres mandats électifs.

A compter du septième mois suivant le début de versement de l'allocation, le montant de l'allocation différentielle de fin de mandat est égal à 40 %.

**Art. R7227-13**

L'indemnité mensuelle est versée pour une durée maximale d'un an.

L'indemnité est versée chaque mois dès lors que son montant mensuel est supérieur à 100 €. Dans le cas où le montant de l'allocation est inférieur à 100 €, le paiement est effectué en deux fois au cours des six premiers mois, et à compter du septième mois, en deux fois également.

**Art. R7227-14**

Le bénéficiaire est tenu de faire connaître sans délai tout changement de situation au regard du montant des ressources qu'il perçoit.

####### Section 2 : Droit à la formation

######## Sous-section 1 : Dispositions générales

**Art. R7227-15**

La prise en charge par l'assemblée des dépenses liées à l'exercice du droit des élus à la formation, dans les conditions fixées par les articles L. 7227-12 à L. 7227-16 ne peut intervenir que si l'organisme dispensateur du stage ou de la session a reçu un agrément délivré par le ministre chargé des collectivités territoriales dans les conditions fixées par les articles R. 1221-1 à R. 1221-22-1, et si la formation relève du répertoire défini à l'article R. 1221-9-1.

**Art. R7227-16**

Les frais de déplacement des conseillers à l'assemblée et des conseillers exécutifs sont pris en charge par l'assemblée dans les conditions définies par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat lorsqu'ils sont à la charge des budgets de l'Etat, des établissements publics nationaux à caractère administratifs et de certains organismes subventionnés.

**Art. R7227-17**

Pour bénéficier de la prise en charge prévue à l'article L. 7227-14, l'élu doit justifier auprès de la collectivité qu'il a subi une diminution de revenu du fait de l'exercice de son droit à la formation.

######## Sous-section 2 : Dispositions applicables aux élus salariés

**Art. R7227-18**

Le conseiller à l'assemblée ou le conseiller exécutif qui a la qualité de salarié doit, lorsqu'il souhaite bénéficier du congé de formation visé à l'article L. 7227-13, présenter par écrit sa demande à son employeur trente jours au moins à l'avance en précisant la date et la durée de l'absence envisagée à ce titre, ainsi que la désignation de l'organisme responsable du stage ou de la session. L'employeur accuse réception de cette demande.

A défaut de réponse expresse notifiée au plus tard le quinzième jour qui précède le début du stage ou de la session, le congé est réputé accordé.

**Art. R7227-19**

Le bénéfice du congé de formation est de droit pour effectuer un stage ou suivre une session de formation répondant aux critères fixés à l'article R. 7227-15.

Il peut cependant être refusé par l'employeur si celui-ci estime, après avis du comité d'entreprise ou, à défaut, des délégués du personnel lorsque l'entreprise en comporte, que l'absence du salarié aurait des conséquences préjudiciables à la production et à la bonne marche de l'entreprise.

Si le salarié renouvelle sa demande à l'expiration d'un délai de quatre mois après la notification d'un premier refus, un nouveau refus ne peut lui être opposé.

**Art. R7227-20**

Tout refus de l'employeur doit être motivé et notifié à l'intéressé.

**Art. R7227-21**

L'organisme dispensateur du stage ou de la session doit délivrer au salarié une attestation constatant sa fréquentation effective. Cette attestation est remise à l'employeur s'il en fait a demande au moment de la reprise du travail.

######## Sous-section 3 : Dispositions applicables aux élus ayant qualité d'agents publics

**Art. R7227-22**

Tout conseiller à l'assemblée ou tout conseiller exécutif, régi par les titres Ier à IV du statut général de la fonction publique doit, lorsqu'il souhaite bénéficier du congé de formation prévu à l'article L. 7227-13, présenter par écrit sa demande à l'autorité hiérarchique dont il relève trente jours au moins à l'avance en précisant la date et la durée de l'absence envisagée à ce titre, ainsi que la désignation de l'organisme responsable du stage ou de la session. L'autorité hiérarchique accuse réception de cette demande.

A défaut de réponse expresse notifiée au plus tard le quinzième jour qui précède le début du stage ou de la session, le congé est réputé accordé.

**Art. R7227-23**

Le bénéfice du congé de formation est de droit pour effectuer un stage ou suivre une session de formation répondant aux critères fixés à l'article R. 7227-15.

Il peut, cependant, être refusé si les nécessités du fonctionnement du service s'y opposent.

Les décisions qui rejettent les demandes de congés de formation doivent être communiquées avec leur motif à la commission administrative paritaire au cours de la réunion qui suit cette décision.

Si le fonctionnaire renouvelle sa demande à l'expiration d'un délai de quatre mois après la notification d'un premier refus, un nouveau refus ne peut lui être opposé.

**Art. R7227-24**

Tout refus de l'autorité hiérarchique doit être motivé et notifié à l'intéressé.

**Art. R7227-25**

Les dispositions des articles R. 7227-22 à R. 7227-24 sont applicables aux agents contractuels de l'Etat, des collectivités territoriales et de leurs établissements publics.

######## Sous-Section 4 -   Droit individuel à la formation  

**Art. R7227-25-1**

Les formations éligibles au titre du droit individuel sont les formations relatives à l'exercice du mandat du conseiller à l'assemblée de Martinique et du conseiller exécutif et les formations contribuant à l'acquisition des compétences nécessaires, le cas échéant, à la réinsertion professionnelle à l'issue du mandat.

Les formations relatives à l'exercice du mandat sont les formations dispensées par un organisme agréé par le ministre chargé des collectivités territoriales dans les conditions définies aux articles R. 1221-12 à R. 1221-22-1.

Les formations contribuant à la réinsertion professionnelle du conseiller à l'assemblée de Martinique et du conseiller exécutif sont les formations éligibles au titre du compte personnel de formation, mentionnées à l'article L. 6323-6 du code du travail.

**Art. R7227-25-2**

Dans la limite du montant maximal fixé en application du 3° de l'article R. 1621-7 du présent code, le conseiller à l'assemblée de Martinique et le conseiller exécutif acquièrent leurs droits individuels à la formation comptabilisés en euros chaque année, à compter du troisième lundi suivant le premier tour de l'élection territoriale, et peut demander à les utiliser dès cette acquisition. Quel que soit le nombre de mandats exercés par l'élu local, le volume des droits qu'il acquiert chaque année au titre des articles L. 2123-12-1, L. 3123-10-1, L. 4135-10-1, L. 7125-12-1, L. 7227-12-1 du présent code et de l'article L. 121-37-1 du code des communes de la Nouvelle-Calédonie ne peut dépasser le montant fixé par l'arrêté mentionné au 2° de l'article R. 1621-7 du présent code.

Lorsqu'il ne remplit pas les conditions fixées au deuxième alinéa de l'article R. 7227-25-3, l'élu perd les droits individuels à la formation acquis au titre de son mandat à l'expiration de celui-ci. Lorsque l'élu exerce plusieurs mandats ouvrant des droits individuels à la formation, ses droits sont calculés en prenant en compte le mandat auquel il a été élu ou réélu qu'il exerce depuis le plus longtemps.

**Art. R7227-25-3**

Le conseiller à l'assemblée de Martinique et le conseiller exécutif qui souhaitent bénéficier d'une formation au titre de son droit individuel à la formation adressent une demande au gestionnaire du fonds de financement et de gestion du droit individuel à la formation des élus locaux mentionné à l'article L. 1621-4, par l'intermédiaire du service dématérialisé mentionné à l'article L. 1621-5, conformément aux conditions générales d'utilisation de ce service.

Le titulaire de droits individuels à la formation peut consommer ses droits dans les six mois qui suivent l'expiration de son mandat, s'il n'exerce plus aucun mandat électif local et s'il n'a pas liquidé ses droits à pension, afin de participer à des formations contribuant à sa réinsertion professionnelle, au sens du dernier alinéa de l'article R. 7227-25-1.

**Art. R7227-25-4**

Le conseiller à l'assemblée de Martinique et le conseiller exécutif qui ont engagé des frais de déplacement et de séjour pour suivre une formation dans le cadre du droit individuel à la formation transmettent au gestionnaire du fonds mentionné à l'article L. 1621-4 un état de frais aux fins de remboursement.

Les frais de déplacement et de séjour sont remboursés au conseiller à l'assemblée de Martinique et au conseiller exécutif, dans les conditions définies par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

####### Section 3 : Remboursement de frais

######## Sous-section 1 : Remboursement des frais liés à l'exercice d'un mandat spécial

**Art. R7227-26**

Les conseillers à l'assemblée ou les conseillers exécutifs chargés de mandats spéciaux peuvent prétendre, sur justificatif de la durée réelle du déplacement, d'une part, au paiement d'indemnités journalières destinées à rembourser forfaitairement leurs frais supplémentaires de repas et de nuitée nécessités par l'exercice de ces mandats et, d'autre part, au remboursement des frais de transport engagés à cette occasion.

La prise en charge de ces frais est assurée dans les conditions définies par le décret fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

Le remboursement des frais mentionnés au premier alinéa du présent article est cumulable avec celui prévu à l'article R. 7227-28.

######## Sous-section 2 : Remboursement des frais de transport et de séjour

**Art. R7227-27**

Les conseillers à l'assemblée ou les conseillers exécutifs peuvent prétendre, sur présentation des pièces justificatives, à la prise en charge des frais de transport et de séjour qu'ils engagent à l'occasion de leurs déplacements pour prendre part aux réunions de l'assemblée ou du conseil exécutif et aux séances des commissions et organismes dont ils font partie ès qualités ou sur délibération expresse de l'assemblée.

La prise en charge de ces frais est assurée dans les conditions prévues au deuxième alinéa de l'article R. 7227-26.

Le remboursement de ces frais est cumulable avec celui prévu à l'article R. 7227-28.

######## Sous-section 3 : Remboursement des frais liés au handicap

**Art. R7227-28**

Peuvent obtenir le remboursement des frais spécifiques de déplacement, d'accompagnement et d'aide technique les conseillers à l'assemblée et les conseillers exécutifs en situation de handicap mentionnés au second alinéa de l'article L. 7227-23 et relevant des dispositions des articles L. 5213-1 et L. 5213-2 du code du travail ou pouvant prétendre au bénéfice des dispositions des articles L. 5212-1 et suivants du même code, ou pouvant prétendre au bénéfice de l'article L. 241-3 du code de l'action sociale et des familles.

La prise en charge de ces frais spécifiques est assurée sur présentation d'un état de frais et dans la limite, par mois, du montant de l'indemnité maximale susceptible d'être versée au maire d'une commune de moins de 500 habitants en application du barème fixé à l'article L. 2123-23.

Le remboursement de ces frais est cumulable avec les remboursements prévus aux articles R. 7227-26 et R. 7227-27.

######## Sous-section  4 : Chèque service

**Art. D7227-29**

La délibération par laquelle l'assemblée de Martinique accorde l'aide financière prévue par l'article L. 7227-24 peut préciser les modalités d'attribution et de contrôle de cette aide, notamment le fractionnement éventuel de son versement.

Le président du conseil exécutif communique à l'assemblée de Martinique, au titre de chaque année civile, un état récapitulatif individuel des aides versées aux bénéficiaires.

**Art. D7227-30**

Pour pouvoir prétendre à l'aide financière prévue par l'article L. 7227-24, les élus concernés doivent produire tout document justifiant de l'utilisation d'un chèque emploi service universel conforme à l'article précité.

**Art. D7227-31**

Le montant maximum de cette aide est égal à celui fixé par l'article D. 7233-8 du code du travail, par année civile et par bénéficiaire ayant eu recours à un ou plusieurs services financés par cette aide.

Il ne peut excéder le coût des services supportés par le bénéficiaire.

**Art. D7227-32**

Le président du conseil exécutif communique à l'élu bénéficiaire de l'aide financière, avant le 1er février de l'année suivant celle de son attribution, une attestation mentionnant le montant total de l'aide perçue et précisant son caractère non imposable.

La déclaration annuelle prévue par l'article 87 du code général des impôts souscrite par la collectivité territoriale de Martinique mentionne, pour chaque bénéficiaire, le montant de l'aide accordée par l'assemblée de Martinique.

####### Section 4 : Protection sociale

######## Sous-section 1 : Sécurité sociale

**Art. D7227-33**

Tout conseiller à l'assemblée de Martinique ou tout conseiller exécutif percevant des indemnités de fonction et qui ne peut, en cas de maladie, maternité, paternité ou accident, exercer effectivement ses fonctions au-delà d'une délai de quinze jours francs, est tenu d'indiquer à la collectivité territoriale de Martinique le montant de ses indemnités journalières qui le sont, le cas échéant, versées par son régime de sécurité sociale au titre de son activité professionnelle, accompagné des pièces justificatives concernant l'arrêt de travail et son indemnisation, afin de déterminer le montant des indemnités de fonction à lui attribuer conformément à l'article L. 7227-27.

En cas de trop-perçu, la collectivité procède à la répétition de l'indu à compter de la réception des indemnités journalières par l'élu et de la déclaration de leur montant.

Lorsque l'élu ne bénéficie d'aucun régime d'indemnités journalières ou ne remplit pas les conditions pour bénéficier d'une indemnisation auprès du régime de sécurité sociale dont relève son activité, les indemnités de fonction sont maintenues en totalité pendant la durée de l'arrêt de travail.

En cas de cumul des mandats, les dispositions prévues au premier alinéa du présent article s'appliquent à chaque mandat.

**Art. D7227-34**

Lorsque le délai de carence prévu par le régime de sécurité sociale dont relève le conseiller à l'assemblée de Martinique ou le conseiller exécutif pour le versement des indemnités journalières est supérieur au délai de quinze jours fixé à l'article D. 7227-33, les indemnités de fonction lui sont versées en totalité pendant la période ne donnant lieu au versement d'aucune indemnité journalière.

######## Sous-section 2 : Retraite

**Art. R7227-35**

Le plafond des taux de cotisation prévu à l'article L. 7227-30 est fixé ainsi qu'il suit :

– taux de cotisation de la collectivité : 8 % ;

– taux de cotisation de l'élu : 8 %.

##### Titre V : Attributions de la collectivité territoriale de Martinique

###### Chapitre III : Coopération régionale 

####### Section 1 : Dispositions relatives au fonds de coopération régionale pour la Martinique 

**Art. R7253-1**

Le fonds de coopération régionale institué par l'article L. 7253-7 contribue à l'insertion de la Martinique dans son environnement géographique. Il concourt aux actions de coopération économique, sociale et culturelle menées avec les pays de la région.

Le représentant de l'Etat en Martinique en est l'ordonnateur secondaire.

**Art. R7253-2**

Le comité institué par le deuxième alinéa de l'article L. 7253-7 est dénommé “ comité de gestion du fonds de coopération régionale ”.

Il est présidé par le représentant de l'Etat en Martinique et comprend, en outre :

1° Un représentant de l'Etat désigné par le ministre des affaires étrangères et deux représentants désignés par le ministre chargé de l'outre-mer ;

2° Deux conseillers à l'assemblée de Martinique désignés par l'assemblée de Martinique et deux conseillers exécutifs désignés par le conseil exécutif.

**Art. R7253-3**

Le comité se réunit au moins deux fois par an, sur convocation de son président, qui en fixe l'ordre du jour.

Le secrétariat du comité est assuré par les services du représentant de l'Etat en Martinique.

**Art. R7253-4**

La liste des opérations financées par le fonds de coopération régionale et le taux de subvention applicable à chacune d'elles sont fixés après consultation des chefs des postes diplomatiques dans les Etats intéressés.

Les décisions du comité sont adoptées à la majorité. En cas de partage égal des voix, la voix du président est prépondérante.

**Art. R7253-5**

Le comité établit, à l'attention du Premier ministre, un rapport annuel sur le bilan, l'évaluation et le suivi des opérations subventionnées par le fonds de coopération régionale.

####### Section 2 : Représentation de la collectivité territoriale de Martinique au sein des missions diplomatiques de la France 

**Art. R7253-6**

Une convention entre l'Etat, représenté conjointement par le ministre des affaires étrangères et le ministre chargé de l'outre-mer, et la collectivité territoriale de Martinique détermine les conditions d'accueil des agents de cette collectivité au sein des missions diplomatiques de la France. Cette convention définit :

1° Les missions des agents de la collectivité territoriale de Martinique au sein de la mission diplomatique dans laquelle ils exercent leurs fonctions. Ces missions ont trait aux actions de coopération régionale. Elles peuvent également comporter la possibilité pour ces agents, sur demande du chef de mission et avec l'accord du président de l'assemblée de Martinique, d'apporter leur concours au bon fonctionnement de la mission diplomatique.

Les fonctions précises de chaque agent sont fixées par une lettre de mission signée conjointement par le président de l'assemblée de Martinique et le chef de mission ;

2° Leur compétence géographique ;

3° Les actions de formation susceptibles d'être organisées pour faciliter l'exercice des missions définies au 1° du présent article ;

4° Les moyens matériels et logistiques mis à disposition de chacun des agents de la collectivité territoriale de Martinique au sein de la mission diplomatique ;

5° Les relations entre, d'une part, chacun des agents de la collectivité territoriale et le chef de mission et, d'autre part, le chef de mission et la collectivité territoriale de Martinique. Chaque agent territorial rend compte régulièrement de son action au chef de mission et doit se conformer à ses directives en application des articles 3 et 6 du décret n° 79-433 du 1er juin 1979 relatif aux pouvoirs des ambassadeurs et à l'organisation des services de l'Etat à l'étranger. Le chef de mission adresse chaque année au président de l'assemblée de Martinique son appréciation sur la manière de servir de chacun des agents de cette collectivité.

La convention précise les charges financières liées à l'exercice des fonctions des agents de la collectivité territoriale de Martinique au sein de la mission diplomatique ainsi que leur répartition entre l'Etat et cette collectivité.

##### TITRE XI : FINANCES DE LA COLLECTIVITÉ TERRITORIALE DE MARTINIQUE 



**Art. D72-100-1**

Le livre VI de la première partie est applicable à la collectivité territoriale de Martinique dans la mesure où il n'est pas contraire au présent titre.

**Art. D72-100-2**

Le rapport prévu à l'article L. 72-100-2 décrit, sous forme de synthèse, la situation en matière de développement durable de la collectivité à partir des évaluations, documents et bilans produits par la collectivité sur une base volontaire ou prévus par un texte législatif ou réglementaire. Ce rapport comporte, au regard des cinq finalités du développement durable mentionnées au III de l'article L. 110-1 du code de l'environnement :

– le bilan des actions conduites au titre de la gestion du patrimoine, du fonctionnement et des activités internes de la collectivité ;

– le bilan des politiques publiques, des orientations et des programmes mis en œuvre sur son territoire.

Ces bilans comportent, en outre, une analyse des modalités d'élaboration, de mise en œuvre et d'évaluation des actions, des politiques publiques et des programmes.

Cette analyse peut être élaborée à partir du cadre de référence pour les projets territoriaux de développement durable et agendas 21 locaux mentionné au deuxième alinéa de l'article 254 de la loi n° 2010-788 du 12 juillet 2010 portant engagement national pour l'environnement.

**Art. D72-100-3**

I. – En application de l'article L. 72-100-3, le président du conseil exécutif de Martinique présente à l'assemblée de Martinique un rapport annuel sur la situation en matière d'égalité entre les femmes et les hommes dans la collectivité.

II. – Le rapport fait état de la politique de ressources humaines de la collectivité en matière d'égalité professionnelle entre les femmes et les hommes. A cet effet, il reprend notamment les données du rapport, présenté en comité social territorial comme prévu à l'article 51 de la loi n° 2012-347 du 12 mars 2012, relatives au recrutement, à la formation, au temps de travail, à la promotion professionnelle, aux conditions de travail, à la rémunération et à l'articulation entre vie professionnelle et vie personnelle.

Le rapport comporte également un bilan des actions menées et des ressources mobilisées en matière d'égalité professionnelle entre les femmes et les hommes et décrit les orientations pluriannuelles. Ce bilan et ces orientations concernent notamment les rémunérations et les parcours professionnels, la promotion de la parité dans le cadre des actions de formation, la mixité dans les filières et les cadres d'emplois, l'articulation entre vie professionnelle et vie personnelle, la prévention de toutes les violences faites aux agents sur leur lieu de travail et la lutte contre toute forme de harcèlement.

III. – Le rapport présente les politiques menées par la collectivité sur son territoire en faveur de l'égalité entre les femmes et les hommes, telles que définies à l'article 1er de la loi n° 2014-873 du 4 août 2014 pour l'égalité réelle entre les femmes et les hommes. Il fixe des orientations pluriannuelles et des programmes de nature à favoriser l'égalité entre les femmes et les hommes.

Ce rapport comporte un bilan des actions conduites à cette fin dans la conception, la mise en œuvre et l'évaluation des politiques publiques de la collectivité. Il présente notamment le suivi de la mise en œuvre de la clause d'égalité dans les marchés publics. Il peut comporter également une analyse de la situation économique et sociale en matière d'inégalités entre les femmes et les hommes dans la collectivité, à partir d'un diagnostic fondé sur les interventions relevant de sa compétence et sur les données des bénéficiaires de ses politiques.

Le rapport recense les ressources mobilisées à cet effet.

###### CHAPITRE Ier : Budgets et comptes


**Art. D72-101-1**

Le budget s'exécute du 1er janvier au 31 décembre.

**Art. D72-101-2**

La période d'exécution du budget est limitée à l'année même à laquelle ce budget s'applique pour le mandatement des dépenses et l'émission des titres de recettes.

Toutefois, cette période comprend un délai complémentaire qui s'étend jusqu'au dernier jour du mois de janvier de l'année suivante. Cette disposition n'est pas applicable aux opérations intéressant uniquement la section d'investissement du budget.

**Art. D72-101-3**

Les chapitres des budgets votés par nature correspondent :

a) Section d'investissement :

– à chacun des comptes à deux chiffres des classes 1 et 2 ouverts à la nomenclature par nature, à l'exception des comptes " Report à nouveau ”, " Résultat de l'exercice ”, " Provisions pour risques et charges ”, " Différences sur réalisations d'immobilisations ”, " Immobilisations affectées, concédées, affermées ou mises à disposition ”, " Amortissements des immobilisations ”, " Dépréciation des immobilisations ” ;

– à chacun des chapitres globalisés ;

– à chaque opération votée par l'assemblée délibérante. L'opération correspond à un ensemble d'acquisitions d'immobilisations, de travaux sur immobilisations et de frais d'études y afférents, aboutissant à la réalisation d'un ouvrage ou de plusieurs ouvrages de même nature. Cette opération peut également comporter des subventions d'équipement versées ;

– aux chapitres globalisés de dépenses et de recettes " RSA ” retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes d'investissement relatives au revenu de solidarité active ;

– à chacune des opérations pour le compte de tiers ;

– au compte " Subventions d'équipement versées ” ;

– en recettes, à la ligne intitulée " Virement de la section de fonctionnement ” ;

– en recettes, à la ligne intitulée " Produits des cessions d'immobilisations ” ;

– en dépenses, au chapitre " Dépenses imprévues ”, qui ne comporte qu'une autorisation de programme sans crédit de paiement.

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation.

b) Section de fonctionnement :

– aux comptes à deux chiffres des classes 6 et 7 ouverts à la nomenclature par nature, à l'exception des comptes faisant partie de chapitres globalisés ;

– à chacun des chapitres globalisés ;

– aux chapitres globalisés de dépenses et de recettes " RSA ”, retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives au revenu de solidarité active ;

– aux chapitres globalisés de dépenses et de recettes " APA ”, retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives à l'allocation personnalisée à l'autonomie ;

– en recettes, au compte intitulé " Impositions directes ” ;

– en dépenses, au compte intitulé " Frais de fonctionnement des groupes d'élus ” ;

– en dépenses, à la ligne intitulée " Virement à la section d'investissement ” ;

– en dépenses, au chapitre " Dépenses imprévues ”, qui ne comporte qu'une autorisation d'engagement sans crédit de paiement.

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D72-101-4**

Pour les budgets votés par nature, l'article budgétaire correspond à la subdivision la plus détaillée des nomenclatures définies par l'arrêté prévu à l'article L. 71-101-4, complété, pour les opérations, du numéro d'opération.

Les chapitres intitulés " Dépenses imprévues ”, " Virement de la section de fonctionnement ”, " Virement à la section d'investissement ” et " Produits des cessions d'immobilisations ” ne comportent pas d'article.

**Art. D72-101-5**

Les chapitres des budgets votés par fonction correspondent :

a) Section d'investissement :

– pour les dépenses et recettes ventilables, au groupe 90 " Opérations ventilées ”, complété par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle ;

– aux chapitres spécifiques de dépenses et de recettes " RSA ”, retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes d'investissement relatives au revenu de solidarité active ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés ;

– en recettes, à la ligne intitulée " Virement de la section de fonctionnement ” ;

– en recettes, à la ligne intitulée " Produits des cessions d'immobilisations ” ;

– en dépenses, au chapitre " Dépenses imprévues ”, qui ne comporte qu'une autorisation de programme sans crédit de paiement.

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation.

b) Section de fonctionnement :

– pour les dépenses et recettes ventilables, au groupe 93 " Services individualisés ”, complété par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle ;

– aux chapitres spécifiques de dépenses et de recettes " RSA ”, retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives au revenu de solidarité active ;

– aux chapitres spécifiques de dépenses et de recettes " APA ”, retraçant l'un l'ensemble des dépenses et l'autre l'ensemble des recettes de fonctionnement relatives à l'allocation personnalisée à l'autonomie ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés ;

– en dépenses, à la ligne intitulée " Virement à la section d'investissement ” ;

– en dépenses, au chapitre " Dépenses imprévues ”, qui ne comporte qu'une autorisation d'engagement sans crédit de paiement.

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D72-101-6**

Les articles des budgets votés par fonction correspondent :

a) Section d'investissement :

– pour les dépenses et recettes ventilables, au groupe 90 " Opérations ventilées ”, complété par la subdivision la plus détaillée de la nomenclature fonctionnelle ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés, complété par la subdivision la plus détaillée de la nomenclature par nature.

Les chapitres correspondant aux dépenses imprévues, au virement de la section de fonctionnement et aux produits des cessions d'immobilisations ne comportent pas d'article.

b) Section de fonctionnement :

– pour les dépenses et recettes ventilables, au groupe 93 " Services individualisés ”, complété par la subdivision la plus détaillée de la nomenclature fonctionnelle ;

– pour les dépenses et recettes non ventilables, à chacun des chapitres non ventilés, complété du compte le plus détaillé de la nomenclature par nature.

Les chapitres relatifs aux dépenses imprévues et au virement à la section d'investissement ne comportent pas d'article.

**Art. D72-101-7**

L'assemblée de Martinique choisit de voter le budget de la collectivité par nature ou par fonction.

**Art. D72-101-8**

La présentation croisée, par fonction ou par nature, prévue au premier alinéa de l'article L. 71-101-4 s'effectue entre le niveau le plus fin de la nomenclature fonctionnelle et chacun des comptes par nature à trois chiffres. Pour le compte administratif, le croisement s'effectue entre le niveau le plus fin de la nomenclature fonctionnelle et le compte le plus détaillé ouvert dans la nomenclature par nature.

Cette présentation fonctionnelle croisée n'est pas applicable à un service public de la collectivité territoriale de Martinique à activité unique érigé en établissement public ou faisant l'objet d'un budget annexe.

**Art. D72-101-9**

Les autorisations de programme ou d'engagement et leurs révisions éventuelles sont présentées par le président du conseil exécutif de Martinique. Elles sont votées par l'assemblée de Martinique lors de l'adoption du budget de l'exercice ou des décisions modificatives.

L'assemblée de Martinique, ou le conseil exécutif lorsque celui-ci a reçu délégation, affecte par chapitre et, le cas échéant, par article les autorisations de programme et les autorisations d'engagement.

Les autorisations de programme correspondent à des dépenses à caractère pluriannuel se rapportant à une immobilisation ou à un ensemble d'immobilisations déterminées, acquises ou réalisées par la collectivité territoriale de Martinique, ou à des subventions d'équipement versées à des tiers.

Le bilan de la gestion pluriannuelle, présenté par le président du conseil exécutif de Martinique à l'occasion du vote du compte administratif, précise notamment le taux de couverture des autorisations de programme et d'engagement. Il est assorti de l'état relatif à la situation des autorisations de programme et d'engagement, dont les modalités de calcul et de présentation sont prévues par arrêté conjoint des ministres chargés des collectivités territoriales et du budget.

**Art. D72-101-10**

Le besoin ou l'excédent de financement de la section d'investissement constaté à la clôture de l'exercice est constitué du solde d'exécution corrigé des restes à réaliser.

Le solde d'exécution de la section d'investissement correspond à la différence entre le montant des titres de recettes et le montant des mandats de dépenses émis au cours de l'exercice, y compris, le cas échéant, les réductions et annulations de recettes et de dépenses, augmentée ou diminuée du report des exercices antérieurs.

Les restes à réaliser de la section d'investissement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre.

**Art. D72-101-11**

Le résultat de la section de fonctionnement correspond à l'excédent ou au déficit de l'exercice. Pour son affectation, il est cumulé avec le résultat antérieur reporté, à l'exclusion des restes à réaliser.

Les restes à réaliser de la section de fonctionnement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et non rattachées ainsi qu'aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre et non rattachées. Ils sont reportés au budget de l'exercice suivant.

**Art. D72-101-12**

Le résultat cumulé défini à l'article D. 72-101-11 est affecté, lorsqu'il s'agit d'un excédent :

1° En priorité, en réserves pour la couverture du besoin de financement de la section d'investissement apparu à la clôture de l'exercice précédent ;

2° Pour le solde, en excédent de fonctionnement reporté ou en dotation complémentaire en réserves.

Lorsqu'il s'agit d'un déficit, il est ajouté aux dépenses de fonctionnement de l'exercice.

Pour l'affectation en réserves, l'exécution de la décision budgétaire de reprise des résultats, adoptée par l'assemblée délibérante, se fait par l'émission d'un titre de recettes. La délibération affectant le résultat excédentaire est produite à l'appui de la décision budgétaire de reprise des résultats et du compte administratif de l'exercice, pour en justifier les recettes.

**Art. D72-101-13**

En l'absence d'adoption du compte administratif à la date du vote du budget de l'exercice suivant, lorsque le résultat de la section de fonctionnement, le besoin de financement ou, le cas échéant, l'excédent de la section d'investissement et la prévision d'affectation sont reportés par anticipation, dans les conditions fixées au quatrième alinéa de l'article L. 72-101-10, les inscriptions au budget sont justifiées par la production en annexe d'une fiche de calcul des résultats prévisionnels.

Cette fiche ainsi qu'un tableau des résultats d'exécution du budget sont établis par l'ordonnateur et visés par le comptable, qui les accompagne soit du compte de gestion, s'il est arrêté à cette date, soit d'une balance établie après prise en charge du dernier bordereau de titres et de mandats.

L'ordonnateur produit l'état des restes à réaliser arrêté au 31 décembre de l'exercice clos.

Les restes à réaliser de la section de fonctionnement sont reportés à la décision budgétaire de reprise des résultats par anticipation.

**Art. D72-101-14**

Pour l'application de l'article L. 72-101-11, lorsque la section d'investissement du budget présente un excédent, peuvent être repris en section de fonctionnement :

– le produit de la cession d'une immobilisation reçue au titre d'un don ou d'un legs, à condition que celui-ci ne soit pas expressément affecté à l'investissement ;

– le produit de la vente d'un placement budgétaire. La reprise de ce produit est limitée à la part du placement financée initialement par une recette de la section de fonctionnement.

En outre, l'excédent de la section d'investissement résultant de la dotation complémentaire en réserves prévue par le 2° de l'article D. 72-101-12 et constaté au compte administratif au titre de deux exercices consécutifs peut être repris en section de fonctionnement afin de contribuer à son équilibre.

Lorsque les conditions prévues aux alinéas précédents ne sont pas réunies, et en raison de circonstances exceptionnelles et motivées, la collectivité peut solliciter une décision conjointe des ministres chargés du budget et des collectivités locales, qui peut porter sur un ou plusieurs exercices, afin de reprendre l'excédent prévisionnel de la section d'investissement en section de fonctionnement dès le vote du budget primitif.

Dans tous les cas, la reprise est accompagnée d'une délibération de l'assemblée de Martinique précisant l'origine de l'excédent et les conditions d'évaluation de son montant.

**Art. D72-101-15**

Les données synthétiques sur la situation financière de la collectivité territoriale de Martinique prévues au deuxième alinéa de l'article L. 72-101-14 comprennent les ratios suivants :

1° Dépenses réelles de fonctionnement/ population ;

2° Produit des impositions directes/ population ;

3° Recettes réelles de fonctionnement/ population ;

4° Dépenses d'équipement brut/ population ;

5° En-cours de la dette/ population ;

6° Dotation globale de fonctionnement/ population ;

7° Dépenses de personnel/ dépenses réelles de fonctionnement ;

8° Dépenses réelles de fonctionnement et remboursement annuel de la dette en capital/ recettes réelles de fonctionnement ;

9° Dépenses d'équipement brut/ recettes réelles de fonctionnement ;

10° En-cours de la dette/ recettes réelles de fonctionnement.

**Art. D72-101-16**

Pour l'application de l'article D. 72-101-15 :

1° La population à prendre en compte est la population totale, municipale et comptée à part, telle qu'elle résulte du dernier recensement connu à la date de production des documents budgétaires ;

2° Les dépenses réelles de fonctionnement s'entendent de l'ensemble des dépenses de l'exercice budgétaire entraînant des mouvements réels. Toutefois, pour l'application du 1°, sont exclues les dépenses correspondant à des travaux en régie transférés en section d'investissement. Pour l'application du 8°, sont exclues les dépenses correspondant à des travaux en régie et à des charges transférées en section d'investissement ;

3° Les impositions directes s'entendent du produit des impôts directs et taxes assimilées dont l'assiette et le recouvrement ont lieu dans les formes prévues au code général des impôts. Sont exclus les attributions du fonds départemental de péréquation de la taxe professionnelle ainsi que les versements alloués par l'Etat au titre de la compensation des pertes de bases de contribution économique territoriale et de redevance des mines ;

4° Les recettes réelles de fonctionnement s'entendent de l'ensemble des recettes de fonctionnement de l'exercice entraînant des mouvements réels ;

5° Les dépenses d'équipement brut comprennent les acquisitions de biens meubles et immeubles, les travaux en cours, les immobilisations incorporelles, les travaux d'investissement en régie et, enfin, les opérations pour compte de tiers ;

6° L'en-cours de la dette s'obtient par le cumul des emprunts et dettes à long et moyen termes ;

Lorsque la collectivité doit acquitter une indemnité de remboursement anticipé d'emprunt, et dans le cas où elle bénéficie d'une aide octroyée par le fonds de soutien créé par l'article 92 de la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014, la collectivité peut déduire de cet encours de dette le montant de la créance restant à percevoir sur le fonds de soutien.

7° Le remboursement annuel de la dette en capital s'entend des remboursements d'emprunts effectués à titre définitif.

**Art. D72-101-17**

Les comptes certifiés mentionnés à l'article L. 72-101-15 le sont par un commissaire aux comptes pour les organismes soumis à l'obligation de certification des comptes et par le président de l'organisme en cause pour les organismes non soumis à une telle obligation.

**Art. D72-101-18**

Les états annexés aux documents budgétaires en application de l'article L. 72-101-14 sont les suivants :

I. – Etats annexés au budget et au compte administratif :

1° Tableaux récapitulant l'état des emprunts et dettes ;

2° Présentation de l'état des dépréciations et des provisions ;

3° Présentation des méthodes utilisées pour les amortissements ;

4° Présentation de l'équilibre budgétaire ;

5° Présentation de l'état des charges transférées en investissement ;

6° Présentation du mode de financement des opérations pour le compte de tiers ;

7° Présentation des engagements donnés et reçus ;

8° Présentation de l'emploi des recettes grevées d'une affectation spéciale ;

9° Etat du personnel ;

10° Liste des organismes de regroupement dont la collectivité territoriale de Martinique est membre ;

11° Liste des établissements ou services créés par la collectivité territoriale de Martinique ;

12° Tableau retraçant les décisions en matière de taux des contributions directes et indirectes.

II. – Etats annexés au seul compte administratif :

1° Etat de variation des immobilisations ;

2° Etat présentant le montant de recettes et de dépenses affectées aux services assujettis à la taxe sur la valeur ajoutée qui ne font pas l'objet d'un budget distinct du budget général ;

3° Etat présentant l'évolution des dépenses consacrées à la formation professionnelle des jeunes, en distinguant notamment les données financières relatives à l'apprentissage, à l'enseignement professionnel sous statut scolaire et aux formations continues en alternance. Cette annexe précise également l'utilisation des sommes versées au fonds régional de l'apprentissage et de la formation professionnelle continue en application de l'article L. 6241-9 du code du travail.

###### CHAPITRE II : Recettes 




**Art. D72-102-1**

Sont applicables à la collectivité territoriale de Martinique les dispositions suivantes :

1° Le titre III du livre III de la troisième partie relatif aux recettes des départements ;

2° Le chapitre III du titre IV du livre IV de la troisième partie relatif aux recettes des départements d'outre-mer ;

3° Le titre III du livre III de la quatrième partie relatif aux recettes des régions ;

4° Le chapitre IV du titre III du livre IV de la quatrième partie relatif aux recettes des régions d'outre-mer.

###### CHAPITRE III : Dépenses 



**Art. D72-103-1**

Pour l'application des dispositions de l'article L. 7226-6, les crédits nécessaires au fonctionnement du conseil économique, social, environnemental de la culture et de l'éducation de Martinique et, le cas échéant, à la réalisation de ses études sont spécialisés par article.

**Art. D72-103-2**

Pour l'application des dispositions du 19° de l'article L. 72-103-2, la collectivité territoriale de Martinique procède à l'amortissement de ses immobilisations, y compris celles reçues à disposition ou en affectation :

1° Incorporelles ;

2° Corporelles, à l'exception des réseaux et installations de voirie dont l'amortissement est facultatif.

Cet amortissement ne s'applique ni aux immobilisations propriété de la collectivité et qui sont remises en affectation ou à disposition, ni aux terrains hormis les terrains de gisement, ni aux collections et œuvres d'art.

Les dotations aux amortissements de ces biens sont liquidées sur la base de la valeur brute, sous déduction de la valeur résiduelle de l'immobilisation. La méthode linéaire s'applique. Toutefois, la collectivité peut adopter par délibération un mode d'amortissement dégressif ou variable.

Les durées d'amortissement des immobilisations, qui doivent correspondre à leur durée probable d'utilisation, sont fixées pour chaque bien ou chaque catégorie de biens par l'assemblée délibérante, à l'exception :

– des frais d'études et des frais d'insertion non suivies de réalisations, amortis sur une durée maximale de cinq ans ;

– des frais de recherche et de développement, amortis sur une durée maximale de cinq ans en cas de réussite du projet et immédiatement, pour leur totalité, en cas d'échec ;

– des brevets, amortis sur la durée du privilège dont ils bénéficient ou sur la durée effective de leur utilisation si elle est plus brève ;

– des subventions d'équipement versées, amorties sur une durée maximale de cinq ans lorsque la subvention finance des biens mobiliers, du matériel ou des études, de trente ans lorsqu'elle finance des biens immobiliers ou des installations et de quarante ans lorsqu'elle finance des projets d'infrastructure d'intérêt national ; les aides à l'investissement des entreprises ne relevant d'aucune de ces catégories sont amorties sur une durée maximale de cinq ans.

Tout plan d'amortissement commencé doit être poursuivi jusqu'à son terme, sauf cession, affectation, mise à disposition, réforme ou destruction du bien. Le plan d'amortissement est modifié suite à la constatation ou à la reprise d'une dépréciation ou si un changement significatif dans les conditions d'utilisation du bien intervient. Le bénéficiaire de la mise à disposition ou de l'affectation poursuit l'amortissement du bien selon le plan d'amortissement initial ou conformément à ses propres règles, définies par le présent article.

L'assemblée délibérante peut fixer un seuil unitaire en deçà duquel les immobilisations de peu de valeur ou dont la consommation est très rapide s'amortissent sur un an. La délibération correspondante est transmise au comptable public et ne peut être modifiée au cours d'un même exercice budgétaire.

L'assemblée délibérante peut charger l'ordonnateur de déterminer la durée d'amortissement d'un bien à l'intérieur de durées minimales et maximales qu'elle a fixées pour la catégorie à laquelle appartient ce bien.

**Art. D72-103-3**

Pour l'application du 20° de l'article L. 72-103-2, la constitution de provisions pour risques et charges est obligatoire dès lors qu'il y a apparition du risque et la constatation de dépréciations est obligatoire en cas de perte de valeur d'un élément d'actif.

Le président du conseil exécutif doit constater la dépréciation ou constituer la provision à hauteur de la perte de valeur constatée ou à hauteur du risque.

La dépréciation ou la provision doit être ajustée annuellement en fonction de l'évolution de la perte de valeur ou de l'évolution du risque. Elle donne lieu à reprise lorsqu'elle est devenue sans objet, c'est-à-dire en cas de disparition de la perte de valeur ou de réalisation du risque ou lorsque ce risque n'est plus susceptible de se réaliser.

La dépréciation ou la provision ainsi que son suivi et son emploi sont retracés sur l'état des dépréciations et des provisions constituées joint au budget et au compte administratif.

**Art. D72-103-4**

La collectivité peut procéder à la neutralisation budgétaire de la dotation aux amortissements des subventions d'équipement versées ainsi qu'à celle de la dotation aux amortissements des bâtiments publics diminuée du montant de la reprise annuelle des subventions d'équipement reçues pour le financement de ces équipements par une dépense de la section d'investissement et une recette de la section de fonctionnement.

La collectivité procède à la reprise annuelle des subventions d'équipement reçues et des fonds affectés à des immobilisations amortissables par une dépense de la section d'investissement et une recette de la section de fonctionnement. Cette reprise en section de fonctionnement s'effectue au même rythme que celui de l'amortissement de l'immobilisation pour lequel la subvention a été reçue et porte sur une quote-part annuelle correspondant au montant de cette subvention rapporté à la durée d'amortissement de l'immobilisation subventionnée. Toutefois, la dotation départementale d'équipement des collèges et la dotation régionale d'équipement scolaire sont reprises globalement pour un montant au plus égal à la dotation annuelle aux amortissements de l'ensemble des constructions et équipements scolaires.

**Art. D72-103-5**

Les autorisations de programme et autorisations d'engagement de dépenses imprévues constituent des chapitres, respectivement, de la section d'investissement et de la section de fonctionnement des budgets votés par nature et par fonction.

Ces chapitres ne comportent pas d'articles, ni de crédits. Ils ne donnent pas lieu à exécution.

###### CHAPITRE IV : Comptabilité 



**Art. D72-104-1**

Conformément aux dispositions de l'article 1er du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, sont applicables à la collectivité et à ses établissements publics les principes fondamentaux contenus dans le titre Ier dudit décret.

**Art. D72-104-2**

Les crédits affectés aux dépenses de chaque exercice ne peuvent être employés à l'acquittement des dépenses d'un autre exercice.

Toutefois, les dépenses engagées non mandatées à la clôture de l'exercice sont imputées sur les crédits qui doivent être reportés sur le budget de l'exercice suivant.

Elles peuvent être payées jusqu'à l'ouverture de ces crédits au vu de l'état des restes à réaliser établi par le président de la collectivité, retraçant les dépenses qui, engagées avant le 31 décembre de l'année précédente, n'ont pas donné lieu à mandatement avant la clôture de l'exercice. Cet état vaut ouverture provisoire de crédits.

**Art. D72-104-3**

Les reversements de trop-payé qui sont effectués pendant la durée de l'exercice sur lequel le mandatement a eu lieu peuvent être rétablis au crédit de l'article qui avait d'abord supporté la dépense.

**Art. D72-104-4**

Les produits de la collectivité, des établissements publics de la collectivité et de tout organisme public résultant d'une entente entre la collectivité et toute autre collectivité publique ou établissement public qui ne sont pas assis et liquidés par les services fiscaux de l'Etat en exécution des lois et règlements en vigueur sont recouvrés :

1° Soit en vertu de jugements ou de contrats exécutoires ;

2° Soit en vertu de titres de recettes ou de rôles émis et rendus exécutoires, en ce qui concerne la collectivité, par le président de la collectivité et, en ce qui concerne les établissements publics, par l'ordonnateur de ces établissements.

Les mesures d'exécution forcée pour le recouvrement de ces produits sont effectuées comme en matière de contributions directes.

Toutefois, l'ordonnateur autorise ces mesures d'exécution forcée selon les modalités prévues à l'article R. 1617-24.

Les oppositions, lorsque la matière est de la compétence des tribunaux judiciaires, sont jugées comme affaires sommaires.

**Art. D72-104-5**

Aucune dépense faite pour le compte de la collectivité ne peut être acquittée si elle n'a été préalablement mandatée par le président de la collectivité sur un crédit régulièrement ouvert.

**Art. D72-104-6**

Chaque mandat énonce la collectivité, le budget, l'exercice et l'imputation auxquels la dépense s'applique.

**Art. D72-104-7**

Le mandat de paiement doit contenir toutes les indications de noms et de qualités nécessaires pour permettre au comptable de reconnaître l'identité du créancier.

**Art. D72-104-8**

Tout mandat doit être accompagné des documents relatifs au mode de règlement des dépenses dans les conditions fixées par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. D72-104-9**

Le mandat de paiement doit être délivré au nom du créancier d'origine.

**Art. D72-104-10**

Le président de la collectivité annexe les mandats et pièces justificatives de dépenses, indiqués aux articles D. 1617-19 et D. 1617-20, aux bordereaux d'émission qu'il adresse au comptable de la collectivité, qui doit procéder, dans les délais qui lui sont impartis, à leur vérification et en suivre, lorsqu'il y a lieu, la régularisation auprès du président de la collectivité.

**Art. D72-104-11**

Les reversements de fonds provenant de restitutions pour cause de trop-payé à des créanciers de la collectivité sont ordonnés par le président de la collectivité qui délivre un ordre de reversement.

**Art. D72-104-12**

Le compte administratif, sur lequel la collectivité est appelée à délibérer conformément à l'article L. 72-101-9, présente par colonne distincte et dans l'ordre des chapitres et articles du budget :

En recettes :

1° La nature des recettes ;

2° Les évaluations et prévisions du budget ;

3° La fixation définitive des sommes à recouvrer d'après les titres justificatifs.

En dépenses :

1° Les articles de dépenses du budget ;

2° Le montant des crédits ;

3° Le montant des mandatements effectués sur ces crédits pendant l'exercice, y compris les rattachements ;

4° Les différences résultant de la comparaison du montant des crédits avec le total des mandatements.

**Art. D72-104-13**

Le président de la collectivité remet au comptable de la collectivité, dûment récapitulée sur un bordereau d'émission, une expédition en forme de tous les baux, contrats, jugements, testaments, déclarations, états de recouvrement, titres nouveaux et autres, concernant les recettes dont la perception lui est confiée.

Le comptable peut demander, au besoin, que les originaux des actes formant titre au profit de la collectivité lui soient remis contre récépissé.

**Art. D72-104-14**

Le comptable de la collectivité est chargé seul et sous sa responsabilité :

1° De faire toutes les diligences nécessaires pour la perception des revenus, legs et donations et autres ressources affectées au service de la collectivité ;

2° De faire faire, contre les débiteurs en retard de payer et avec l'autorisation du président de la collectivité, les actes, significations et mesures d'exécution forcée nécessaires dans les conditions de l'article D. 71-104-4 ;

3° D'avertir les administrateurs de l'expiration des baux ;

4° D'empêcher les prescriptions ;

5° De veiller à la conservation des droits, privilèges et hypothèques ;

6° De requérir, à cet effet, l'inscription au service chargé de la publicité foncière de tous les titres qui en sont susceptibles ;

7° Enfin, de tenir registre des inscriptions au service chargé de la publicité foncière.

**Art. D72-104-15**

Le compte de gestion rendu par le comptable de la collectivité présente la situation comptable de la collectivité au 31 décembre de l'exercice, y compris les opérations de la journée complémentaire.

**Art. D72-104-16**

Le compte de gestion établi par le comptable de la collectivité est remis au président de la collectivité pour être joint au compte administratif, comme pièce justificative.

## Annexes

### Annexe I

**Art. Sommaire**

Sommaire de la liste des pièces justificatives des dépenses publiques locales

Rubrique 0. Pièces communes

01. Qualité de l'ordonnateur

02. Acquit libératoire du créancier

03. Paiement des créances frappées d'opposition

04. Moyens de règlement

05. Paiement des sommes dues à des créanciers étrangers

06. Relevé de prescription

07. Paiement à un transporteur routier ou à un voiturier titulaire d'une lettre de voiture

Rubrique 1. Administration générale

10. Consignation et placement financier de certains fonds

11. Dépenses pour compte de tiers sur immeubles, en copropriété, insalubres ou menaçant ruine

12. Reversement d'excédents de budgets annexes

13. Réduction des créances et admission en non-valeurs

14. Paiement de frais juridiques tarifés

15. Paiement sur décisions de justice

16. Remboursement d'emprunt et frais

17. Impôts, taxes et versements assimilés

18. Transaction et remise gracieuse de dette

Rubrique 2. Dépenses de personnel

21. Dépenses de personnel des collectivités territoriales, de leurs groupements, de leurs établissements publics et de leurs services d'hébergement de personnes âgées gérés en régie directe

22. Dépenses de personnel des établissements publics de santé (EPS) et des établissements publics sociaux et médico-sociaux (EPSMS) autonomes

23. Dépenses de personnel des associations syndicales de propriétaires

Rubrique 3. Dépenses liées à l'exercice de fonctions électives ou de représentation

31. Indemnités

32. Remboursements de frais

33. Autres dépenses

Rubrique 4. Commande publique

40. Dédommagement pour retard de paiement : paiement des intérêts moratoires, de l'indemnité forfaitaire et de l'indemnisation complémentaire

41. Les marchés publics

42. Les contrats de concession

Rubrique 5. Opérations portant sur les immeubles et les fonds de commerce

51. Acquisitions amiables d'immeubles à titre onéreux

52. Acquisitions amiables d'immeubles à titre gratuit

53. Acquisitions d'immeubles selon des procédés de contrainte

54. Opérations conférant le droit de jouir d'un immeuble

55. Opérations portant sur les fonds de commerce

56. Charges de copropriété

Rubrique 6. Interventions sociales et diverses

61. Dépenses d'aide sociale

62. Prêts et bourses

63. Remise de prix, prestations diverses, gratifications, pécules

64. Frais de transport des élèves et étudiants handicapés

Rubrique 7. Interventions économiques et financières

71. Prêts et avances

72. Subventions et primes de toute nature

73. Garanties d'emprunts

74. Bonification d'emprunt

75. Participation au capital de sociétés ou organismes

76. Fonds de Concours

77. Opérations pour le compte d'organismes rattachés à la collectivité

78. Participations versées par une collectivité locale à une autre collectivité

Annexes de la liste des pièces justificatives

Annexe A-Frais de déplacement des agents

Annexe B-Etat de frais de changement de résidence

Annexe C-Enonciation des mentions devant figurer sur les factures ou les mémoires

Annexe D-Enonciation des mentions devant figurer sur l'état liquidatif pour le paiement d'un acompte

Annexe E-Enonciation devant figurer sur l'état liquidatif des révisions et/ ou actualisations de prix

Annexe F-Mentions relatives à l'affacturage

Annexe G-Enonciation des mentions obligatoires devant figurer dans les pièces justificatives des marchés publics

Annexe H-Mentions obligatoires devant figurer dans un marché de partenariat

Annexe I-Tableau mensuel de service

Annexe J-Enonciation des mentions devant figurer dans un contrat de concession

DÉFINITIONS ET PRINCIPES

1. Collectivités

Dans la présente nomenclature, le terme collectivité s'entend aussi bien des collectivités territoriales que des établissements publics locaux et des établissements publics de santé (EPS) visés à l'article D. 1617-19 du code général des collectivités territoriales et D. 6145-54-3 du code de la santé publique. Ce terme peut également viser les associations syndicales de propriétaires dotés d'un comptable public.

2. Décision

La pièce émane, selon le cas, par exemple du conseil municipal, du conseil départemental, du conseil régional, ou du conseil d'administration ( délibération ) ; de l'organe régulièrement habilité à agir en leur lieu et place (commission permanente du conseil départemental ou du conseil régional, par exemple), ou de l'autorité exécutive (arrêté municipal ou arrêté du président du conseil régional, par exemple).

Lorsque la pièce justificative est un certificat émis par l'ordonnateur, la valeur probante de cette attestation suppose qu'elle soit signée par l'ordonnateur ou son délégataire tout comme un arrêté. Par contre, l'ordonnateur n'a pas l'obligation de signer une délibération produite au comptable dans la mesure où il en certifie le caractère exécutoire (cf. article D. 1617-23 du code général des collectivités territoriales).

Le budget (budgets primitif et supplémentaire, budgets principal et annexes, états annexes) constitue une délibération que l'ordonnateur exécute dans la limite des crédits ouverts. Toutefois, en ce qui concerne la section de fonctionnement, une délibération spécifique doit être produite lorsque la réglementation en vigueur exige une intervention particulière de l'assemblée délibérante pour autoriser une dépense (approbation préalable de conventions ou de taux par l'assemblée).

De la même façon, en ce qui concerne la section d'investissement, le budget est considéré comme délibération suffisante pour permettre à l'ordonnateur d'effectuer la dépense sans autre autorisation, dans la mesure où les crédits font l'objet d'une inscription clairement individualisée et où la réglementation en vigueur ne prescrit pas expressément une décision particulière de l'assemblée délibérante.

L'Etat Prévisionnel des Recettes et des Dépenses (EPRD) constitue une décision (décision du directeur pour les EPS) que le directeur exécute. Le directeur n'est tenu que par les crédits de personnels permanents inscrits à l'EPRD, ou par l'ensemble des crédits en cas d'arrêt de l'EPRD par le directeur de l'Agence régionale de santé (ARS), s'agissant des EPS.

Concernant particulièrement les établissements publics de santé, les décisions émanent essentiellement du directeur qui peut déléguer sa signature.

S'agissant des associations syndicales de propriétaires dotées d'un comptable public, l'assemblée délibérante est le syndicat.

3. Le cas échéant, s'il y a lieu, production de la pièce justificative

Ces termes sont utilisés dans la présente liste des pièces justificatives dans les cas suivants :

— Première hypothèse :

La production de la pièce justificative est subordonnée à la réalisation de conditions particulières prévues par la réglementation ou la collectivité :

Exemple. — Prêts et avances (rubrique 71) :

La justification des sûretés n'est exigée à l'appui du paiement que dans l'hypothèse où la délibération portant octroi du prêt l'exige (rubrique 711).

De même, une collectivité ou un établissement public local qui accorde à un organisme de droit privé une subvention d'un montant supérieur à certain seuil (article 10 de la loi n° 2000-321 du 12 avril 2000) doit justifier de la passation d'une convention avec ledit organisme (rubrique 7211).

— Deuxième hypothèse :

La réglementation spécifique à une collectivité ou à un établissement public pouvant déroger à une réglementation commune, la pièce justificative est elle-même spécifique : par exemple, reversement d'excédents de budgets annexes (rubrique 12).

La décision de reversement d'un excédent de budget annexe ne concerne que les établissements publics locaux dont le statut ou le texte relatif au régime financier l'autorise.

4. L'utilisation de la liste des pièces justificatives pour le contrôle de la dépense

Les principes de mise en œuvre de la présente liste des pièces justificatives sont :

— la neutralité : La liste ne modifie pas les réglementations en vigueur. Elle n'en est que la conséquence.

— l'exhaustivité : Lorsqu'une dépense est répertoriée dans la liste, les pièces justificatives nécessaires au paiement de cette dépense y sont toutes énumérées. Lorsqu'une dépense n'est pas répertoriée dans la liste, le comptable doit demander, en se référant si possible à une dépense similaire répertoriée, les pièces justificatives qui lui permettent d'effectuer ses contrôles.

— le caractère obligatoire : La liste est obligatoire en ce qu'elle constitue à la fois le minimum et le maximum des pièces justificatives exigibles par le comptable. Elle s'impose à la fois aux ordonnateurs, aux comptables.

Le contrôle hiérarchisé de la dépense permet au comptable de moduler ses contrôles en fonction des risques et des enjeux identifiés dans le respect des normes définies par le ministre en charge du budget. Cette modulation porte sur le moment du contrôle (contrôle a priori ou a posteriori) le champ du contrôle (contrôle exhaustif ou par échantillon) et l'intensité des contrôles (réaliser tout ou partie des contrôles), conformément aux dispositions émanant de l'arrêté du 25 juillet 2013 portant application du premier alinéa de l'article 42 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique et encadrant le contrôle sélectif de la dépense.

En complément du contrôle hiérarchisé de la dépense, le comptable et l'ordonnateur peuvent convenir de mettre en place un dispositif de contrôle allégé partenarial, selon la procédure décrite à l'arrêté du 11 mai 2011 pris en application du préambule de l'annexe I du code général des collectivités territoriales portant fixation des modalités de justification des dépenses des collectivités territoriales, de leurs établissements publics et des établissements publics de santé.

**Art. Rubrique 0**

Rubrique 0-Pièces communes

01. Qualité de l'ordonnateur (1) (2)

(1) Au titre du contrôle de la qualité de l'ordonnateur que les comptables sont tenus d'exercer s'agissant des ordres de payer, il leur incombe de s'assurer que le signataire de cet ordre a la qualité d'ordonnateur de la personne morale concernée ou a reçu de ce dernier une délégation lui donnant qualité pour agir en son nom.

(2) Les comptables publics étant tenus d'exercer le contrôle de la qualité de l'ordonnateur s'agissant uniquement des ordres de payer, ils n'ont pas à vérifier la compétence du signataire de l'acte qui constitue le fondement juridique de la dépense.

011. Qualité de l'ordonnateur (3)

1. Formulaire mentionnant :

1° Un spécimen de la signature manuscrite de l'ordonnateur ;

2° L'indication, le cas échéant, du procédé de signature électronique utilisé par l'ordonnateur conformément à l'article 4 de l'arrêté du 27 juin 2007 portant application de l'article D. 1617-23 du code général des collectivités territoriales relatif à la dématérialisation des opérations en comptabilité publique ;

3° La date de prise d'effet de la qualité d'ordonnateur ;

4° L'adresse postale professionnelle et, le cas échéant, l'adresse de messagerie électronique de l'ordonnateur.

2. Délibération constatant son élection selon les modalités prévues par le code général des collectivités territoriales et autres réglementations en vigueur ou décision de nomination selon les modalités prévues par le code général des collectivités territoriales, le code de l'action sociale et des familles, le code de la construction et de l'habitation, le code de l'éducation, le code de la santé publique et autres réglementations en vigueur.

(3) Article 7 de l'arrêté du 25 juillet 2013 fixant les modalités d'accréditation des ordonnateurs auprès des comptables publics assignataires en application de l'article 10 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique (NOR : BUDE1320177A).

012. Qualité d'un suppléant ou d'un délégataire de l'ordonnateur (4)

1. Formulaire d'accréditation signé par l'ordonnateur accrédité auprès du comptable et par son délégataire et mentionnant :

1° Un spécimen de la signature manuscrite de l'ordonnateur ;

2° L'indication, le cas échéant, du procédé de signature électronique utilisé par l'ordonnateur conformément à l'article 4 de l'arrêté du 27 juin 2007 portant application de l'article D. 1617-23 du code général des collectivités territoriales relatif à la dématérialisation des opérations en comptabilité publique ;

3° La date de prise d'effet de la qualité d'ordonnateur ;

4° L'adresse postale professionnelle et, le cas échéant, l'adresse de messagerie électronique de l'ordonnateur.

2. Décision de l'ordonnateur portant délégation qui précise la liste exhaustive des compétences de l'ordonnateur, énumérées par le décret du 7 novembre 2012 susvisé, que le délégataire est autorisé à exercer.

(4) Article 8 de l'arrêté du 25 juillet 2013 fixant les modalités d'accréditation des ordonnateurs auprès des comptables publics assignataires en application de l'article 10 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique (NOR : BUDE1320177A).

02. Acquit libératoire du créancier

021. Pièces communes (5)

0211. Justification de l'identité

Présentation d'une pièce d'identité ou d'une photocopie lisible (6) ;

A défaut, constat de la réalité du paiement dans les conditions du droit commun : preuve testimoniale ou quittance notariée (7)

(5) Ces pièces sont à fournir par le bénéficiaire du paiement et non par l'ordonnateur. Elles ne concernent que les règlements de mémoire en numéraire.

(6) Par exemple, carte nationale d'identité, passeport, carte d'ancien combattant, carte d'invalide de guerre, carte d'invalide civil. La production de l'original peut être demandée conformément aux dispositions de l'article R.113-6 du code des relations entre le public et l'administration.

(7) La preuve testimoniale est admise pour les paiements ne dépassant pas 1 500 €. Au-delà, une quittance notariée est nécessaire.

0212. Justification de l'état civil

Présentation du livret de famille ou copie du livret de famille ou production d'un extrait de l'acte d'enregistrement de la convention effectué auprès du greffe du tribunal d'instance (PACS) ou certificat sur l'honneur de l'intéressé justifiant la non-séparation de corps.

0213. Justification du domicile et de résidence

Justification par tous moyens y compris une déclaration sur l'honneur.

022. Paiement à des créanciers ne sachant ou ne pouvant pas signer

1. Lorsque la somme est inférieure à un montant fixé par décret (8), déclaration établie par le comptable, sur le titre de paiement, indiquant que le créancier ne sait ou ne peut pas signer. Cette déclaration désigne deux témoins. Elle est signée par ces derniers et le comptable.

2. Le cas échéant, quittance ou procuration notariée.

(8) La preuve testimoniale est admise dans certains cas, quel que soit le montant de la dépense et notamment pour le paiement de secours, des indemnités de dépossession de terrain pour cause d'utilité publique.

023. Paiement à des mandataires

0231. De droit commun

Mandat sous seing privé ou acte passé devant notaire.

0232. Avocat

Mandat sous seing privé ou authentique justifiant des pouvoirs de l'avocat (9),

ou

Jugement attestant de la qualité de représentant (10).

(9) Au-delà du délai d'un an après que le jugement soit passé en force de chose jugée.

(10) Cf. article 420 du code de procédure civile et Relevé d'identité bancaire du compte ouvert au nom de la C.A.R.P.A créée par le barreau auquel cet avocat est inscrit.

0233. Notaire

Attestation du notaire (11).

(11) Cette attestation précise quel est le notaire chargé de la succession ou quel est le notaire de la personne qui doit recevoir les fonds.

024. Paiement aux ayants droit des créanciers décédés (12)

(12) Le paiement des prorata de traitement et d'arrérages de pensions dus au décès peut, à moins d'opposition de la part des héritiers légataires ou créanciers, être effectué entre les mains du conjoint survivant sur présentation ou copie du livret de famille, et d'une déclaration sur l'honneur attestant qu'aucun jugement de séparation de corps n'est intervenu.

0241. Pièce commune

Acte de décès ou copie du livret de famille ou production d'un extrait de l'acte d'enregistrement de la convention effectué auprès du greffe du tribunal d'instance ou certificat sur l'honneur de l'intéressé.

0242. Pièces particulières

02421. Héritiers

Certificat d'hérédité délivré par le maire de la commune de résidence du défunt,

ou

Certificat de propriété,

ou

Acte de notoriété,

ou

Intitulé d'inventaire ou jugement d'envoi en possession,

ou

Une attestation sur l'honneur de la qualité de l'héritier accompagnée d'une pièce justifiant du lien de parenté lorsque le montant de la dépense est inférieur ou égal à 1000 euros.

02422. Légataires universels

024221. Légataire universel

1. Expédition du testament.

2. — En cas d'héritiers réservataires : preuve par tous les moyens de la délivrance du legs (13),

— En l'absence d'héritiers réservataires : un acte de notoriété établissant l'absence d'héritiers réservataires,

ou

Une copie conforme de l'ordonnance d'envoi en possession délivrée par le greffe du tribunal (14).

(13) En cas de concours avec des héritiers réservataires, le légataire universel doit satisfaire à la formalité de la demande en délivrance.

(14) En l'absence d'héritiers réservataires, si le testament est olographe ou mystique, le légataire universel sera tenu de se faire envoyer en possession.

024222. Légataire à titre universel ou à titre particulier

1. Expédition du testament.

2. Preuve de la délivrance du legs par les héritiers (réservataires ou non) ou par le légataire universel.

02423. Donataires

Copie délivrée par le notaire du contrat de donation (avec mention expresse de l'acceptation du donataire) ou copie délivrée par le notaire de l'offre de donation et de l'acceptation.

02424. Exécuteur testamentaire

1. Expédition du testament.

2. Le cas échéant, expédition de l'ordonnance d'envoi en possession.

3. Acte de notoriété établissant l'absence d'héritiers réservataires ou pièce attestant de leur consentement.

02425. Paiement à un porte-fort

1. Attestation de porte-fort (15).

2. Le porte-fort doit prouver sa qualité héréditaire et celle de ses co-héritiers dans les conditions de droit commun.

(15) Le ministre des finances fixe les conditions et limites dans lesquelles un notaire ou un héritier se portant fort pour ses cohéritiers peut être habilité à recevoir les sommes dues aux héritiers d'un créancier.

025. Paiement des sommes dépendant de successions non réclamées, vacantes ou en déshérence

0251. Successions non réclamées

Copie de l'ordonnance du président du tribunal de grande instance du lieu d'ouverture de la succession désignant un administrateur provisoire.

0252. Successions vacantes

Copie du jugement du tribunal de grande instance du lieu d'ouverture de la succession déclarant la vacance et désignant un curateur (le service des domaines).

0253. Successions en déshérence

Copie de l'ordonnance d'envoi en possession définitive délivrée par le greffe du tribunal.

026. Paiement des sommes dues à des créanciers absents

Jugement de présomption d'absence,

ou

Jugement déclaratif d'absence.

027. Paiement à des mineurs ou à des incapables majeurs

0271. Mineur

02711. Mineur sous le régime de l'administration légale pure et simple ou sous contrôle judiciaire

1. Pièce justifiant la qualité du représentant du mineur.

2. Le cas échéant, ordonnance du juge des tutelles autorisant le paiement des sommes entrant dans le patrimoine successoral.

3. En cas de paiement direct entre les mains du mineur : autorisation expresse du représentant légal (ou tuteur), ou clause du contrat signé par le représentant, stipulant le paiement direct entre les mains du mineur.

02712. Mineur adopté

1. Jugement d'adoption.

2. Certification sur l'honneur que les parents adoptifs ne sont ni divorcés, ni séparés, ou que l'un d'eux n'est pas décédé.

3. Le cas échéant, ordonnance du juge des tutelles autorisant le paiement des sommes entrant dans le patrimoine successoral.

4. En cas de paiement direct entre les mains du mineur : autorisation expresse du représentant légal (ou tuteur), ou clause du contrat signé par le représentant, stipulant le paiement direct entre les mains du mineur.

02713. Mineur sous tutelle

1. Le cas échéant, expédition du testament ou de la déclaration devant notaire contenant la nomination du tuteur testamentaire.

2. Le cas échéant, extrait ou expédition de la délibération du conseil de famille qui a nommé le tuteur datif.

3. Le cas échéant, extrait ou expédition du jugement ou de la décision qui a organisé la tutelle spéciale.

4. Autorisation du subrogé tuteur.

5. Le cas échéant, autorisation du conseil de famille.

6. Et/ou autorisation du juge des tutelles.

7. En cas de paiement direct entre les mains du mineur : autorisation expresse du représentant légal (ou tuteur), ou clause du contrat signé par le représentant, stipulant le paiement direct entre les mains du mineur.

02714. Mineur émancipé

Copie du livret de famille ou extrait de l'acte de mariage, ou copie de l'acte de mariage ou certificat sur l'honneur de l'intéressé, ou expédition du jugement qui a prononcé l'émancipation,

ou

Déclaration des parents ou du conseil de famille reçue par le juge des tutelles.

02715. Mineurs étrangers isolés

Déclaration établie et signée par deux témoins que le mineur est sans représentant légal et peut recevoir les sommes directement.

0272. Incapable majeur

02721. Majeur sous curatelle

1. Jugement portant ouverture de la curatelle et désignant le curateur avec indication de ses pouvoirs d'assistance ou de représentation.

2. Certificat de non-recours contre le jugement à moins que l'exécution provisoire n'ait été ordonnée.

3. Le cas échéant, acquit du curateur ou autorisation supplétive du juge des tutelles.

02722. Majeur en tutelle

1. Jugement portant ouverture de la tutelle et désignant, le cas échéant, le représentant légal.

2. Certificat de non-recours contre le jugement à moins que l'exécution provisoire n'ait été ordonnée.

3. Le cas échéant, délibération du conseil de famille qui a désigné le tuteur.

4. Le cas échéant, autorisation du conseil de famille et/ou autorisation du juge des tutelles.

028. Paiement des sommes dues à des personnes morales (16) (17)

(16) A défaut des mentions du registre du commerce et des sociétés sur la facture ou le mémoire

(17) Le paiement par virement à un compte ouvert au nom de la personne morale dispense celle-ci de produire les pièces justificatives. Le paiement à des groupements de fait, (associations ou sociétés), se traduit soit par un paiement à un mandataire, soit nécessite l'acquit de tous les associés.

0281. Sociétés commerciales

Extrait des statuts délivrés par le greffe du tribunal de commerce,

ou

Extrait de l'acte de société délivré par un notaire,

ou

Extrait du journal d'annonces légales qui a publié les statuts de la société.

0282. Paiement à des associations

Copie des statuts, à défaut numéro SIRET,

ou

Référence de la publication au Journal officiel.

029. Paiement des sommes dues à des personnes morales faisant l'objet d'une procédure collective

0291. Règlement des sommes dues à des créanciers en redressement judiciaire

02911. Créanciers ayant fait l'objet d'un jugement d'ouverture de redressement judiciaire

Copie du jugement d'ouverture désignant, le cas échéant, l'administrateur et définissant sa mission,

ou

Extrait du registre du commerce et des sociétés portant inscription du jugement,

ou

Exemplaire du journal d'annonces légales (ex : BODDAC) portant avis de l'ouverture d'une procédure de redressement.

02912. Créanciers ayant fait l'objet d'un jugement arrêtant un plan de redressement

Copie du jugement indiquant l'adoption du plan de redressement ou exemplaire du journal d'annonces légales portant publication de ce jugement,

ou

Exemplaire du registre du commerce et des sociétés portant inscription du jugement.

02913. Créanciers ayant fait l'objet d'un jugement arrêtant le plan de cession de l'entreprise

Copie du jugement indiquant l'adoption du plan de cession et la désignation du commissaire à l'exécution du plan et, le cas échéant, de l'administrateur judiciaire ou exemplaire du journal d'annonces légales portant publication du jugement,

ou

Exemplaire du registre du commerce et des sociétés portant inscription du jugement.

0292. Règlement des sommes dues à des créanciers en cours de liquidation

02921. Dispositions communes aux créanciers en liquidation judiciaire

Exemplaire du journal d'annonces légales ayant publié les statuts de la société, statuts qui ont déterminé les conditions dans lesquelles la liquidation devra être effectuée.

02922. Liquidation amiable

1. Extrait des statuts délivrés par le greffe du tribunal de commerce,

ou

Extrait de l'acte de société délivré par un notaire,

ou

Exemplaire du journal d'annonces légales ayant publié la décision prononçant la liquidation amiable de ladite société et la nomination du liquidateur.

2. Lettre dans laquelle ce dernier demande le paiement des sommes revenant à la société créancière.

02923. Liquidation sur décision de justice

Copie du jugement du tribunal ordonnant la liquidation de la société et nommant le liquidateur, ou exemplaire du journal d'annonces légales portant publication de ce jugement, indiquant, s'il y a lieu, le maintien en fonction de l'administrateur.

03. Paiement des créances frappées d'opposition

031. Oppositions sur créances non salariales

0311. Saisie-attribution

1. Acte de signification de l'opposition énonçant le titre exécutoire en vertu duquel l'opposition est pratiquée, la qualité du comptable assignataire, du saisi, du saisissant, la somme pour laquelle est pratiquée l'opposition et la désignation de la créance saisie.

2. Certificat de non-contestation (délivré par le greffe ou établi par la banque ou par l'huissier qui a procédé à la saisie) ou déclaration du débiteur autorisant le tiers saisi à payer sans délai la créance objet de la saisie.

0312. Cession ferme ou nantissement

03121. Paiement à un établissement de crédit cessionnaire ou bénéficiaire d'un nantissement

1. Notification de la cession (ou du nantissement) par lettre recommandée avec demande d'avis de réception ou tout autre moyen permettant de donner date certaine.

2. Le cas échéant, notification de la transmission du bordereau par le bénéficiaire de la transmission par lettre recommandée avec demande d'avis de réception ou tout autre moyen permettant de donner date certaine (18).

(18) Le bordereau de cession ou de nantissement n'a pas à être produit au comptable assignataire.

03122. Paiement à un cessionnaire ou à un bénéficiaire de nantissement de droit de commun

1. Exemplaire original de signification de la cession (ou du nantissement) énonçant la qualité du comptable assignataire, du cédant (ou du créancier à l'initiative du nantissement), du cessionnaire (ou du bénéficiaire du nantissement) et désignant la créance cédée (ou nantie).

2. Original de l'acte de cession.

03123. Paiement au cédant (ou au créancier à l'initiative du nantissement)

Mainlevée de la cession (ou du nantissement) donnée par l'établissement de crédit par lettre recommandée avec demande d'avis de réception ou par tout autre moyen permettant de donner date certaine,

ou

Pour une cession (ou un nantissement) de droit commun, attestation de désistement définitif délivrée par le cessionnaire (ou le bénéficiaire du nantissement) de droit commun par lettre recommandée avec demande d'avis de réception ou par tout autre moyen permettant de donner date certaine.

0313. Saisie à tiers détenteur (SATD)

Avis reçu, le cas échéant, par lettre recommandée, avec demande d'avis de réception.

032. Oppositions sur créances salariales

0321. Cession ou saisie des rémunérations

03211. Cession

Notification de l'acte de cession par le secrétariat-greffe du tribunal.

03212. Saisie des rémunérations

Notification de l'acte de saisie établi par le secrétariat-greffe du tribunal énonçant la qualité du saisi, du saisissant, la somme pour laquelle est pratiquée la saisie, le mode de calcul de la fraction saisissable et la désignation de la créance saisie.

0322. Oppositions pratiquées en vertu des créances alimentaires

1. Demande de paiement direct formulée par un huissier de justice sous forme de lettre recommandée avec demande d'avis de réception.

2. Domiciliation bancaire.

0323. Saisie à tiers détenteur (SATD)

Avis reçu, le cas échéant, par lettre recommandée avec demande d'avis de réception.

04. Moyens de règlement

041. Paiement par virement

Le cas échéant (19), RIB.

(19) Le RIB doit être produit en l'absence de la mention des coordonnées bancaires sur la pièce justificative de la dépense qui fait foi. Cette pièce ne peut qu'émaner du créancier, qu'elle soit délivrée ou signée par celui-ci.

042. Paiement consécutif à une autorisation de prélèvement

0421. Premier prélèvement suite à une autorisation

1. Autorisation de prélèvement visée par l'ordonnateur.

2. Facture ou relevé de consommation.

0422. Prélèvements suivants

Facture ou relevé de consommation.

05. Paiement des sommes dues à des créanciers étrangers

1. Version française des pièces ou, le cas échéant, traduction des pièces rédigées en langue étrangère.

2. Dans l'hypothèse d'une facture émise par le représentant fiscal ou le mandataire d'un créancier étranger, copie de la convention, traduite en français le cas échéant, passée entre l'entreprise étrangère et le représentant fiscal (ou le mandataire) précisant l'étendue de la délégation accordée.

06. Relevé de prescription

Décision de l'assemblée délibérante, ou, pour les établissements publics de santé, décision du directeur, de ne pas opposer la prescription,

ou

Copie de l'acte interruptif de prescription.

07. Paiement à un transporteur routier ou à un voiturier titulaire d'une lettre de voiture

1. Lettre de voiture ou tout élément susceptible de constater l'existence d'un contrat de transport.

2. Mise en demeure de la collectivité ou de l'établissement public local par le transporteur ou le voiturier.

**Art. Rubrique 1**

Rubrique 1-Administration générale

10. Consignation et placement financier de certains fonds

101. Consignation

Convention ou décision de justice passée en force de chose jugée (1) ou, le cas échéant, décision de consignation de l'ordonnateur.

(1) Seule l'acceptation par le créancier de la consignation a les effets d'un paiement. Dans le cas contraire, la consignation tient lieu de paiement pour le débiteur, mais elle ne constitue pas un paiement pour le créancier qui n'a pas été satisfait.

102. Placement financier de certains fonds

1. Le cas échéant, décision précisant l'origine des fonds, le montant de la souscription, la durée de placement et la nature des valeurs souscrites.

2. Le cas échéant, relevé d'opéré faisant apparaître la commission d'achat.

11. Dépenses pour compte de tiers sur immeubles, en copropriété, insalubres ou menaçant ruine (2)

1. Décision de substitution.

2. Attestation de défaillance établie par le syndic de copropriété précisant notamment la date du procès-verbal de l'assemblée générale et le récapitulatif des impayés pour chaque copropriétaire.

(2) Article L. 1331-29 III et les articles R. 1331-6 à R. 1331-8 du code de la santé publique pour ce qui concerne l'insalubrité ; l'article L. 511-2 IV et les articles R. 511-8 à R. 511-10 du code de la construction et de l'habitation (CCH) pour ce qui concerne le péril, les articles L. 129-2 et R. 129-7 du CCH pour les équipements communs des immeubles collectifs.

12. Reversement d'excédents de budgets annexes (3)

Délibération d'affectation de résultat.

(3) Cette rubrique ne concerne que les établissements publics locaux dont le statut ou le texte relatif au régime financier institue cette dépense.

13. Réduction des créances et admission en non-valeurs

131. Restitution par la collectivité du trop-perçu et reversement

Etat de liquidation dressé par l'ordonnateur portant mention de la nature de la recette, du montant à restituer et des motifs de la restitution.

132. Annulation ou réduction de recettes

Etat précisant, pour chaque titre, l'erreur commise.

133. Admission en non-valeurs (4)

1. Décision (5).

2. Etat précisant pour chaque titre le montant admis.

(4) Les pièces 1 et 2 peuvent soit faire l'objet d'une délibération spécifique, soit être remplacées par une liste de créances admises en non-valeurs annexée au compte administratif. S'agissant d'un EPS, la décision émane de son directeur.

(5) La décision peut être formalisée par la signature du bordereau de mandats lorsque l'ordonnateur dispose du pouvoir budgétaire (EPS).

14. Paiement de frais juridiques tarifés

141. Pièce commune

Le cas échéant, décision de l'assemblée délibérante (6).

(6) Lorsque les frais et honoraires ne sont pas fixés en vertu d'un tarif réglementé.

142. Pièces particulières

1421. Pour les honoraires des notaires

Mémoire ou état de frais présenté par le notaire.

1422. Pour les frais d'huissier et d'expertise

Jugement contenant liquidation des dépens ou état exécutoire des dépens

ou

Ordonnance de taxe ou état de frais et/ou contrat passé avec l'huissier et/ou mémoire.

1423. Pour les legs (remboursement à l'exécuteur testamentaire)

Acte notarié contenant les débours.

15. Paiement sur décisions de justice

151. Paiement sur décisions de justice

1511. Décisions de justice rendues par des juridictions administratives ou civiles

1. Copie de la décision de justice (7) exécutoire (8) ou le cas échéant, décision d'abandon de l'instance ou transaction.

2. Le cas échéant, décompte portant référence à la décision de justice.

(7) Y compris les décisions non contentieuses telles les provisions destinées aux commissaires enquêteurs dans le cadre de l'ouverture d'une enquête publique (article R.123-27 du code de l'environnement).

Dans le cas où la décision de justice administrative (revêtue de la formule exécutoire) ne ferait pas apparaître la mention du greffier relative à la certification conforme, seul l'accusé de réception émanant de la juridiction dans le cadre de la procédure Télérecours permet de suppléer valablement cette carence. Dans ce cas, cette décision devra obligatoirement être accompagnée de cet accusé de réception.

(8) Décision exécutoire dès sa notification s'agissant d'une décision rendue par une juridiction administrative ou exécutoire à partir du moment où elle est passée en force de chose jugée s'agissant d'une décision rendue par une juridiction judiciaire.

1512. Astreinte

Décision juridictionnelle liquidant une astreinte à laquelle la collectivité locale a été condamnée par une précédente décision juridictionnelle.

1513. Exercice par un contribuable des actions appartenant aux collectivités et aux établissements publics de coopération intercommunale

15131. Recours pour le compte de la collectivité

1. Autorisation du tribunal administratif.

2. Etat de frais d'honoraires de plaidoirie.

3. Copie de la décision de justice exécutoire.

4. Le cas échéant, état de frais taxé.

5. Le cas échéant, décision d'acquiescement ou de transaction.

6. Mémoire du contribuable.

7. Décision de l'organe délibérant portant examen du mémoire du contribuable.

15132. Pour le compte d'une section de commune

1. Autorisation de la commission syndicale ou du représentant de l'Etat dans le département.

2. Pièces prévues aux 2), 3), 4), 5), 6), 7) de la rubrique 15131.

152. Paiement des frais de justice

1521. Paiement des condamnations aux dépens

1. Copie de la décision de justice.

2. Etat exécutoire des dépens,

ou

Ordonnance de taxe rendue par le président de la juridiction ou le magistrat délégué à cet effet ou le président de la section du contentieux du Conseil d'Etat.

1522. Paiement de frais irrépétibles

Copie de la décision de justice qui condamne la collectivité au paiement de frais irrépétibles.

16. Remboursement d'emprunt et frais

161. Remboursement d'emprunt souscrit auprès d'organismes prêteurs

1611. Première échéance

1. Contrat de prêt.

2. Le cas échéant (9), tableau d'amortissement.

3. Avis d'échéance ou avis de domiciliation (10).

1612. Echéances suivantes

1. Le cas échéant (11), tableau d'amortissement actualisé.

2. Avis d'échéance ou avis de domiciliation (10).

(9) Cette pièce n'est pas à fournir lorsque les caractéristiques financières du prêt ne permettent pas la production du tableau d'amortissement dès la signature du contrat.

(10) L'avis de domiciliation doit être produit en cas de recours à la procédure du débit d'office.

(11) Un nouveau tableau d'amortissement doit être produit au comptable lorsque la variation du taux a un impact sur l'échéancier de remboursement du capital ou sur la durée résiduelle du prêt (exemple : emprunt à durée ajustable).

162. Remboursement anticipé d'emprunt

1621. Remboursement intégral

1. Décision de remboursement.

2. Le cas échéant, état de liquidation des sommes dues produit par le prêteur.

1622. Remboursement partiel

1. Décision de remboursement.

2. Nouveau tableau d'amortissement.

3. Pour toute échéance suivant le remboursement partiel, pièces prévues aux rubriques 1611 ou 1612.

163. Remboursement d'emprunt émis directement par la collectivité (12)

1. Etat récapitulatif établi le cas échéant par l'organisme financier.

2. Le cas échéant, contrat de service financier.

(12) En cas de paiement de coupons prescrits : Décision de l'assemblée délibérante et état récapitulatif des coupons prescrits (à l'exclusion des EPS).

17. Impôts, taxes et versements assimilés (13)

171. Impôts, taxes, droits de timbre et d'enregistrement

1. Avertissement ou état portant liquidation des droits, établi par les services fiscaux ou par toute administration financière habilitée.

2. Dans l'hypothèse où la mutation de la cote n'est pas intervenue, certificat de l'ordonnateur.

172. Impôts et taxes sur véhicules

1721. Carte grise

Avertissement ou état de liquidation des droits du service créancier ou référence du mandatement portant acquisition du véhicule quand la carte grise a été réglée par le fournisseur.

173. Impôts et taxes indirectes, redevances diverses

Avertissement ou exemplaire de l'état liquidatif des droits ou de la déclaration expédiée aux directions des Finances Publiques.

(13) Les pièces justificatives exigées à l'appui du paiement d'impôts ou taxes dues sur rémunérations sont traitées en rubrique 2 "Dépenses de personnel ".

174. Frais de transcription et d'inscription hypothécaire

1. Imprimés de demandes de renseignements ou de copies de documents :

— renseignements portant sur de la documentation hypothécaire constituée avant le 1er janvier 1956 (imprimés 3230 SD ou 3231SD) ;

— renseignements portant sur de la documentation hypothécaire constituée après le 1er janvier 1956 (imprimés 3233 SD ou 3236SD ou 3240 SD) ;

2. Imprimés de formalités de publicité foncière autres que les demandes de renseignements ou de copies de documents :

— les actes à publier (formulaire 3265-SD "formule de publication ") comme les ventes ou les constitutions de servitude par exemple ;

— les bordereaux d'inscriptions de privilèges et d'hypothèques (formulaires 3267-P-SD "bordereau d'inscription hypothécaire à plan ", 3267-C-SD "bordereau d'inscription hypothécaire à cadres " et 3267-R-SD) ; "bordereau d'inscription hypothécaire [renouvellement] ") ;

— tout autre document à publier au fichier immobilier qui ne requiert pas l'utilisation d'un des formulaires précités, comme les mainlevées d'hypothèques par exemple.

18. Transaction et remise gracieuse de dette

181. Transaction (14)

1. Décision de l'assemblée délibérante autorisant la transaction, sauf pour les EPS.

2. Contrat de transaction.

(14) La transaction dans le cadre des marchés publics est traitée dans la rubrique 425.

182. Remise gracieuse de dette

Décision de l'assemblée délibérante, de l'autorité exécutive (15) ou du directeur pour les EPS autorisant la remise gracieuse.

(15) Par exemple, le président du Conseil Départemental, s'agissant du RSA, conformément à l'article L.262-46 du CASF.

**Art. Rubrique 2**

Rubrique 2 – Dépenses de personnel (1) (2)

(1) Lorsqu'elles sont accompagnées d'un certificat administratif par lequel l'ordonnateur atteste de la signature du contrat, peuvent être transmises au comptable public sans la signature des personnes habilitées à y procéder, les pièces justificatives dématérialisées ayant un caractère contractuel prévues à la rubrique 2 du présent décret.

(2) Les contrats de la présente rubrique signés électroniquement transmis en pièces justificatives sont accompagnés d'un certificat administratif attestant la présence des signatures des parties au contrat.

21. Dépenses de personnel des collectivités territoriales, de leurs groupements, de leurs établissements publics et de leurs services d'hébergement de personnes âgées gérés en régie directe (3) (4)

(3) A l'exclusion des personnels des établissements publics sociaux et médicaux sociaux et des établissements publics de santé.

(4) La (les) pièce(s) justificative(s) prévue(s) par le statut ou les textes spécifiques à une catégorie d'établissement public local remplace(nt) ou complète(nt), le cas échéant, les pièces visées dans la présente sous-rubrique 21.

210. Rémunération du personnel

2101. Premier paiement

1. Acte d'engagement mentionnant :

— la référence à la délibération créant l'emploi ou à la délibération autorisant l'engagement pour les agents des services publics industriels et commerciaux, les contrats aidés, les contrats d'apprentissage ou les vacataires ;

— l'identité de l'agent, la date de sa nomination, et, le cas échéant, la durée de l'engagement ;

— les modalités de recrutement (5), les conditions d'emploi (temps complet, non-complet, partiel et la quotité de temps de travail) ;

— le grade, l'échelon, l'indice brut de traitement ou le taux horaire ou les modalités de la rémunération de l'agent.

2. En cas de changement de comptable assignataire (ex : mutation, détachement, etc), certificat de cessation de paiement.

3. Cas particulier de la reprise d'activité (6) : contrat dont l'agent disposait antérieurement à la reprise d'activité et délibération portant reprise de l'activité.

4. Pièces exigées pour les paiements ultérieurs.

(5) Exemple : entrée dans la fonction publique, mutation, détachement, etc.

(6) Il s'agit de la mise en œuvre de l'article L. 1224-3 du code du travail, pour la période qui précède soit le nouveau contrat de l'agent, soit son licenciement.

2102. Paiements ultérieurs

21021. Pièces générales

1. Etat nominatif décompté individuel (notamment bulletin de paye) ou collectif énonçant, le cas échéant, les mentions suivantes pour chaque agent :

— le grade, l'échelon, l'indice majoré, l'indication du temps de travail, le taux horaire ou le taux de la vacation (horaire ou autre critère) ;

— la période ouvrant droit à rémunération et le nombre d'heures effectives ;

— le traitement brut mensuel ;

— l'indemnité de résidence ;

— le supplément familial de traitement ;

— la NBI ;

— chaque prime ou indemnité de manière individualisée ;

— complément de traitement indiciaire (CTI) pour les personnels non médicaux ne relevant pas de la fonction publique hospitalière (EHPAD des CCAS ou des CIAS) ;

— les heures supplémentaires ;

— les indemnités d'astreintes ou de permanences ;

— le montant des rémunérations soumis aux précomptes, les taux applicables et les montants des précomptes ;

— l'assiette, le taux et le montant de la retenue à la source prévue au 1° du 2 de l'article 204 A du code général des impôts ;

— le traitement net mensuel ;

— la somme nette à payer.

2. Etat récapitulatif global par chapitre et article d'imputation budgétaire.

3. Décision de l'autorité investie du pouvoir de nomination portant modification de la situation administrative de l'intéressé, entraînant une modification de sa rémunération ou de sa situation administrative avec indication de la date d'effet ou avenant au contrat de recrutement comportant les mêmes énonciations.

21022. Pièces particulières (7)

(7) Ces pièces doivent être produites, en tant que de besoin, et à chaque changement des droits de l'agent.

210221. Supplément familial de traitement

Etat liquidatif précisant tous les éléments ayant conduit à la détermination des droits, notamment :

1. Nombre d'enfants à charge.

2. En cas de séparation :

— le nombre d'enfants pris en compte pour le calcul du SFT à répartir ;

— nombre d'enfants à charge de l'agent et/ou du ou des ex-conjoint(s) issus de chaque nouvelle union,

— le cas échéant (8), nombre d'enfants à charge et le traitement indiciaire brut et la NBI (9) de chaque ancien conjoint,

— le cas échéant, le ou les ex-conjoint(s) bénéficiaire(s) du versement et le montant à verser.

(8) Exercice du droit d'option pour les anciens couples de fonctionnaire ou pour le versement du SFT à l'ancien conjoint non-fonctionnaire.

(9) Pour les anciens couples de fonctionnaires.

210222. Nouvelle bonification indiciaire

Décision de l'autorité investie du pouvoir de nomination fixant le nombre de points attribué à l'agent.

210223. Primes et indemnités (10)

1. Décision de l'assemblée délibérante fixant la nature, les conditions d'attribution et le taux moyen des indemnités.

2. Décision de l'autorité investie du pouvoir de nomination (11) fixant le taux applicable à chaque agent.

(10) Au sens de l'article 88 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

(11) Les montants individuels attribués aux agents contractuels peuvent figurer dans leur contrat d'engagement.

210224. Indemnités horaires pour travaux supplémentaires (10)

1. Délibération fixant la liste des emplois dont les missions impliquent la réalisation effective d'heures supplémentaires.

2. Etat liquidatif précisant pour chaque agent, par mois et par taux d'indemnisation le nombre d'heures effectuées (12).

3. Le cas échéant, décision justifiant le dépassement du contingent mensuel autorisé.

(12) Cette pièce peut prendre la forme d'états automatisés, elle n'est pas exigée lorsque ses indications figurent dans l'état nominatif décompté individuel ou collectif visé au 1 de la rubrique 21021.

210225. Astreintes et permanences

1. Délibération déterminant les cas dans lesquels il est possible de recourir à des astreintes ou à des permanences, la liste des emplois concernés (13), les modalités de leur organisation et, le cas échéant, montant des crédits budgétaires alloués à cet effet (14).

2. Le cas échéant, état des crédits alloués aux astreintes ou permanences consommés (14).

3. Etat liquidatif, précisant l'emploi de l'agent, la période d'astreinte ou de permanence, le taux applicable et, le cas échéant, le nombre d'heures d'intervention réalisées pendant la période d'astreinte.

(13) Y compris les emplois d'encadrement de la filière technique relevant des astreintes de décision.

(14) Lorsque l'assemblée délibérante confie le choix du mode de dédommagement des astreintes ou des permanences à l'exécutif.

210226. Primes et accessoires au salaire des personnels des établissements publics industriels et commerciaux

Convention, accord collectif de travail, convention de branche ou accord professionnel visés au contrat de travail, mentionnant la prime (15) ;

ou

Mention de la prime au contrat de travail (15) ;

ou

Décision du conseil d'administration.

(15) Lorsque les conventions, accords collectifs de travail, conventions de branche, accords professionnels ou contrats de travail ne définissent pas les modalités de liquidation des primes et accessoires au salaire, une décision du conseil d'administration doit en préciser les modalités.

211. Avantages accessoires

2111. Frais de représentation (16)

1. Délibération précisant le montant plafond et la nature des frais pris en charge ou le montant forfaitaire alloué à l'agent.

2. Lorsque l'indemnité n'est pas versée sous une forme forfaitaire :

— factures ;

— état de consommation des crédits.

(16) L'organe délibérant peut :

— soit instaurer le versement d'une somme forfaitaire non subordonnée à la production de justificatifs des frais exposés ;

— soit instituer une dotation permettant la prise en charge directe des frais par la collectivité elle-même ou le remboursement, le cas échéant sous forme forfaitaire, des dépenses de représentation exposées et dûment justifiées. Dans ces hypothèses, un état de consommation de crédit permet de suivre l'emploi de la dotation votée par l'organe délibérant.

2112. Remboursements opérés au titre des avantages en nature (17)

1. Délibération précisant la liste des emplois concernés, la nature des avantages et leurs conditions d'attribution.

2. Décision de l'autorité détentrice du pouvoir exécutif précisant le nom des bénéficiaires.

3. Factures acquittées.

(17) Les dépenses réglées directement par la collectivité à des prestataires relèvent de la rubrique 4.

2113. Prestations d'action sociale à caractère pécuniaire (17)

1. Délibération précisant les conditions d'attribution des prestations.

2. Décision de l'autorité détentrice du pouvoir exécutif précisant les bénéficiaires.

3. Le cas échéant, pièces exigées par les décisions visées au 1 et 2.

2114. Participation au financement de la protection sociale complémentaire

1. Délibération(s) fixant les risques couverts par la participation, les modalités, le montant unitaire applicable à tous les agents non modulés, les conditions de modulation unitaire individuelle de la participation, et le mode de versement de la participation.

2. Le cas échéant, la convention de participation, ou le contrat collectif ou de groupe (18) et le bulletin d'adhésion signé par l'employeur qui peut l'accompagner (18).

3. Etat liquidatif établi par organisme de protection sociale complémentaire, faisant apparaître, par agent, le montant unitaire de la participation applicable à l'agent. Lorsque ce montant est modulé, l'état mentionne les éléments justifiant la modulation de la participation. L'état présente la somme des montants unitaires de la participation.

(18) Lorsque la convention s'accompagne d'une opération collective facultative souscrite par l'employeur (Cf. Art. 31 du décret n° 2011-1474 du 8 novembre 2011 relatif à la participation des collectivités territoriales et de leurs établissements publics au financement de la protection sociale complémentaire de leurs agents). Ce contrat peut régler les modalités de paiement par la collectivité.

212. Charges sociales, impôts, taxes et versements assimilés sur rémunération

2121. Cas général

Décompte indiquant notamment l'assiette, le taux et le montant des charges à payer

ou

Etat de proposition de rectification suite à un contrôle (URSSAF, Pôle emploi, administration fiscale)

ou

Pour le remboursement à un agent d'un trop prélevé :

— décision précisant l'objet du remboursement ;

— décompte.

2122. Prélèvement à la source

Décompte global précisant :

— la période de versement,

— le montant total des prélèvements effectués au titre de la période ;

— le cas échéant, les montants des régularisations positives et négatives ;

— le montant total des sommes mises en paiement.

213. Indemnisation de la perte d'emploi

2131. Indemnités de licenciement

1. Décision de licenciement.

2. Justification de la durée de l'emploi.

3. Copie du ou des bulletins de salaire de la période de référence de liquidation des droits.

4. Décompte des droits.

2132. Indemnité de rupture conventionnelle

21321. Agents de droit privé

1. Convention de rupture conventionnelle.

2. Décision d'homologation de l'autorité administrative ou attestation de l'ordonnateur certifiant l'absence de rejet de la demande d'homologation dans le délai de 15 jours mentionné au 2e alinéa de l'article L. 1237-14 du code du travail.

3. Le cas échéant, délibération autorisant la convention de rupture (si les statuts de l'organisme le prévoient).

21322. Agents de droit public

1. Convention de rupture fixant le montant de l'indemnité de rupture conventionnelle et la date de cessation définitive des fonctions du fonctionnaire concerné ou la date de fin de contrat arrêtée par l'autorité investie du pouvoir de nomination ou son représentant, signée des deux parties.

2. Décompte déterminant le montant attribué à l'agent bénéficiaire de la rupture, dans le cas où les éléments liés à la liquidation ne sont pas présents dans la convention de rupture conventionnelle.

2133. Indemnisation des agents involontairement privés d'emploi

21331. Avance sur indemnisation

1. Décision d'ouverture des droits autorisant le versement de l'avance dans l'attente des calculs des droits définitifs.

2. Etat liquidatif du montant de l'avance.

21332. Indemnisation

213321. Premier paiement

1. Décision d'ouverture de droits précisant la durée maximale d'indemnisation.

2. Copie du ou des bulletins de salaire de la période de référence de liquidation des droits.

3. Pièce prévue pour les paiements ultérieurs.

213322. Paiements ultérieurs

Etat de liquidation.

2134. Indemnités compensatrices de congés non pris

Décompte certifié, détaillant le nombre de jours de congés dus et non pris du fait de l'autorité territoriale, en raison notamment de la définition du calendrier des congés annuels, liquidant l'indemnité compensatrice qui en résulte.

2135. Rémunération versée dans le cadre d'un congé spécial

21351. Premier paiement

1. Arrêté d'admission en congé spécial précisant la période, ainsi que les éléments de liquidation de la rémunération

ou

Arrêté modifiant les conditions de rémunération fixées initialement dans l'arrêté d'admission.

2. Pièce prévue pour les paiements ultérieurs.

21352. Paiements ultérieurs

Etat mensuel de liquidation du revenu de remplacement.

214. Capital décès

1. Décision de l'exécutif précisant le ou les bénéficiaires du capital décès, ainsi que le montant à verser pour chacun d'eux.

2. Etat de liquidation et le cas échéant précisant la répartition du capital décès.

3. Le cas échéant, certificat de non-imposition si des enfants ou des ascendants sont bénéficiaires.

215. Rémunérations d'agents d'autres collectivités publiques

2151. Rémunérations publiques accessoires versées aux agents des services déconcentrés de l'Etat ou de ses établissements publics (art. 97 de la loi du 2 mars 1982)

21511. Premier paiement

1. Le cas échéant :

Délibération relative à l'octroi de l'indemnité indiquant le ou les bénéficiaires fixant le montant ou les modalités de calcul et faisant référence à l'arrêté interministériel de portée générale,

ou

Arrêté individuel du représentant de l'Etat dans le département ou dans la région fixant le montant de l'indemnité et ses conditions d'attribution.

2. Le cas échéant, décompte.

21512. Autres paiements

Pièce prévue au 2 de la rubrique 21511.

2152. Complément communal à l'indemnité représentative de logement

Liste nominative notifiée par le préfet précisant le montant du complément communal.

2153. Versement d'indemnités à d'autres agents publics

21531. Premier paiement

1. Délibération fixant le principe du recours à un fonctionnaire recruté pour exercer une activité publique accessoire, précisant les modalités de l'indemnité allouée,

2. Le cas échéant, arrêté d'engagement (19),

3. Pièce exigée pour les paiements ultérieurs.

(19) L'arrêté n'est à produire que dans les cas où la délibération n'a pas désigné l'intéressé.

21532. Paiements ultérieurs

Décompte.

2154. Mise à disposition de personnel par une autre collectivité publique

21541. Remboursement des rémunérations

1. Délibération autorisant la conclusion de la convention.

2. Convention de mise à disposition.

3. Etats liquidatifs.

21542. Complément de rémunération versé à l'agent mis à disposition

1. Mention dans la convention précisant la nature et le montant du complément.

2. Le cas échéant, délibération précisant la nature, les conditions d'attribution et le taux moyen, si l'indemnité complémentaire relève du régime indemnitaire institué dans la collectivité.

3. Si la convention ne le précise pas, arrêté fixant le taux individuel de l'indemnité complémentaire.

2155. indemnité de maniement de fonds des régisseurs

1. Délibération fixant le taux de l'indemnité de maniement de fonds susceptible d'être allouée aux régisseurs.

2. Arrêté fixant le montant de l'indemnité (20).

(20) Cet arrêté peut consister en l'acte de nomination du régisseur.

216. Rémunérations d'intervenants extérieurs et des assistants familiaux et maternels

2161. Gratifications

21611. Premier paiement

1. Décision (21) prévoyant les conditions dans lesquelles les stagiaires peuvent recevoir des gratifications.

2. Pièces prévues pour les paiements ultérieurs.

21612. Paiements ultérieurs

Etat liquidatif.

(21) La décision est soit une délibération, soit l'ensemble constitué par la délibération approuvant la convention de stage et la convention de stage dès lors que cette dernière précise les conditions d'octroi de gratifications.

2162. Intervention de professionnels de santé extérieurs à l'établissement rattaché à un centre communal ou intercommunal d'action sociale

1. Convention avec le professionnel de santé précisant sa position, sa fonction et les modalités de sa rémunération.

2. Décompte.

2163. Indemnité des commissaires enquêteurs

Ordonnance du président du tribunal administratif ou arrêté préfectoral fixant le montant de l'indemnité (vacations et remboursement des frais),

ou

Ordonnance du président du tribunal administratif fixant le montant de la provision.

2164. Assistants familiaux et maternels

21641. Premier paiement

1. Pièce prévue au 1 de la rubrique 2101.

2. Pièces exigées pour les paiements ultérieurs.

21642. Paiements ultérieurs

1. Le cas échéant, état précisant, pour chaque enfant accueilli :

— le nom et prénom de l'enfant ;

— la durée de l'accueil ;

— le caractère continu ou intermittent de l'accueil ;

— le cas, échéant, la majoration horaire applicable en cas de sujétions exceptionnelles.

2. Délibération précisant la nature, le montant et les conditions d'attribution des allocations versées dans le cadre du projet individualisé pour l'enfant.

3. Délibération ou mention au contrat précisant la nature, le montant et les conditions d'attribution des indemnités et fournitures versées.

4. Pièces prévues au 1 de la rubrique 21021.

5. Le cas échéant, si la pièce prévue au 4 ne permet pas d'établir la liquidation d'une allocation ou d'une indemnité, décompte.

217. Indemnités et remboursements de frais relatifs aux déplacements et changement de résidence (22)

(22) Cette rubrique ne concerne que le remboursement de frais aux agents. Les frais réglés directement par la collectivité à un prestataire relèvent de la rubrique 4.

2171. Prise en charge des frais de déplacement

21711. Pièces générales

1. Etat de frais (voir annexe A).

2. Pour les frais d'hébergement, selon le cas :

— délibération fixant les taux du remboursement forfaitaire des frais d'hébergement pour la métropole,

ou

— délibération fixant les taux du remboursement des indemnités de mission pour l'outre-mer.

3. Le cas échéant, délibération fixant une définition dérogatoire à la notion de commune.

4. Le cas échéant, délibération fixant des règles dérogatoires d'indemnisation et précisant leur durée d'application.

5. Délibération autorisant d'une manière générale la prise en charge des frais de transport lors de l'admission d'un agent à un concours.

21712. Pièces particulières

a) Mission accomplie hors la résidence administrative et hors la résidence familiale

Ordre de mission (23) indiquant notamment l'objet du déplacement, la classe autorisée et le moyen de transport utilisé.

b) Tournée (24)

Décision de l'autorité territoriale ordonnant la tournée, indiquant notamment l'objet du déplacement, la classe autorisée et le moyen de transport utilisé.

c) Intérim exercé hors de la résidence administrative et hors de la résidence familiale

Décision de l'autorité territoriale désignant l'intéressé pour assurer l'intérim.

d) Concours, sélection et examen professionnel

Convocation.

e) Stage effectué hors de la résidence administrative et hors de la résidence familiale :

1. Ordre de mission ad hoc.

2. Le cas échéant, délibération déterminant le pourcentage de réduction de l'indemnité de mission lorsque l'agent a la possibilité de se rendre dans un restaurant administratif ou d'être hébergé dans une structure dépendant de l'administration moyennant participation.

f) Déplacement à l'intérieur du territoire de la commune de résidence administrative, de la commune où s'effectue le déplacement temporaire ou de la commune de résidence familiale

Décision de l'autorité territoriale.

g) Personnes autres que celles qui reçoivent d'une collectivité ou d'un de ses établissements publics à caractère administratif une rémunération au titre de leur activité principale

Décision de l'autorité territoriale prescrivant la prise en charge des frais et précisant, le cas échéant, les modalités de prise en charge.

h) Agents territoriaux et autres personnes collaborant aux commissions

Décision ou attestation désignant l'intéressé en qualité de membre de la commission.

(23) Si l'autorisation porte sur plus d'une mission, l'ordre de mission précise sa durée de validité (dans les limites de douze mois), la limite géographique ou les destinations autorisées, les classes et les moyens de transport autorisés.

(24) Agent en service outre-mer et qui se déplace à l'intérieur de sa collectivité territoriale d'affectation, mais hors de résidence administrative et hors de sa résidence familiale, et agent en poste à l'étranger et qui effectue un déplacement de service à l'intérieur du pays de sa résidence administrative ou à l'intérieur de sa zone de compétence.

21713. Indemnité forfaitaire pour fonctions itinérantes à l'intérieur d'une commune

1. Délibération définissant ces fonctions et fixant le montant de l'indemnité forfaitaire allouée.

2. Décision de l'autorité territoriale indiquant le nom des bénéficiaires.

21714. Transport du corps d'un agent décédé au cours d'un déplacement temporaire

1. Demande de remboursement (25).

2. Ordre de mission ou autre pièce justifiant le déplacement de l'agent décédé.

3. Factures acquittées.

(25) La demande doit être présentée dans le délai d'un an à compter du décès à peine de forclusion.

21715. Versement d'avances sur frais de déplacement

217151. Versement d'avances

1. Demande de l'agent.

2. Décompte établi sur le modèle de l'état de frais de déplacement (voir annexe A).

217152. Paiement du solde

Pièces prévues à la rubrique 2171.

2172. Frais de déplacement des personnels des EPIC

1. Le cas échéant :

— conventions, accords collectifs de travail, conventions de branche ou accords professionnels visés au contrat de travail mentionnant le dispositif de remboursement,

ou

— mention du régime de prise en charge au contrat de travail,

ou

— décision du conseil d'administration.

2. Etat liquidatif et pièces prévues par la convention ou décision visée au 1.

2173. Changement de résidence

1. Ordre de mutation ou décision génératrice de droit (26).

2. Etat de frais de changement de résidence (Voir annexe B).

3. Le cas échéant, demande de remboursement (27).

(26) L'ordre de mutation ou la décision génératrice de droit fait référence à la réglementation qui fixe les modalités de prise en charge des frais par la (ou les) collectivité(s).

(27) La signature de l'état de frais vaut demande de remboursement. Toutefois, lorsque l'état de frais est présenté par l'agent intéressé postérieurement au délai d'un an à compter de la date du changement de résidence administrative, une demande présentée antérieurement justifie l'absence de forclusion.

21731. Versement d'avances sur frais de changement de résidence

1. Demande de l'agent.

2. Décompte établi sur le modèle de l'état de frais de changement de résidence (voir annexe B).

21732. Paiement du solde

Pièces prévues à la rubrique 2173.

2174. Congés bonifiés

21741. Prise en charge des frais de voyage

1. Décision de l'autorité territoriale accordant le congé bonifié.

2. Etat de frais (voir annexe A)

21742. Prise en charge du supplément de rémunération

Mention de la durée du congé administratif afférente à la période de rémunération dans l'état nominatif décompté individuel ou collectif mentionné à la sous-rubrique 21021.

2175. Remboursement des frais de transport domicile-travail

Etat de frais, précisant :

— le tarif de l'abonnement souscrit ;

— la quotité de temps de travail pour les agents à temps partiel, à temps non complet ;

— le montant pris en charge.

218. Frais divers à la charge de la collectivité territoriale ou de l'établissement

2181. Frais médicaux

21811. Médecine préventive

1. Convention d'adhésion.

2. Mémoire.

21812. Frais de transport et autres frais médicaux

1. Convocation.

2. Factures.

3. Le cas échéant (28), décision de l'autorité compétente ou demande de l'intéressé.

(28) Dans le cas d'une contre-visite.

21813. Accident du travail

218131. Remboursement de frais médicaux

Pièces justificatives afférentes aux frais médicaux, pharmaceutiques ou ceux entraînés par la situation du malade, à la charge de la collectivité.

218132. Paiement direct de frais médicaux

1. Certificat de prise en charge.

2. Pièces justificatives afférentes aux frais.

218133. Frais d'obsèques suite à accident ou maladie professionnelle

1. Décision de prise en charge.

2. Factures afférentes aux frais funéraires à la charge de la collectivité.

21814. Indemnités journalières de maladie

1. Décision de l'autorité territoriale prescrivant le versement des indemnités journalières.

2. Bulletin de paye de référence.

3. Etat liquidatif.

21815.Allocation journalière d'accompagnement d'une personne en fin de vie

1. Décision de l'autorité territoriale prescrivant le versement de l'allocation.

2. Etat liquidatif.

2182. Protection fonctionnelle

1. Décision de l'autorité territoriale autorisant la prise en charge des frais ou en cas d'indemnisation, fixant son montant.

2. Factures, notes d'honoraires ou décompte de l'indemnisation.

2183. Transferts financiers des jours portés sur un compte épargne-temps dans le cadre d'une mutation ou d'un détachement

1. Convention fixant les modalités financières de transfert des droits à congés accumulés par un agent bénéficiaire d'un compte épargne-temps.

2. Etat liquidatif.

2184. Indemnité représentative des dépenses de formation obligatoire et complémentaire des agents récemment titularisés et mutés

En cas d'accord sur le montant de l'indemnité :

— convention d'indemnisation établissant le montant de l'indemnité ;

— délibération autorisant la signature de convention d'indemnisation.

ou

En cas de désaccord sur le montant de l'indemnité :

— titre de recettes émis par l'organisme d'accueil ;

— état liquidatif des dépenses engagées.

2185. Formation professionnelle

21851. Prise en charge des frais de formation engagés par l'agent

218511. Indemnisation

1. Délibération autorisant à la prise en charge de frais de formation engagés par l'agent.

2. Décompte, facture visée par l'autorité disposant du pouvoir de nomination.

218512. Frais de déplacement

Pièces prévues à la rubrique 2171.

22. Dépenses de personnel des établissements publics de santé (EPS) et des établissements publics sociaux et médico-sociaux (EPSMS) autonomes (29)

(29) Y compris les contrats aidés et les contrats d'apprentissage

220. Rémunération du personnel

2201. Premier paiement

1. Pour les personnels de direction et les praticiens hospitaliers, la décision de nomination prise par l'autorité compétente ;

2. Décision du directeur ou contrat mentionnant :

— l'identité de l'agent, la date de sa nomination ;

— les modalités de recrutement et les conditions d'emploi (temps complet, non complet, partiel précisant le nombre d'heures hebdomadaires ou mensuelles dans les deux derniers cas ou quotité de temps de travail) ;

— le grade, le statut pour les praticiens hospitaliers, l'échelon, l'indice brut de traitement, le taux horaire ou les modalités de rémunération de l'agent.

3. Le cas échéant, certificat de cessation de paiement ;

4. Pièces requises pour les paiements ultérieurs ;

5. Cas particulier de la reprise d'activité : contrat dont l'agent disposait antérieurement à la reprise d'activité et acte juridique portant reprise de l'activité.

2202. Paiements ultérieurs

22021. Pièces générales

1. Etat nominatif décompté individuel ou collectif (bulletin de paye ou journal de paie par exemple) énonçant les mentions suivantes pour chaque agent :

— le grade, le statut pour les praticiens hospitaliers, l'échelon, l'indice majoré et, le cas échéant, l'indication du nombre d'heures travaillées ou, pour les vacataires, le taux de la vacation (horaire ou autre critère) et le nombre d'heures effectives ;

— la période ouvrant droit à rémunération et le nombre d'heures effectives ;

— le traitement brut mensuel ou les émoluments bruts mensuels ;

— l'indemnité de résidence ;

— le supplément familial de traitement ;

— la NBI ;

— le complément de traitement indiciaire ;

— chaque prime ou indemnité de manière individualisée ;

— les indemnités horaires pour travaux supplémentaires ;

— les indemnités d'astreinte ou de permanence ;

— le montant des rémunérations soumis aux précomptes, les taux applicables et les montants des précomptes ;

— l'assiette, le taux et le montant de la retenue à la source prévue au 1° du 2 de l'article 204 A du code général des impôts,

— le traitement net mensuel ;

— la somme nette à payer.

2. Etat récapitulatif global par chapitre et article d'imputation budgétaire.

3. Décision de l'autorité compétente portant modification de la situation administrative de l'intéressé, entraînant une modification de sa rémunération ou de sa situation administrative avec indication de la date d'effet,

ou avenant au contrat de recrutement comportant les mêmes énonciations.

22022. Pièces particulières (30)

(30) Ces pièces doivent être fournies en tant que besoin, à chaque changement des droits de l'agent.

220221. Supplément familial de traitement

Etat liquidatif précisant tous les éléments ayant conduit à la détermination des droits, notamment :

a. Nombre d'enfants à charge.

b. En cas de séparation :

— le nombre d'enfants pris en compte pour le calcul du SFT à répartir ;

— nombre d'enfants à charge de l'agent et/ou du ou des ex-conjoint(s) issus de chaque nouvelle union ;

— le cas échéant (31), nombre d'enfants à charge et le traitement indiciaire brut et la NBI (32) de chaque ancien conjoint ;

— le cas échéant, le ou les ex-conjoint(s) bénéficiaire(s) du versement et le montant à verser.

(31) Exercice du droit d'option pour les anciens couples de fonctionnaire ou pour le versement du SFT à l'ancien conjoint non-fonctionnaire.

(32) Pour les anciens couples de fonctionnaires.

220222. Nouvelle Bonification Indiciaire (NBI)

Décision du directeur fixant le nombre de points attribués à l'agent.

220223. Primes et indemnités

a) Primes et indemnités des personnels de direction :

Décision d'attribution prise par l'autorité compétente.

b) Primes et indemnités des personnels médicaux :

— indemnité d'engagement de service public exclusif : Contrat ou convention d'engagement ;

— prime d'exercice territorial (PET) : Décision prise par le directeur d'établissement de rattachement mentionnant l'accord du directeur de l'agence régionale de santé.

Indemnité d'activité sectorielle :

Décision du directeur.

Tableau de service établi conformément à l'annexe H.

Etat récapitulatif.

c) Primes et indemnités des personnels non médicaux :

1. Indemnités horaires pour travaux supplémentaires

Etat de liquidation précisant les mois concernés, s'il s'agit d'un rappel, et indiquant le nombre d'heures effectuées ainsi que les taux appliqués au moment de la réalisation des travaux supplémentaires.

2. Autres primes et indemnités

— décision individuelle d'attribution prise par le directeur (33) ;

— ou, pour les agents contractuels, mention au contrat ;

— et, pour la prime de service, décompte précisant les modalités de détermination du crédit global affecté au paiement de la prime.

(33) Cette décision peut être constituée par l'acte de nomination des régisseurs, s'agissant de l'indemnité de maniement de fonds qui leur est versée.

220224. Service de permanence (personnels médicaux)

1. Etat récapitulatif périodique.

2. Tableau mensuel de service (annexe I) définitif (34), distinguant pour chaque praticien, les obligations hebdomadaires de service, le temps additionnel et les heures effectuées au-delà, la nuit, le dimanche ou jour férié.

(34) Document établi en fin de mois par l'établissement, à partir du tableau mensuel de service initial et tenant compte des modifications apportées en cours de mois.

220225. Astreintes (personnels non médicaux)

1. Décision du directeur fixant la liste des activités, des services et des catégories de personnels concernés par les astreintes.

2. Décision du directeur fixant les modalités du recours à la compensation ou à l'indemnisation.

3. Le cas échéant, convention passée avec d'autres établissements (35).

4. Etat liquidatif précisant l'emploi de l'agent, la période d'astreinte, le taux applicable et, le cas échéant, le nombre d'heures d'intervention réalisées pendant la période d'astreinte.

(35) Il s'agit du cas où le service d'astreinte est commun à plusieurs établissements.

220226. Remboursements opérés au titre des avantages en nature

1. Décision du directeur précisant la liste des emplois concernés, la nature des avantages et leurs conditions d'attribution.

2. Décision individuelle d'attribution.

3. Factures acquittées.

220227. Prestations d'action sociale à caractère pécuniaire

1. Décision du directeur ou projet social précisant les conditions d'attribution des prestations.

2. Décision du directeur précisant les bénéficiaires.

3. Le cas échéant, pièces exigées par les décisions visées au 1 et 2.

220228. Indemnisation de jours versés sur le compte épargne temps

Décompte précisant notamment le nombre de jours convertis en indemnité et la liquidation de celle-ci.

220229. Valorisation de jours de compte épargne temps pour la retraite additionnelle de la fonction publique (RAFP)

Etat détaillant la liquidation de l'indemnisation.

221. Rémunérations des personnels religieux et extérieurs à l'établissement

2211. Allocation des avantages en nature et paiement des indemnités au personnel congréganiste

22111. Premier paiement

1. Convention entre le directeur et la congrégation.

2. Décision du directeur fixant l'indemnité forfaitaire de vestiaire et les avantages en nature conformément à la convention.

3. Pièces requises pour paiements ultérieurs.

22112. Paiements ultérieurs

1. Etat mensuel de liquidation.

2. Avenant approuvé dans les mêmes formes que le contrat en cas de révision de l'indemnité.

2212. Rémunération des agents des cultes, aumôniers

22121. Premier paiement

1. Contrat (36).

2. Etat mensuel de liquidation.

(36) Etabli suivant les prescriptions contenues dans la circulaire n° DHOS/P1/2006/538 du 20 décembre 2006 relative aux aumôniers des établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière complétée par la circulaire n° DGOS/RH4/2011/356 du 5 septembre 2011 relative à la charte des aumôneries dans les établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière.

22122. Paiements ultérieurs

Etat mensuel de liquidation.

2213. Personnels de santé extérieurs à l'établissement

22131. Premier paiement

1. Convention avec chaque professionnel de santé précisant sa position, sa fonction et les modalités de sa rémunération.

2. Décompte visé par le directeur.

22132. Autres paiements

Décompte visé par le directeur.

2214. Stagiaires extérieurs au personnel de l'établissement

22141. Premier paiement

1. Décision du directeur ou convention de stage fixant le montant de l'indemnité ;

2. Pièce requise pour les paiements ultérieurs.

22142. Paiements ultérieurs

Etat mensuel de liquidation.

2215. Indemnités de conseil du comptable public

Décision du directeur arrêtant le montant de l'indemnité de conseil.

2216. Mise à disposition de personnel par une autre collectivité publique

22161. Remboursement des rémunérations

1. Convention de mise à disposition.

2. Etat liquidatif.

22162. Complément de rémunération versé à l'agent mis à disposition

1. Mention dans la convention précisant la nature et le montant du complément.

2. Etat liquidatif.

222. Charges sociales, impôts, taxes et versements assimilés sur rémunération

Pièces ajoutées pour l'entrée en vigueur du prélèvement à la source au 1er janvier 2019.

2221. Cas général

Décompte indiquant notamment l'assiette, le taux et le montant des charges à payer

ou

Etat de redressement suite à un contrôle (URSSAF, ASSEDIC, taxe sur salaire…)

ou

Pour le remboursement à un agent d'un trop prélevé :

— décision précisant l'objet du remboursement ;

— décompte.

2222. Prélèvement à la source

Décompte global précisant :

— la période de versement ;

— la date d'exigibilité ;

— le montant total des prélèvements effectués au titre de la période ;

— le cas échéant, les montants des régularisations positives et négatives ;

— le montant total des sommes mises en paiement.

223. Indemnisation de la perte d'emploi

2231. Indemnités de licenciement

1. Décision de licenciement ou décision relative à la prise en charge des allocations à des agents involontairement privés d'emploi.

2. Justification de la durée de l'emploi.

3. Copie du ou des bulletins de salaire de la période de référence de liquidation des droits.

4. Décompte des droits.

2232. Indemnité de rupture conventionnelle

22321. Agents de droit privé

1. Convention de rupture conventionnelle signée par l'autorité ayant le pouvoir de recrutement et l'agent concerné.

2. Notification d'homologation de la direction départementale du Travail, de l'emploi et de la formation professionnelle ou attestation de l'ordonnateur certifiant l'absence de notification dans le délai de 15 jours, conformément au 2ᵉ alinéa de l'article L.1237-14 du code du travail ainsi que la copie du formulaire de demande d'homologation.

22322. Agents de droit public

1. Convention de rupture conventionnelle fixant le montant de l'indemnité de rupture conventionnelle et la date de cessation définitive des fonctions du fonctionnaire concerné ou la date de fin de contrat arrêtée par l'autorité investie du pouvoir de recrutement ou son représentant, signée des deux parties.

2. Décompte déterminant le montant attribué à l'agent bénéficiaire de la rupture, sauf si les éléments liés à la liquidation sont présents dans la convention de rupture.

2233. Rémunération versée dans le cadre d'un congé spécial

22331. Premier paiement

1. Arrêté d'admission en congé spécial précisant la période ainsi que les éléments de la rémunération,

Ou arrêté modifiant les conditions de rémunération fixées initialement dans l'arrêté d'admission.

2. Pièce prévue pour les paiements ultérieurs.

22332. Paiements ultérieurs

Etat mensuel de liquidation du revenu de remplacement.

2234. Rémunération versée dans le cadre d'un placement en recherche d'affectation

22341. Premier paiement

1. Arrêté de placement en recherche d'affectation, fixant la période ainsi que les éléments de la rémunération ;

2. Pièce prévue pour les paiements ultérieurs.

22342. Paiements ultérieurs

Etat mensuel de liquidation du revenu de remplacement.

2235. Indemnisation des agents involontairement privés d'emploi

22351. Avance sur indemnisation des agents involontairement privés d'emploi

1. Décision d'ouverture des droits autorisant le versement de l'avance dans l'attente des calculs des droits définitifs.

2. Etat liquidatif du montant de l'avance.

22352. Indemnisation

223521. Premier paiement

1. Décision d'ouverture des droits précisant la durée maximale d'indemnisation.

2. Copie du ou des bulletins de salaire de la période de référence de liquidation des droits.

3. Pièce prévue pour les paiements ultérieurs

223522. Paiements ultérieurs

Etat de liquidation.

2236. Indemnités compensatrices de congés non pris

Décompte certifié, détaillant le nombre de jours de congés dus et non pris du fait de l'administration en raison notamment de la définition, par l'autorité investie du pouvoir de nomination, du calendrier des congés annuels, liquidant l'indemnité compensatrice qui en résulte.

2237. Versement de l'aide à la reprise ou à la création d'entreprise (ARCE) ou Aide différentielle de reclassement (ADR)

Décision du directeur fixant le montant applicable à l'agent.

224. Paiement du capital décès

1. Décision de l'ordonnateur précisant le ou les bénéficiaires du capital décès, ainsi que le montant à verser pour chacun d'eux.

2. Etat de liquidation précisant la répartition du capital décès, le cas échéant.

3. Le cas échéant, certificat de non-imposition si des enfants ou des ascendants sont bénéficiaires.

225. Indemnités et remboursements de frais relatifs aux déplacements et changements de résidence (37)

(37) Cette rubrique ne concerne que le remboursement de frais aux agents. Les frais réglés directement par la collectivité à un prestataire relèvent de la rubrique 4.

2251. Prise en charge des frais de déplacement

22511. Pièces générales

1. Etat de frais visé par le directeur (voir annexe A).

2. — pour les EPS : Décision du directeur fixant les taux du remboursement forfaitaire des frais d'hébergement ;

ou

— pour les EPSMS : Délibération fixant les taux du remboursement forfaitaire des frais d'hébergement.

22512. Pièces particulières

a) Déplacements temporaires hors la résidence administrative et hors la résidence familiale

Ordre de mission signé du directeur indiquant notamment l'objet du déplacement et le moyen de transport utilisé.

b) Mission permanente, fonctions itinérantes

Ordre de mission (38) permanent indiquant la durée de validité, et le cas échéant, la limite géographique fixée.

c) Intérim. Gérance d'un poste temporairement vacant situé hors de la résidence administrative et hors de la résidence familiale

Décision portant nomination dans les fonctions d'intérimaire.

d) Stages. Déplacements hors de la résidence administrative et hors de la résidence familiale

Ordre de mission ad hoc.

e) Concours ou examen professionnel

Convocation.

f) Déplacements à l'intérieur d'une même commune

Décision du directeur autorisant la prise en charge et indiquant le nom des bénéficiaires.

g) Personnes extérieures à l'administration hospitalière appelées à effectuer des déplacements pour le compte de celle-ci

Décision du directeur.

h) Agents hospitaliers et autres personnes collaborant aux " commissions "

Ordre de mission du directeur.

i) Déplacements à l'étranger

1. — Pour les EPS : Décision du directeur précisant les conditions de liquidation du déplacement ;

— Pour les ESMS : Délibération précisant les conditions de liquidation du déplacement.

2. Ordre de mission.

(38) L'ordre de mission permanent est à produire une fois par an.

22513. Transport du corps d'un agent décédé au cours d'un déplacement temporaire

1. Demande de remboursement (39).

2. Facture du prestataire ayant procédé au transport visée par le directeur.

3. Ordre de mission ou autre pièce justifiant le déplacement de l'agent décédé.

(39) La demande doit être présentée dans le délai d'un an à compter du décès sous peine de forclusion.

2252. Changement de résidence

1. Ordre de mutation ou décision génératrice de droit.

2. Etat de frais de changement de résidence (voir annexe B).

3. Le cas échéant, demande de remboursement (40).

(40) La signature de l'état de frais vaut demande de remboursement. Toutefois, lorsque l'état de frais est présenté par l'agent intéressé postérieurement au délai d'un an à compter de la date du changement de résidence administrative, une demande présentée antérieurement justifie l'absence de forclusion.

2253. Modalités de prise en charge des indemnités et remboursements de frais

22531. Versement d'avances sur le paiement des indemnités et remboursement de frais

1. Demande de l'agent.

2. Etat liquidatif.

22532. Paiement du solde

Etat de frais avec décompte des avances reçues accompagné des pièces prévues selon le cas aux rubriques 2251 ou 2252.

22533. Avances pour l'achat d'un véhicule nécessaire à l'exécution du service

Décision d'octroi prise par le directeur.

22534. Remboursement des frais de transport domicile-travail

Etat liquidatif.

22535. Congés bonifiés

1. Décision d'octroi du congé bonifié prise par l'autorité compétente.

2. Décompte établi sur le modèle de l'état de frais de déplacement (annexe A).

226. Formation professionnelle

2261. Rémunération des enseignants et des membres de jurys

1. Décision individuelle de nomination dans le cas des membres du jury visant la réglementation applicable pour la rémunération.

2. Décompte des vacations visé par le directeur.

2262. Prise en charge des frais de formation

22621. Indemnisation

1. Décision relative à la prise en charge de frais de formation engagés par l'agent.

2. Décompte ou facture visés par le directeur.

22622. Frais de déplacement

Pièces prévues à la rubrique 225.

227. Frais médicaux

2271. Médecine préventive

1. Convention d'adhésion.

2. Mémoire.

2272. Frais de transport et autres frais médicaux

1. Convocation.

2. Factures ou note d'honoraires.

3. Le cas échéant, décision de l'autorité compétente dans le cas d'une contre-visite ou demande de l'intéressé.

2273. Frais d'hospitalisation du fonctionnaire en activité

1. Certificat médical attestant l'urgence de l'hospitalisation ou sa nécessité, lorsque les soins ont lieu dans un autre établissement que celui employeur.

2. Etat de frais.

2274. Accident du travail

22741. Remboursement de frais médicaux

Pièces justificatives afférentes aux frais médicaux, pharmaceutiques ou ceux entraînés par la situation du malade, à la charge de l'établissement.

22742. Paiement direct de frais médicaux

1. Certificat de prise en charge.

2. Pièces justificatives afférentes aux frais.

2275. Allocation journalière d'accompagnement d'une personne en fin de vie

1. Décision du directeur de versement de l'allocation.

2. Etat liquidatif.

228. Autres frais

2281. Protection fonctionnelle

1. Décision du directeur ou, s'agissant des personnels de direction, du préfet ou du directeur de l'ARS, selon le type d'établissement, autorisant la prise en charge des frais, ou en cas d'indemnisation, fixant son montant.

2. Factures, notes d'honoraires.

2282. Transferts financiers des jours portés sur un compte épargne temps (CET) dans le cadre d'une mutation ou d'un détachement

1. Décision de mutation.

2. Etat liquidatif.

23. Dépenses de personnel des associations syndicales de propriétaires (41)

(41) La (les) pièce(s) justificative(s) prévue(s) par le statut ou les textes spécifiques aux associations régies par des textes particuliers remplace(nt) ou complète(nt), le cas échéant, les pièces visées dans la présente rubrique 23.

230. Rémunération du personnel

2301. Premier paiement

1. Acte d'engagement mentionnant :

— l'identité de l'agent, la date de sa nomination ;

— les modalités de recrutement et les conditions d'emploi (temps complet, incomplet, partiel) ;

— les modalités de la rémunération de l'agent.

2. Le cas échéant, certificat de cessation de paiement.

3. Le cas échéant, règlement intérieur.

4. Pièces exigées pour les paiements ultérieurs.

2302. Paiements ultérieurs

23021. Pièces générales

1. Etat nominatif décompté individuel ou collectif énonçant, le cas échéant, les mentions suivantes pour chaque agent :

— l'indication du temps de travail, le taux horaire ;

— la période ouvrant droit à rémunération et le nombre d'heures effectives ;

— le traitement brut mensuel ;

— chaque prime ou indemnité de manière individualisée ;

— les heures supplémentaires ;

— le montant des rémunérations soumis aux précomptes, les taux applicables et les montants des précomptes ;

— l'assiette, le taux et le montant de la retenue à la source prévue au 1° du 2 de l'article 204 A du code général des impôts ;

— le traitement net mensuel ;

— la somme nette à payer.

2. Etat récapitulatif global par chapitre et article d'imputation budgétaire.

3. Décision du président portant modification de la situation administrative de l'intéressé entraînant une modification de sa rémunération avec indication de la date d'effet, ou avenant au contrat de recrutement comportant les mêmes énonciations.

23022. Pièces particulières (42) : Primes et accessoires à la rémunération

Décision du président

ou

Mention de la prime ou de l'accessoire dans l'acte d'engagement ou dans le règlement intérieur.

(42) Ces pièces doivent être produites, en tant que de besoin, et à chaque changement des droits de l'agent.

231. Charges sociales, impôts, taxes et versements assimilés sur rémunération

2311. Cas général

Décompte indiquant notamment l'assiette, le taux et le montant des charges à payer

ou

Etat de redressement suite à un contrôle (URSSAF, ASSEDIC, taxe sur les salaires)

ou

Pour le remboursement à un agent d'un trop prélevé :

— décision précisant l'objet du remboursement ;

— décompte.

2312. Prélèvement à la source

Décompte global précisant :

— la période de versement ;

— la date d'exigibilité ;

— le montant total des prélèvements effectués au titre de la période ;

— le cas échéant, les montants des régularisations positives et négatives ;

— le montant total des sommes mises en paiement.

232. Perte d'emploi

2321. Indemnités de licenciement

1. Décision de licenciement.

2. Justification de la durée de l'emploi.

3. Etat récapitulatif des salaires perçus au cours de la période de référence de liquidation des droits.

4. Décompte des droits.

2322. Indemnité de rupture conventionnelle (agents de droit privé)

1. Convention de rupture conventionnelle.

2. Décision d'homologation de l'autorité administrative ou attestation de l'ordonnateur certifiant l'absence de rejet de la demande d'homologation dans le délai de 15 jours mentionné au 2ᵉ alinéa de l'article L.1237-14 du code du travail.

233. Frais de déplacement

1. Mention du régime de prise en charge dans le règlement intérieur, dans l'acte d'engagement de l'agent ou dans une décision du président.

2. Etat liquidatif et justificatifs prévues par les pièces visées au 1.

234. Rémunérations d'agents d'autres collectivités publiques

2341. Rémunération publique accessoire

a) Premier paiement

1. Décision du président, fixant le principe du recours à un fonctionnaire recruté pour exercer une activité publique accessoire, précisant les modalités de l'indemnité allouée.

2. Le cas échéant, contrat d'engagement (43).

3. Pièce exigée pour les paiements ultérieurs.

b) Paiements ultérieurs

Décompte.

(43) L'arrêté n'est à produire que dans les cas où la délibération n'a pas désigné l'intéressé.

2342. Mise à disposition de personnel par une autre collectivité publique

1. Convention de mise à disposition.

2. Etats liquidatifs.

**Art. Rubrique 3**

Rubrique 3-Dépenses liées à l'exercice de fonctions électives ou de représentation

31. Indemnités

311. Indemnité de fonction d'un élu local

3111. Premier paiement

1. Délibération fixant les conditions d'octroi de l'indemnité et son montant (1).

2. Le cas échéant, arrêté de délégation de fonction.

3. Pièces prévues pour les paiements ultérieurs.

(1) Cette pièce n'est pas exigée pour les indemnités des maires automatiquement fixées au taux plafond.

3112. Paiements ultérieurs

Etat liquidatif précisant :

— le montant brut de l'indemnité ;

— le montant des indemnités soumis aux précomptes, les taux et les montants de ces précomptes ;

— l'assiette, le taux et le montant de la retenue à la source prévue au 1° du 2 de l'article 204 A du code général des impôts ;

— le montant net versé.

312. Indemnité d'un membre du conseil économique et social régional

3121. Premier paiement

1. Délibération fixant le montant de l'indemnité et les conditions de sa modulation.

2. Le cas échéant, arrêté de délégation de fonction.

3. Pièces prévues pour les paiements ultérieurs.

3122. Paiements ultérieurs

1. Etat liquidatif précisant le montant brut des indemnités, le montant des précomptes, le montant net versé.

2. Pièce(s) particulière(s) exigée(s) par la délibération.

313. Indemnités du président, du vice-président ou des membres du syndicat d'une association syndicale de propriétaires

1. Délibération de l'assemblée des propriétaires en fixant le principe et le montant.

2. Etat liquidatif.

314. Frais de représentation (2)

1. Délibération précisant le montant plafond et la nature des frais pris en charge ou le montant forfaitaire alloué à l'élu.

2. Lorsque l'indemnité n'est pas versée sous une forme forfaitaire :

— factures ;

— état de consommation des crédits.

(2) L'organe délibérant peut :

— soit instaurer le versement d'une somme forfaitaire non subordonnée à la production de justificatifs des frais exposés ;

— soit instituer une dotation permettant la prise en charge directe des frais par la collectivité elle-même ou le remboursement, le cas échéant sous forme forfaitaire, des dépenses de représentation exposées et dûment justifiées. Dans ces hypothèses, un état de consommation de crédit permet de suivre l'emploi de la dotation votée par l'organe délibérant.

315. Charges sociales

Décompte indiquant notamment l'assiette, le taux et le montant des charges à payer,

ou

Etat de redressement suite à un contrôle,

ou

Pour le remboursement à un élu d'un trop prélevé :

— décision précisant l'objet du remboursement ;

— décompte.

32. Remboursements de frais (3)

(3) Les dépenses réglées directement par la collectivité à des prestataires relèvent de la rubrique 4.

321. Frais d'exécution d'un mandat spécial

3211. Pièce générale

Délibération accordant un mandat spécial.

3212. Pièces particulières

1. Frais de déplacement et de mission :

— le cas échéant, délibération ;

— état de frais.

2. Frais d'aide à la personne et autres frais.

— le cas échéant (4), délibération ;

— état de frais.

(4) Si la décision donnant mandat spécial n'a pas décidé de la prise en charge de ces frais.

322. Frais de déplacement et de mission

Etat de frais (voir annexe A de la présente liste).

323. Indemnités de déplacement et frais de transport des représentants des associations syndicales de propriétaires

1. Décision du conseil d'administration fixant les conditions de versement des indemnités et frais.

2. Etat de frais.

3. Le cas échéant (5), justificatifs.

(5) Lorsque les indemnités kilométriques compensatrices des frais de transport ne sont pas celles fixées pour les fonctionnaires.

324. Frais de déplacement et de mission des administrateurs des EPS et EPSMS

Pièces prévues pour le cas g) de la rubrique 22512.

325. Dépenses exceptionnelles d'aide et de secours

1. Délibération décidant du remboursement des frais d'assistance ou de secours engagés par l'élu.

2. Justificatifs.

326. Frais d'aide à la personne

1. Délibération fixant les conditions du droit à remboursement.

2. Selon les cas, état de frais ou état liquidatif.

327. Frais spécifiques des élus en situation de handicap

Etat de frais précisant les frais engagés mensuellement.

328. Remboursement des frais exposés par les élus pour leur défense

1. Délibération autorisant la prise en charge des frais ou en cas d'indemnisation, fixant son montant.

2. Factures ou notes d'honoraires ou décompte de l'indemnisation.

33. Autres dépenses

331. Compensation des pertes de revenu

Etat liquidatif précisant, le motif de la perte de revenu, le nombre d'heures compensées et le nombre total d'heures compensées soit au titre de l'année civile soit au titre de la durée du mandat (6).

(6) Au titre de la durée du mandat pour les congés de formation

332. Accidents survenus dans l'exercice des fonctions

1. Certificat de prise en charge.

2. Etat de frais, factures.

333. Prise en charge des frais de formation engagés par les élus (7).

3331. Indemnisation

1. Délibération autorisant la prise en charge de frais de formation engagés par l'élu.

2. Décompte.

3. Facture.

3332. Frais de déplacement

Pièces prévues à la rubrique 322 ou 323 selon le cas.

(7) Les frais acquittés directement auprès d'un prestataire relèvent de la rubrique 4.

**Art. Rubrique 4**

Rubrique 4-Commande publique (1) (2) (3) (4) (5) (6)

(1) Si les prestations concernent un immeuble, sa localisation géographique est mentionnée sur une des pièces justificatives jointes au mandat.

(2) La dépense est présentée sous la seule responsabilité de l'ordonnateur, selon l'une des sous-rubriques décrites dans la présente rubrique 4.

(3) Pour le paiement des marchés conclus avec un titulaire étranger ayant un représentant fiscal ou un mandataire en France, cf. pièces exigées à la rubrique " 05 - Paiement des sommes dues à des créanciers étrangers ".

(4) Les contrats de la présente rubrique signés électroniquement transmis en pièces justificatives sont accompagnés du résultat du processus de validation conforme à l'arrêté visé à l'article R. 2182-3 du code de la commande publique, ou à défaut d'un certificat administratif, attestant la présence des signatures et leur lien avec le contrat. Le résultat du processus de validation ou le certificat administratif ne seront plus à produire lorsque l'outil mutualisé de contrôle des signatures sera opérationnel.

(5) Lorsqu'elles ne sont pas produites sous forme dématérialisée, les pièces constitutives du marché sont adressées au comptable en double exemplaire. Un des exemplaires de l'ensemble des pièces contractuelles du marché est conservé par le comptable pendant toute la durée du marché pour être joint à l'appui du mandat du paiement du solde.

(6) La décision de rejeter une facture d'un fournisseur ne respectant pas les obligations de dématérialisation des factures appartient à l'ordonnateur. Le comptable n'en reste pas moins responsable du contrôle de la production des factures sur un support, papier ou dématérialisé, lui permettant d'exercer ses contrôles sur la validité de la dette.

40. Dédommagement pour retard de paiement : paiement des intérêts moratoires, de l'indemnité forfaitaire et de l'indemnisation complémentaire

1. Contrat, le cas échéant.

2. Etat liquidatif.

41. Les marchés publics (7)

(7) Le représentant du pouvoir adjudicateur est seul responsable de la computation des seuils prévus par le code de la commande publique notamment au regard du caractère de similitude et d'homogénéité des prestations ou, s'agissant des travaux, de l'ensemble des dépenses concourant à une même opération.

411. Les marchés publics inférieurs au montant fixé par voie réglementaire en deçà duquel ils n'ont pas l'obligation d'être écrits

4111. Les marchés publics non écrits (8) (9)

Mémoire ou facture.

(8) Tout versement d'une avance, ou d'un acompte, ainsi que tout prélèvement d'une retenue de garantie ou l'application d'une variation de prix ou d'une pénalité de retard doit faire l'objet d'un écrit.

(9) Quel que soit leur montant, les marchés de maîtrise d'œuvre doivent être écrits (cf. article L.2432-1 du code de la commande publique).

4112. Les marchés publics non soumis à l'obligation d'écrit mais faisant volontairement l'objet d'un écrit (10)

(10) Les mentions obligatoires de ces marchés publics passés conformément aux articles L. 2112-1 et R. 2112-1 du code de la commande publique, sont décrites à l'annexe G de la présente liste.

1. Un écrit.

2. Le cas échéant, document matérialisant les modifications apportées à l'écrit.

3. Mémoire ou facture et toute pièce mentionnée par l'écrit et ayant des incidences financières.

412. Les marchés publics égaux ou supérieurs au montant fixé par voie réglementaire au-delà duquel ils doivent être écrits (11) (12) (13) (14)

(11) Le contenu du marché public soumis à l'obligation d'écrit ainsi que les mentions devant obligatoirement y figurer sont définis par les articles L. 2112-1 à L. 2112-6 du code de la commande publique. Les mentions devant figurer sur les factures et mémoires sont décrites à l'annexe C de la présente liste.

(12) Les mentions obligatoires de ces marchés publics passés conformément aux articles L. 2112-1 et R. 2112-1 du code de la commande publique, sont décrites à l'annexe G de la présente liste.

(13) Les marchés de maîtrise d'œuvre sont des marchés de service et toute prestation de maîtrise d'œuvre dès le premier euro donne lieu à un contrat écrit, qui fait apparaître une rémunération forfaitaire du maître d'œuvre décomposée par éléments de mission (article L. 2432-1 et R. 2432-6 du code de la commande publique).

(14) En l'absence de marché écrit pour les marchés publics égaux ou supérieurs au montant fixé par voie réglementaire au-delà duquel ils doivent être écrits, l'ordonnateur devra présenter à l'appui de la dépense un certificat administratif attestant qu'il prend la responsabilité de l'absence de marché écrit (CE, Sect. 8 février 2012, CCAS de Polaincourt, req N°340698).

4121. Les marchés publics écrits ne faisant pas référence à un cahier des clauses administratives générales (CCAG) approuvé par arrêté (15).

(15) Le recours aux CCAG est facultatif conformément aux articles R. 2112-2 et R. 2112-3 du code de la commande publique. Les CCAG qui n'ont pas fait l'objet d'une approbation par arrêté sont produits à l'appui du premier mandatement du marché qui s'y réfère.

41211. Pièces générales

Toutes pièces du marché rendues nécessaires pour l'exécution financière du contrat.

41212. Remboursement de la retenue de garantie

1. Décision de l'ordonnateur de libérer la retenue de garantie ou le cas échéant, réception d'une garantie de substitution.

2. Dans le cas où elles n'ont pas été produites préalablement au comptable, pièces justificatives prévues pour le paiement du solde.

3. Le cas échéant, décision de levée de réserves.

4122. Les marchés publics écrits faisant référence à un CCAG approuvé par arrêté

41221. Pièces générales

412211. Pièces à fournir lors du premier paiement

1. Pièces contractuelles initiales du marché listées au cahier des clauses administratives particulières ou au CCAG, à l'exclusion du cahier des clauses techniques générales, du cahier des clauses techniques particulières et du cahier des clauses administratives générales lorsque le marché se réfère à l'un des cahiers des clauses administratives ayant fait l'objet d'une approbation par arrêté.

2. Le cas échéant, liste des prix ou des tarifs ou des barèmes applicables.

3. S'il y a lieu, la ou les garantie(s) à première demande ou la ou les caution(s) personnelle(s) ou solidaire(s) (16).

(16) La garantie portant sur l'ensemble du marché ne doit pas être exigée au stade du versement d'une avance.

412212. Autres pièces générales, le cas échéant

1. Document matérialisant les modifications apportées au marché, ordre de service, ayant des incidences financières.

2. Pour les marchés de fournitures et de services :

2-a. Lorsque le marché ne prévoit pas la possibilité de modifier son montant : document matérialisant les modifications apportées au marché.

2-b. Lorsque le marché prévoit la possibilité de modifier son montant : document matérialisant les conséquences de la clause de réexamen prévue au marché.

3. Pour les marchés de travaux :

3-a. Lorsque le marché n'admet pas une augmentation de son montant contractuel :

En cas de dépassement du montant contractuel prévu au marché, document matérialisant les modifications apportées au marché.

3-b. Lorsque le marché admet une augmentation de son montant contractuel :

3-b-1. En cas de dépassement du montant contractuel dans la limite prévue au marché :

— certificat administratif de l'ordonnateur ou mention dans un document du titulaire avisant, au moins un mois à l'avance, le maître d'œuvre de l'atteinte prochaine du montant contractuel

ou

— certificat de l'ordonnateur attestant que le titulaire a bien respecté ses obligations d'information du maître d'œuvre selon la procédure décrite ci-contre.

3-b-2. En cas de dépassement du montant contractuel au-delà de la limite prévue au marché :

Document matérialisant les modifications apportées au marché.

3-c. Lorsque le prix du marché est diminué et que cette diminution n'était pas prévue au marché initialement : document matérialisant les modifications apportées au contrat.

4. En cas de dépassement de la part du titulaire compensée par la diminution de la part du ou des sous-traitants : document matérialisant les modifications apportées au marché ou acte spécial modificatif diminuant la part du ou des sous-traitant(s) à due concurrence du montant de l'augmentation de celle du titulaire.

41222. Pièces particulières

412221. En cas de reconduction expresse

Décision de reconduction.

412222. Paiement des primes et des indemnités

4122221. Primes dans le cadre d'un concours

1. Règlement du concours prévoyant les modalités d'allocation de primes.

2. Avis du jury indiquant la répartition des primes à verser aux bénéficiaires.

3. Etat liquidatif par bénéficiaire.

4122222. Indemnités à verser aux membres du jury

Délibération ou décision du directeur pour les établissements publics de santé.

4122223. Primes dans le cadre d'une procédure de dialogue compétitif

1. Le règlement de la consultation ou l'avis d'appel public à la concurrence prévoyant les modalités d'allocation de primes.

2. Etat liquidatif par bénéficiaire.

412223. Avances

1. Etat liquidatif.

2. Le cas échéant, garantie à première demande ou caution personnelle et solidaire pour le remboursement de l'avance.

412224. Acomptes

1. Etat liquidatif de l'ordonnateur indiquant le montant des sommes dues au titre de l'acompte, établi conformément à l'annexe D.

2. Le cas échéant, état récapitulatif des actualisations et/ou révisions des prix, établi conformément à l'annexe E.

3. Etat récapitulatif de l'acompte par catégories de prestations ou facture, ou situation ou mémoire établi conformément à l'annexe C.

4. Le cas échéant, certificat administratif de l'ordonnateur ou mention indiquant qu'il s'agit du paiement du dernier acompte si le montant initial du marché est atteint.

412225. Paiement partiel définitif, paiement unique et intégral, paiement du solde

4122251. Marchés de fournitures et de services

1. Facture ou mémoire portant les énonciations énoncées à l'annexe C.

2. Le cas échéant, décision d'admission avec réfaction.

3. — Dans le seul cas où des pénalités sont appliquées par l'ordonnateur sur les paiements, état liquidatif ;

— En cas d'exonération ou de réduction de ces pénalités : délibération ou décision de l'autorité compétente prononçant l'exonération ou la réduction.

4. Le cas échéant, état liquidatif des actualisations et/ou révisions de prix, établi conformément à l'annexe E.

5. En cas de résiliation du marché, décision de résiliation et décompte de liquidation.

4122252. Marchés de travaux

1. Décision de réception prise par l'autorité compétente ou à défaut proposition du maître d'œuvre ou décision de justice portant date d'effet de la réception,

ou

En cas de résiliation :

— décision de résiliation ;

— procès-verbal portant réception des ouvrages et parties d'ouvrages exécutés.

2. Décompte général et définitif (17),

ou

Le cas échéant, décompte de résiliation.

3. Constat, situation, relevé, mémoire ou facture justifiant le décompte ;

En cas de désaccord : décompte général admis par l'ordonnateur et complément éventuel sur solde mandaté sur pièce justifiant l'accord entre les parties ou décision de justice.

4. — Dans le seul cas où des pénalités sont appliquées par l'ordonnateur sur les paiements : état liquidatif.

— En cas d'exonération ou de réduction de ces pénalités : délibération ou décision de l'autorité compétente prononçant l'exonération ou la réduction.

5. Le cas échéant, état liquidatif des actualisations et/ou révisions de prix, établi conformément à l'annexe E.

(17) En cas d'établissement d'un décompte général et définitif accepté tacitement et afin de déterminer le point de départ du délai de paiement du solde, production d'une attestation, d'un certificat administratif ou d'une mention apposée sur le décompte général définitif (DGD) par le représentant du pouvoir adjudicateur indiquant la date d'expiration du délai de 10 jours prévu à l'article 13.4.4 du CCAG-travaux.

412226. Remboursement de la retenue de garantie

1. Décision de l'ordonnateur de libérer la retenue de garantie ou le cas échéant, réception d'une garantie de substitution.

2. Dans le cas où elles n'ont pas été produites préalablement au comptable, pièces justificatives prévues pour le paiement du solde.

3. Le cas échéant, décision de levée de réserves.

413. Les accords-cadres (18)

(18) Les accords-cadres, quel que soit leur montant, sont susceptibles de se référer à un CCAG approuvé par arrêté (rubrique 4122), ou de ne pas se référer à un CCAG approuvé par arrêté (rubrique 4121).

4131. Pièces générales

41311. Accord-cadre exécuté par bon de commande

1. Accord-cadre : pièces énumérées à la rubrique 412 selon les modalités de présentation de la dépense par l'ordonnateur.

2. Uniquement dans le cas où des primes ou des pénalités sont décomptées, le bon de commande mettant en œuvre les dispositions financières du marché relatives aux délais d'exécution, aux primes, ou aux pénalités.

3. Lorsque la date d'exécution des prestations est postérieure à la date de fin du marché : le(s) bon(s) de commande correspondant(s).

4. En cas de versement d'une avance : le bon de commande correspondant.

41312. Accord-cadre exécuté par marché subséquent

1. Accord-cadre.

2. Marché subséquent, passé sur le fondement de l'accord-cadre : pièces énumérées à la rubrique 412 selon les modalités de présentation de la dépense par l'ordonnateur.

3. Uniquement dans le cas où des primes ou des pénalités sont décomptées, le bon de commande mettant en œuvre les dispositions financières du marché relatives aux délais d'exécution, aux primes, ou aux pénalités.

4. Lorsque la date d'exécution des prestations est postérieure à la date de fin du marché : le(s) bon(s) de commande correspondant(s).

5. En cas de versement d'une avance : le bon de commande correspondant.

4132. Remboursement de la retenue de garantie

1. Décision de l'ordonnateur de libérer la retenue de garantie ou le cas échéant, réception d'une garantie de substitution.

2. Dans le cas où elles n'ont pas été produites préalablement au comptable, pièces justificatives prévues pour le paiement du solde.

3. Le cas échéant, décision de levée de réserves.

414. Sous-traitance et paiement direct

4141. Paiement direct

41411. Pièces générales (à fournir lors du premier paiement)

1. Marché, document matérialisant les modifications apportées au marché, acte spécial ou tout document établi par l'ordonnateur et par le titulaire du marché précisant la nature des prestations sous-traitées, le nom, la raison sociale, l'adresse du sous-traitant et son numéro de SIRET, le montant des prestations sous-traitées et les conditions de paiement prévues pour chaque contrat de sous-traitance (19).

2. Pièce justificative produite par le titulaire du marché établissant que la cession (ou le nantissement) dont sa créance a fait l'objet ne fait pas obstacle au paiement direct du sous-traitant,

ou

Certificat attestant que cette créance n'a ni été cédée, ni nantie.

3. En cas de modification des prestations sous-traitées :

a) Acte spécial modificatif ou tout document écrit justifiant la modification de la part du sous-traitant ;

b) Le cas échéant, document matérialisant l'augmentation du montant global du marché ;

Et/ou

Document matérialisant les modifications apportées au marché, acte spécial modificatif ou tout document écrit justifiant la diminution de la part du ou des autres sous-traitant(s) à due concurrence du montant de la modification visée au a).

(19) Aucun versement ne peut être effectué au profit d'un sous-traitant au titre du paiement direct en l'absence de document écrit, marché, document matérialisant les modifications apportées au marché, ou acte spécial de sous-traitance établissant les droits du sous-traitant. L'acceptation du sous-traitant et l'agrément de ses conditions de paiement peuvent résulter d'un accord tacite du pouvoir adjudicateur (cf. articles L. 2193-13, R. 2193-12, R. 2193-13 du code de la commande publique). Cet accord tacite peut se matérialiser par un certificat administratif appuyé de la déclaration de sous-traitance établie par le titulaire. Cette déclaration énonce la nature des prestations sous-traitées, le nom, la raison sociale, l'adresse du sous-traitant et son numéro de SIRET, le montant des prestations sous-traitées ainsi que les conditions de paiement. Le certificat administratif doit indiquer la date à laquelle l'accord tacite est intervenu (expiration du délai de vingt et un jours prévu aux articles L. 2193-13, R. 2193-12 et R. 2193-13 du code de la commande publique).

41412. Pièces particulières

414121. Avances

1. Ensemble des pièces produites par le titulaire du marché pour le paiement à son profit d'une dépense de même nature.

2. Le cas échéant, pièce justificative produite par le titulaire du marché établissant le remboursement de l'avance qui lui aurait été versée au titre des prestations sous-traitées.

3. Etat liquidatif du montant de l'avance.

4. Le cas échéant, garantie à première demande ou caution personnelle et solidaire pour le remboursement de l'avance.

414122. Acompte, paiement unique et intégral, paiement du solde

1. Ensemble des pièces produites par le titulaire du marché pour le paiement à son profit d'une dépense de même nature.

2. Attestation du titulaire, ou facture, ou bordereau de suivi issu de la solution mutualisée (20), comportant l'indication de la somme à régler directement au sous-traitant,

ou

En cas de redressement, liquidation judiciaire ou d'empêchement du titulaire et en l'absence d'attestation de la part du titulaire ou de son représentant, attestation du maître d'ouvrage comportant l'indication de la somme à régler directement au sous-traitant,

ou

Accord amiable ou décision de justice.

3. Le cas échéant, lorsque le titulaire n'a pas donné son accord ou notifié son refus à l'expiration qui délai qui lui est imparti, la facture du sous-traitant.

(20) Dans le cadre de la facturation électronique, il est tenu compte de la solution mutualisée, (Chorus Pro), décrite à l'article L. 2192-5 du code de la commande publique.

4142. Sous-traitance et action directe

41421. Paiement au sous-traitant

1. Mise en demeure adressée par le sous-traitant au titulaire du marché d'avoir à lui payer une somme due pour un montant déterminé en vertu d'un contrat de sous-traitance et pour l'exécution du marché.

2. Demande de paiement accompagnée d'un procès-verbal relatant la constatation matérielle des prestations effectuées et l'acceptation du titulaire,

ou

Décision de justice définitive,

ou

Accord entre les parties.

41422. Paiement au titulaire du marché

Reçu du sous-traitant attestant le règlement par le titulaire et signé par le titulaire et le sous-traitant ou décision de justice définitive ou accord des intéressés.

415. Les centrales d'achat, les groupements de commande

4151. Les groupements de commande (21)

(21) Articles L. 2113-6 à L. 2113-8 du code de la commande publique.

41511. Pièces à fournir dans tous les cas

Convention constitutive du groupement.

41512. Pièces à fournir selon les cas

415121. Cas où chaque membre du groupement exécute sa propre partie

Pièces énumérées aux rubriques 411 et 412 selon les modalités de présentation de la dépense à l'ordonnateur.

415122. Cas où le coordonnateur exécute le marché au nom de l'ensemble des membres du groupement

4151221. En cas de participation aux débours du coordonnateur

1. Pièces énumérées aux rubriques 411 et 412 selon les modalités de présentation de la dépense à l'ordonnateur.

2. Demande du coordonnateur lorsque la convention constitutive ne prévoit pas le montant et les modalités du versement de la participation.

4151222. En cas de remboursement

1. Pièces énumérées aux rubriques 411 et 412 selon les modalités de présentation de la dépense à l'ordonnateur.

2. Etat liquidatif ou décompte établi par le coordonnateur.

4152. Paiement à une centrale d'achat (22)

(22) Une centrale d'achat est nécessairement un acheteur soumis au code de la commande publique, c'est-à-dire un pouvoir adjudicateur ou une entité adjudicatrice, tels qu'ils sont définis aux articles L. 1211-1 et L. 1212-1 du code de la commande publique.

41521. Paiement d'une prestation d'achat de fournitures ou de services (23)

1. Le cas échéant, convention entre la personne publique et la centrale d'achat, ou acte d'adhésion.

2. Facture ou mémoire émis par la centrale d'achat.

(23) 1° de l'article L. 2113-2 du code de la commande publique.

41522. Paiement d'une prestation d'intermédiation contractuelle pour l'achat de fournitures, services ou travaux (24)

(24) 2° de l'article L. 2113-2 du code de la commande publique.

1. Convention de mandat entre la personne publique et la centrale d'achat portant sur la prestation concernée.

2. Facture ou mémoire émis par la centrale d'achat, ou le cas échéant, du fournisseur.

41523. Avance à l'Union des Groupements d'Achat Public (UGAP)

1. Le cas échéant, convention.

2. Mémoire.

416. Paiements à des tiers substitués au créancier initial

4161. Paiements en cas de cession de créances ou de nantissement

41611. Pièces communes

Pièces énumérées aux rubriques 411 et 412 selon les modalités de présentation de la dépense par l'ordonnateur.

41612. Pièces particulières

416121. Paiement à un établissement de crédit cessionnaire ou bénéficiaire d'un nantissement

1. Dans le cadre d'un marché public faisant l'objet d'un contrat écrit, exemplaire unique du marché, du document matérialisant les modifications apportées au marché, de l'acte spécial ou de tout document écrit visé à la rubrique 41411, comportant une mention de l'ordonnateur indiquant que cette pièce est délivrée en unique exemplaire en vue de la cession (ou du nantissement) des créances résultant du marché,

ou

Certificat de cessibilité.

2. Notification de la cession (ou du nantissement) par lettre recommandée avec avis de réception, ou par tout autre moyen permettant de donner date certaine (25).

3. Le cas échéant, notification de la transmission du bordereau par le bénéficiaire de la transmission par lettre recommandée avec avis de réception, ou tout autre moyen permettant de donner date certaine.

4. Le cas échéant, attestation de l'établissement de crédit établissant que la cession (ou le nantissement) ne fait pas obstacle au paiement direct de la partie sous-traitée ou a été réduit(e) de manière à réaliser cette condition.

5. Lorsque le paiement est dû en raison de la seule acceptation de la cession de créance, acte d'acceptation de la cession signé par l'ordonnateur (26).

(25) Le bordereau de cession ou de nantissement n'a pas à être produit au comptable assignataire.

(26) L'acceptation de la cession de créance oblige la personne publique à payer intégralement le cessionnaire sans lui opposer aucune exception tirée de ses rapports avec l'entreprise cédée et notamment de la manière dont elle a exécuté le marché.

416122. Paiement à un cessionnaire ou à un bénéficiaire de nantissement de droit commun

1. Dans le cadre d'un marché public faisant l'objet d'un contrat écrit, exemplaire unique du marché, du document matérialisant les modifications apportées au marché, de l'acte spécial ou de tout document écrit visé à la rubrique 41411, comportant une mention de l'ordonnateur indiquant que cette pièce est délivrée en unique exemplaire en vue de la cession (ou du nantissement) des créances résultant du marché,

ou

Certificat de cessibilité.

2. Notification de la cession (ou du nantissement) par lettre recommandée avec avis de réception, ou par tout autre moyen permettant de donner date certaine (27).

3. Le cas échéant, attestation du cessionnaire (ou du bénéficiaire du nantissement) établissant que la cession (ou le nantissement) ne fait pas obstacle au paiement direct de la partie sous-traitée ou a été réduit(e) de manière à réaliser cette condition.

4. Lorsque le paiement est dû en raison de la seule acceptation de la cession de créance, acte d'acceptation de la cession signé par l'ordonnateur (28).

(27) Le bordereau de cession ou de nantissement n'a pas à être produit au comptable assignataire.

(28) L'acceptation de la cession de créance oblige la personne publique à payer intégralement le cessionnaire sans lui opposer aucune exception tirée de ses rapports avec l'entreprise cédée et notamment de la manière dont elle a exécuté le marché.

41613. Paiement au cédant (ou au titulaire du marché ou au sous- traitant à l'initiative du nantissement)

Mainlevée de la cession (ou du nantissement) donnée par l'établissement de crédit par lettre recommandée avec demande d'avis de réception, ou par tout autre moyen permettant de donner date certaine,

ou

Pour une cession (ou un nantissement) de droit commun, attestation de désistement définitif délivrée par le cessionnaire (ou le bénéficiaire du nantissement) de droit commun par lettre recommandée avec demande d'avis de réception, ou par tout autre moyen permettant de donner date certaine.

4162. Paiement dans le cadre d'une délégation de créances afférente à un marché public

41621. Paiement à un délégataire du titulaire du marché ou du sous-traitant ayant droit au paiement direct

416211. Pièces communes

Pièces énumérées aux rubriques 411 et 412 selon les modalités de présentation de la dépense par l'ordonnateur.

416212. Pièces particulières

— convention de délégation entre la personne publique, le titulaire du marché ou le sous-traitant ayant droit au paiement direct et le délégataire ;

— pièce justificative produite par le délégant établissant que la cession (ou le nantissement) dont sa créance a fait l'objet ne fait pas obstacle à la réalisation de la délégation ou que son montant a été réduit afin que la délégation soit possible ;

ou

— certificat attestant que cette créance n'a été ni cédée, ni nantie.

41622. Paiement à un délégataire sous-traitant de second rang

416221. Pièces communes

Pièces énumérées aux rubriques 411 et 412 selon les modalités de présentation de la dépense par l'ordonnateur.

416222. Pièces particulières

1. Pièces justificatives relatives à la demande du sous-traitant de 1er rang définies à la rubrique 414.

2. Convention de délégation.

3. Document établi par le sous-traitant de 1er rang indiquant la somme à verser au sous-traitant de 2ᵉ rang, cette somme ne pouvant pas dépasser la limite du montant reconnu comme étant dû au sous-traitant de 1er rang.

4. Pièce justificative produite par le délégant établissant que la cession (ou le nantissement) dont sa créance a fait l'objet ne fait pas obstacle à la réalisation de la délégation ou que son montant a été réduit afin que la délégation soit possible,

ou

Certificat attestant que cette créance n'a été ni cédée, ni nantie.

4163. Paiement à un factor

41631. Dans le cadre d'une cession ou d'un nantissement (paragraphe B de l'annexe F de la présente liste)

Pièces justificatives prévues aux rubriques 41611 et 416121, pièces 1 à 4.

41632. Dans le cadre subrogation (paragraphe A de l'annexe F de la présente liste)

1. Pièces justificatives du paiement des marchés selon les modalités de présentation de la dépense par l'ordonnateur.

2. Mention subrogative réglementaire portée sur la demande de paiement (mémoire, facture, situation de travaux…) dans les conditions fixées au paragraphe A de l'annexe F du présent décret.

3. En cas de pluralité d'oppositions, quittance subrogative datée.

417. Paiement en situation exceptionnelle

4171. Paiement en situation d'urgence

41711. Réquisition d'une entreprise

1. Arrêté de réquisition de l'entreprise.

2. Le cas échéant, pièces justificatives prévues par l'arrêté.

3. Facture ou mémoire.

41712. Marchés exécutés en situation d'urgence impérieuse

1. Marché ou échange des courriers entre la personne publique et l'entreprise.

2. Le cas échéant, pièces prévues dans le marché ou dans l'échange de courriers.

3. Facture ou mémoire.

4172. Paiement dans le cadre d'une transaction

1. Délibération autorisant la transaction, sauf pour les établissements publics de santé (EPS).

2. Transaction.

3. Si la transaction met fin au marché, pièces justificatives prévue à la rubrique 412225 (29).

(29) Lorsque la transaction intègre les opérations de solde du marché, il n'est pas exigé d'autres pièces pour procéder à son paiement.

4173. Paiement en cas d'exécution aux frais et risques du titulaire (mise en régie des prestations d'un marché public) (30)

1. Décision de mise en régie aux frais et risques du titulaire.

2. Constat des travaux exécutés avant la mise en régie.

3. Décompte(s) afférent(s) aux travaux exécutés après la mise en régie.

(30) L'exécution aux frais et risques du titulaire (mise en régie) se définit comme le moyen offert à l'acheteur public pour dessaisir son cocontractant de ses prérogatives et poursuivre l'exécution des prestations aux risques et périls du cocontractant défaillant en utilisant ses propres moyens humains et matériels.

418. Autres marchés publics spécifiques

4181. Transports scolaires

41811. Versement à l'autorité organisatrice de " second rang " ou à l'autorité compétente en cas de modification du périmètre urbain

418111. Premier paiement

1. Convention fixant les conditions de financement des services de transport dont la responsabilité est transférée.

2. Délibération autorisant l'ordonnateur à passer la convention.

3. Délibérations des assemblées délibérantes de l'autorité organisatrice délégante et de l'autorité organisatrice de second rang délégataire approuvant la convention

4. Etat liquidatif.

418112. Autres paiements

Etat liquidatif.

41812. Versement au titulaire du marché public passé par l'autorité organisatrice de second rang

Pièces énumérées à la rubrique 412.

4182. Marché public de crédit-bail

41821. Crédit-bail immobilier

418211. Exécution du marché

4182111. Premier paiement

1. Marché, avec le cas échéant mention d'inscription au fichier immobilier et mentionnant, en particulier, les droits acquis par le bailleur de l'immeuble.

2. Etat-réponse attestant l'absence d'inscription hypothécaire (31).

3. Décompte ou facture.

(31) Etat-réponse délivré dans les conditions énoncées à la rubrique acquisitions immobilières.

4182112. Autres paiements

Décompte.

418212. Reprise d'un marché de crédit-bail (32)

1. Contrat de cession et du marché de crédit-bail.

2. Etat-réponse attestant l'absence d'inscription hypothécaire (33).

3. Décompte.

(32) La collectivité se substitue par cession au premier preneur.

(33) Etat-réponse délivré dans les conditions énoncées à la rubrique acquisitions immobilières.

418213. Indemnité versée par le preneur en cas de résiliation de marché

1. Acte portant résiliation du marché.

2. Décompte appliquant la clause contractuelle portant pénalités,

ou

Indemnité fixée par le juge.

418214. Prolongation du marché de crédit-bail

Document matérialisant les modifications apportées au marché avec, le cas échéant, la mention de publication au fichier immobilier.

418215. Réalisation de la promesse de vente

1. Décision de l'assemblée délibérante autorisant la levée de l'option.

2. Décompte portant mention des paiements effectués et de la valeur résiduelle fixée par référence au marché.

3. Etat-réponse attestant l'absence d'inscription hypothécaire.

41822. Crédit bail mobilier

418221. Exécution du marché

4182211. Premier paiement

1. Marché.

2. Décompte.

4182212. Autres paiements

Décompte.

418222. Reprise d'un marché de crédit-bail

4182221. Premier paiement

1. Contrat de cession et marché de crédit-bail.

2. Décompte.

4182222. Autres paiements

Décompte.

418223. Indemnité versée par le preneur en cas de résiliation de marché

1. Délibération autorisant la résiliation.

2. Décompte appliquant la clause contractuelle portant pénalités,

Ou indemnité fixée par le juge.

418224. Prolongation du marché de crédit-bail

Document matérialisant les modifications apportées au marché.

418225. Réalisation de la promesse de vente

1. Décision de l'assemblée délibérante autorisant la levée de l'option.

2. Décompte portant mention des paiements effectués et de la valeur résiduelle fixée par référence au marché.

4183. Marché public d'assurance

41831. Première prime

1. Marché d'assurance.

2. Avis de paiement de l'assureur.

41832. Autres primes

Avis de paiement de l'assureur.

41833. Modification des clauses du marché

1. Si la modification résulte de dispositions légales, décompte de révision.

2. Si la modification résulte de la volonté des contractants, marché d'assurance modifié ou document matérialisant les modifications apportées au marché et avis de paiement.

4184. Paiement d'opérations réalisées sous mandat

41841. Paiement de la rémunération du mandataire

1. Convention de mandat.

2. Décompte.

41842. Financement des opérations effectuées par le mandataire

418421. Lorsque le mandataire est un organisme non doté d'un comptable public

4184211. Avances

a) Premier paiement

Convention de mandat et, le cas échéant, document matérialisant les modifications apportées à la convention.

b) Autres paiements

Décompte des opérations et de leur montant justifiant l'utilisation de la dernière avance versée, accompagné des pièces justificatives prévues aux rubriques concernées de la présente liste selon la nature des dépenses afférentes à ces opérations

4184212. Remboursement des débours

a) Premier paiement

1. Convention de mandat et, le cas échéant, document matérialisant les modifications apportées à la convention.

2. Décompte des opérations effectuées accompagné des pièces justificatives prévues aux rubriques concernées de la présente liste selon la nature des dépenses afférentes à ces opérations.

b) Autres paiements

Décompte des opérations effectuées accompagné des pièces justificatives prévues aux rubriques concernées de la présente liste selon la nature des dépenses afférentes à ces opérations.

418422. Lorsque le mandataire est un organisme doté d'un comptable public

4184221. Avances

a) Premier paiement

1. Convention de mandat et, le cas échéant, document matérialisant les modifications apportées à la convention.

2. Le cas échéant, délibération fixant le montant de l'avance et ses bases de calcul.

b) Autres paiements

Décompte des opérations et de leur montant justifiant l'utilisation de l'avant-dernière avance, accompagné d'une attestation du comptable certifiant que les paiements effectués par lui sont appuyés des pièces justificatives correspondantes prévues par la présente liste et qu'il est en possession de toutes les pièces afférentes à ces opérations.

4184222. Remboursement des débours

a) Premier paiement

1. Convention de mandat et, le cas échéant, document matérialisant les modifications apportées à la convention.

2. Décompte des opérations effectuées.

b) Autres paiements

Décompte des opérations effectuées.

4185. Marché d'émission de cartes d'achat

41851. Premier paiement du marché d'émission de cartes d'achat

1. Marché d'émission de cartes d'achat.

2. Le cas échéant, marché exécuté par cartes d'achat.

3. Le cas échéant, annexes du contrat ayant des incidences financières.

4. Relevé d'opérations relatif à la créance à payer à l'émetteur.

5. Le cas échéant, toutes pièces justificatives définies dans les documents contractuels.

6. Le cas échéant, facture de la prestation d'émission de cartes d'achat.

41852. Paiements suivants du marché d'émission de cartes d'achat

1. Relevés d'opérations relatifs à la créance à payer à l'émetteur.

2. Le cas échéant, facture de la prestation d'émission de cartes d'achat.

419. Les marchés de partenariat (34)

(34) Les mentions obligatoires devant figurer dans les marchés de partenariat sont décrites à l'annexe H de la présente liste.

4191. Pièces générales

1. Marché de partenariat comportant les mentions obligatoires décrites à l'annexe H y compris un échéancier des paiements.

2. Certificat attestant que les conditions du versement de la rémunération sont remplies.

3. Mémoire ou facture.

4192. Pièces particulières

1. Le cas échéant, pièces justificatives définies dans le marché de partenariat, lorsqu'elles emportent des conséquences financières.

2. Le cas échéant, acte constatant la prise de possession de l'ouvrage.

3. En cas de versement d'avance prévu dans le marché, marché de partenariat.

4. En cas de versement d'acompte, état liquidatif.

5. En cas de sous-traitance, caution personnelle et solidaire d'un organisme financier (ou délégation du maître de l'ouvrage au sous-traitant à concurrence du montant des prestations exécutées par le sous-traitant).

6. En cas de marché de partenariat conclu par un groupement de commande, convention constitutive du groupement.

7. En cas de subvention du marché de partenariat, échéancier de versement et écrit fixant les modalités de versement.

8. En cas de versement de primes aux candidats, règlement de la consultation ou avis d'appel public à la concurrence prévoyant les modalités d'allocation de primes et état liquidatif par bénéficiaire.

9. En cas de défaillance du titulaire du marché, document constatant le transfert des contrats passés par le partenaire privé vers la personne publique.

4193. Paiement en cas de cession de créance ou de nantissement

41931. Paiement à un établissement de crédit ou paiement à un organisme de financement dans le cadre d'une cession prévue aux articles L. 214-169 et suivants du code monétaire et financier.

1. Pièces énumérées aux rubriques 4191 et 4192.

2. Notification de la cession (ou du nantissement) par lettre recommandée avec avis de réception, ou par tout autre moyen permettant de donner date certaine (35).

3. Le cas échéant, notification de la transmission du bordereau par le bénéficiaire de la transmission par lettre recommandée avec avis de réception, ou tout autre moyen permettant de donner date certaine.

4. En cas de cession en application de l'article L. 313-29-1 du code monétaire et financier, attestation de la personne publique constatant la réalisation des investissements.

(35) Le bordereau de cession ou de nantissement n'a pas à être produit au comptable assignataire.

41932. Paiement au cédant (ou au titulaire du contrat)

Mainlevée de la cession (ou du nantissement) donnée par l'établissement de crédit ou l'organisme de financement par lettre recommandée avec demande d'avis de réception, ou par tout autre moyen permettant de donner date certaine,

ou

Pour une cession (ou un nantissement) de droit commun, attestation de désistement définitif délivrée par le cessionnaire (ou le bénéficiaire du nantissement) de droit commun par lettre recommandée avec demande d'avis de réception, ou par tout autre moyen permettant de donner date certaine.

42. Les contrats de concession (36) (37)

(36) Le régime juridique des contrats de concession est fixé par le code de la commande publique et par les articles L. 1411-1 et suivants du code général des collectivités territoriales.

(37) Les mentions obligatoires devant figurer dans les contrats de concession sont décrites à l'annexe J de la présente liste.

421. Pièces générales des contrats de concession

1. Contrat de concession, et le cas échéant, cahier des charges.

2. Le cas échéant, document matérialisant les modifications apportées au contrat, ordre de service, ayant des incidences financières.

3. Le cas échéant, pièces justificatives prévues dans le contrat, lorsqu'elles emportent des conséquences financières.

4. Facture ou mémoire du concessionnaire.

422. Pièces des contrats de concession déléguant un service public dans le domaine de l'eau potable, de l'assainissement et du traitement des ordures ménagères et autres déchets

1. Pièces énumérées à la rubrique 421.

2. L'avis du DDFiP ou du DRFiP sur la durée du contrat, si elle dépasse 20 ans (38).

(38) Les contrats de la présente rubrique ne peuvent avoir une durée supérieure à 20 ans sauf examen préalable du DDFiP/DRFiP (articles L. 3114-8 et D. 3114-3 du code de la commande publique).

423. Paiement à des tiers substitués au créancier initial

4231. Pièces communes

Pièces énumérées aux rubriques 421 et 422 selon l'objet du contrat.

4232. Paiement des créances afférentes à une cession ou à un nantissement de créances de droit commun

1. Notification de la cession (ou du nantissement) par lettre recommandée avec avis de réception, ou par tout autre moyen permettant de donner date certaine (39).

2. Lorsque le paiement est dû en raison de la seule acceptation de la cession de créance, acte d'acceptation de la cession par l'ordonnateur.

(39) Le bordereau de cession ou de nantissement n'a pas à être produit au comptable assignataire.

4233. Paiement à un établissement de crédit cessionnaire ou bénéficiaire d'un nantissement dans le cadre d'une cession de créance prévue aux articles L. 313-23 et suivants du code monétaire et financier

1. Notification de la cession (ou du nantissement) par lettre recommandée avec avis de réception, ou par tout autre moyen permettant de donner date certaine (40).

2. Le cas échéant, notification de la transmission du bordereau par le bénéficiaire de la transmission par lettre recommandée avec avis de réception, ou tout autre moyen permettant de donner date certaine.

(40) Le bordereau de cession ou de nantissement n'a pas à être produit au comptable assignataire.

4234. Paiement au cédant (ou au titulaire de la concession)

Mainlevée de la cession (ou du nantissement) donnée par l'établissement de crédit par lettre recommandée avec demande d'avis de réception, ou par tout autre moyen permettant de donner date certaine,

ou

Pour une cession (ou un nantissement) de droit commun, attestation de désistement définitif délivrée par le cessionnaire (ou le bénéficiaire du nantissement) de droit commun par lettre recommandée avec avis de réception, ou par tout autre moyen permettant de donner date certaine.

4235. Paiement dans le cadre d'une délégation de créance afférente à un contrat de concession

1. Pièces énumérées aux rubriques 421 et 422 selon l'objet du contrat à l'origine de la créance.

2. Convention de délégation de créance.

424. Les groupements d'autorités cédantes (41)

(41) Articles L. 3112-1 à L. 3112-4 du code de la commande publique

4241. Pièces à fournir dans tous les cas

Convention constitutive du groupement.

4242. Pièces à fournir selon les cas

42421. Cas où chaque membre du groupement exécute sa propre partie

Pièces énumérées aux rubriques 421 et 422 selon les modalités de présentation de la dépense à l'ordonnateur.

42422. Cas où le coordonnateur exécute le contrat au nom de l'ensemble des membres du groupement

424221. En cas de participation aux débours du coordonnateur

1. Pièces énumérées aux rubriques 421 et 422 selon les modalités de présentation de la dépense par l'ordonnateur.

2. Demande du coordonnateur lorsque la convention constitutive ne prévoit pas le montant et les modalités du versement de la participation.

424222. En cas de remboursement

1. Pièces énumérées aux rubriques 421 et 422 selon les modalités de présentation de la dépense par l'ordonnateur.

2. Etat liquidatif ou décompte établi par le coordonnateur.

425. Paiement dans le cadre d'une transaction

1. Délibération, ou décision du directeur de l'établissement public de santé, autorisant la transaction.

2. Transaction.

**Art. Rubrique 5**

Rubrique 5-Opérations portant sur les immeubles et les fonds de commerce

51. Acquisitions amiables d'immeubles à titre onéreux

511. Sous forme de vente simple

5111. Indemnité d'immobilisation

1. Délibération autorisant l'autorité investie du pouvoir exécutif à conclure la promesse de vente.

2. Promesse de vente précisant les modalités d'octroi et de paiement d'une indemnité d'immobilisation.

5112. Acquisition par acte authentique dressé en la forme administrative

51121. L'acte est déjà publié au fichier immobilier

511211. Pièces générales

1. Délibération autorisant l'acquisition.

2. Expédition du titre de propriété revêtu de la mention d'inscription au fichier immobilier et de la mention d'enregistrement, précisant les modalités de règlement et spécifiant la destination du paiement.

3. Déclaration de plus-values afférente à la cession ou mention dans l'acte de la nature et du fondement de l'exonération ou de l'absence de taxation (1).

4. Décompte en principal et intérêts.

(1) Il est toutefois admis qu'une déclaration ou qu'une annotation de l'acte par laquelle le vendeur déclare sous sa responsabilité que la cession n'entre pas dans le champ d'application de l'imposition des plus-values des particuliers peut se substituer à une mention expresse dans l'acte.

511212. Pièces particulières

5112121. Cas de l'immeuble qui n'est pas grevé de charges

Etat-réponse attestant l'absence d'inscription (2) délivré, daté, signé et certifié (3) par le responsable du service de la publicité foncière dont l'échéance de la période de certification s'étend jusqu'à la plus lointaine des échéances suivantes :

— la publication de l'acte de vente ;

ou

— deux mois à compter de la date de l'acte d'acquisition de l'immeuble par le vendeur.

(2) Absence d'inscription d'hypothèques, de privilèges ou de nantissements.

(3) La signature et la mention de certification n'est pas requise lorsque l'état-réponse est issu de Télé@ctes.

5112122. Cas de l'immeuble qui est grevé de charges

Etat-réponse présentant des inscriptions encore valides délivré, daté, signé et certifié (3) par le responsable du service de la publicité foncière dont l'échéance de la période de certification s'étend jusqu'à la plus lointaine des échéances suivantes :

— la publication de l'acte translatif de propriété ;

ou

— deux mois à compter de la date de l'acte d'acquisition de l'immeuble par le vendeur.

a) Paiement du prix de vente

Certificat de radiation délivré par le responsable du service de la publicité foncière, quittance authentique, autre acte notarié ou décision de justice portant mainlevée (4) (5).

b) Consignation du prix de vente

Décision prescrivant la consignation.

c) Dispense d'accomplissement des formalités de purge

Décision (6) renonçant à la purge des droits réels immobiliers lorsqu'ils n'excèdent pas 7700 euros, conformément à l'article R. 3213-8 du code général des collectivités territoriales.

d) Acompte sur le prix

1. Décision de l'autorité investie du pouvoir exécutif prescrivant le versement d'un acompte sur le prix.

2. Décision prescrivant la consignation du reliquat du prix.

(4) Toutes les justifications visées ci-contre sont produites en original. Toutefois, lorsque ces pièces ont été déposées au rang des minutes d'un notaire, il peut être suppléé aux originaux par production d'une expédition de l'acte de dépôt et des copies délivrées in extenso par l'officier ministériel.

(5) Les documents ne sont produits par l'ordonnateur que s'ils lui ont été fournis par le vendeur ; lorsque ces documents ne sont pas produits, la situation hypothécaire est réputée établie au regard du vendeur par les énonciations de l'état délivré par le responsable du service de la publicité foncière.

(6) Cette décision relève du directeur pour les établissements publics de santé et de l'organe délibérant dans les autres cas.

51122. L'acte est en instance de publication au fichier immobilier

1. Pièces prévues aux 1, 3 et 4 de la rubrique 511211.

2. Expédition du titre de propriété précisant les modalités de règlement et spécifiant la destination du paiement.

3. Etat-réponse attestant l'absence d'inscription (2) délivré, daté, signé et certifié (3) par le responsable du service de la publicité foncière dont le certificat de dépôt porte mention de l'acte de mutation concerné et dont l'échéance de la période de certification est postérieure à la plus lointaine des échéances suivantes :

— au délai d'un mois de la date du dépôt de l'acte (7) ;

ou

— au délai de deux mois de la date de l'acte d'acquisition de l'immeuble par le vendeur.

(7) La couverture de ce dernier délai par l'état réponse n'est pas exigée lorsque l'ordonnateur atteste que l'acte n'a pas fait l'objet d'une notification d'une cause de rejet par le responsable du service de la publicité foncière dans le délai d'un mois suivant le dépôt de l'acte.

5113. Acquisition par acte notarié

1. Pièces prévues aux 1 et 4 de la rubrique 511211.

2. Copies authentiques (8) du titre de propriété précisant que le paiement sera effectué dans la comptabilité du notaire par mandat administratif.

3. Certificat du notaire par lequel il atteste sous sa responsabilité qu'il n'existe pas, à sa connaissance, de vente ou promesse de vente antérieure.

(8) Il peut être suppléé à la production de l'original de la copie authentique par une photocopie de cette copie authentique ou par une simple photocopie de la minute.

512. Sous forme de vente en l'état futur d'achèvement

5121. Dépôt de garantie

1. Délibération autorisant la signature du contrat préliminaire.

2. Contrat préliminaire mentionnant le montant du dépôt de garantie ou les modalités de sa détermination, la date à laquelle le contrat de vente définitif pourra être conclu, le prix prévisionnel de vente et, le cas échéant, ses modalités de révision.

5122. Prix de vente

51221. Le paiement est réalisé entre les mains du vendeur

512211. Premier paiement

1. Le contrat authentique de vente en l'état futur d'achèvement revêtu de la mention de publication au fichier immobilier précisant le prix (8), ses modalités de paiement et de révision éventuelle.

2. Pièces prévues à la rubrique 51121 sauf pièces n° 2 de la rubrique 511211.

512212. Paiements ultérieurs

Décompte en principal et intérêts.

51222. Le paiement est réalisé entre les mains d'un notaire

512221. Premier paiement

1. Le contrat authentique de vente en l'état futur d'achèvement précisant le prix, ses modalités de paiement et de révision éventuelle et précisant que le paiement est effectué dans la comptabilité du notaire par mandat administratif.

2. Pièces prévues à la rubrique 5113 sauf pièce n° 2.

512222. Paiements ultérieurs

Décompte en principal et intérêts.

513. Sous forme de vente en viager

5131. Premier paiement

Selon le cas, pièces prévues à la rubrique 511.

5132. Autres paiements

Décompte.

514. Acquisition par voie d'échange - soulte

Selon le cas, pièces prévues à la rubrique 511.

52. Acquisitions amiables d'immeubles à titre gratuit (9)

(9) Le caractère gratuit de l'acquisition n'exclut pas l'acceptation de charges honorées dans les conditions fixées par la présente liste.

521. Administration directe de dons et legs

5211. Dépenses payées avant l'acceptation définitive

52111. Premier paiement

1. Décision de l'assemblée délibérante ou de l'autorité investie du pouvoir exécutif (10).

2. Copie de l'acte de disposition à titre gratuit.

3. Le cas échéant (11), demande de délivrance de legs.

4. Pièces justificatives des opérations prévues à la présente liste.

52112. Autres paiements

Pièces justificatives des opérations prévues à la présente liste portant référence au premier mandat.

(10) L'acceptation provisoire résulte de l'exécutif pour les établissements publics de santé, les établissements publics sociaux et médico-sociaux, les centre communaux ou intercommunaux d'action sociale ; elle peut résulter du maire ou du président de conseil général.

(11) Sauf lorsqu'en l'absence d'héritier réservataire la collectivité ou l'établissement est légataire universel.

5212. Dépenses payées après l'acceptation définitive

52121. Premier paiement

1. Décision de l'assemblée délibérante ou de l'autorité investie du pouvoir exécutif.

2. Copie de l'acte de disposition à titre gratuit.

3. Justification de l'accomplissement des formalités de publicité.

4. Etat-réponse délivré, daté, signé et certifié (3) par le responsable du service de la publicité foncière dont l'échéance de la période de certification est postérieure d'au moins deux mois à l'acte d'acquisition par le testateur ou le donataire de l'immeuble.

5. Le cas échéant, décision renonçant à la purge des droits réels immobiliers.

6. Le cas échéant, copie de l'acte constitutif d'usufruit et copie de la caution produite par l'usufruitier.

7. Pièces justificatives des opérations prévues à la présente liste.

52122. Autres paiements

Pièces justificatives des opérations prévues à la présente liste portant référence au premier mandat.

522. Administration par des tiers de dons et legs

5221. Exécution du mandat

1. Copie du mandat en fixant les conditions d'exécution (à joindre au premier paiement).

2. Relevé annuel des opérations.

3. Pièces justificatives des opérations.

4. Décision approuvant les pièces visées aux numéros 2 et 3.

5222. A la fin du mandat

1. Pièces prévues aux 2 et 3 de la rubrique 5221.

2. Compte final.

3. Décision approuvant les pièces visées aux numéros 1 et 2.

523. Modification des conditions et charges grevant une libéralité

5231. Modification amiable (12)

1. Arrêté du représentant de l'Etat dans le département autorisant la révision des conditions et charges.

2. Le cas échéant (13), convention conclue entre l'établissement et l'auteur de la libéralité ou ses ayants droit stipulant les nouvelles conditions et charges.

3. Pièces justificatives des opérations.

(12) Uniquement pour les établissements publics de santé.

(13) Cette pièce n'est pas requise si l'arrêté préfectoral précise les nouvelles conditions et charges grevant la libéralité.

5232. Modification judiciaire

1. Copie de la décision de justice indiquant les nouvelles conditions et charges grevant la libéralité.

2. Pièces justificatives des opérations.

53. Acquisitions d'immeubles selon des procédés de contrainte

531. Par voie d'expropriation pour cause d'utilité publique

5311. Mandatement de l'indemnité allouée au propriétaire de l'immeuble ou au titulaire d'un droit réel exproprié à titre principal (14)

(14) Les plans, procès-verbaux, certificats, significations, contrats et autres actes, faits en vertu du titre Ier et du chapitre Ier du titre II du code de l'expropriation pour cause d'utilité publique, sont dispensés de la formalité de l'enregistrement, à l'exception des décisions judiciaires, des contrats de vente, des actes fixant l'indemnité et des quittances qui, lorsqu'il y a lieu, sont soumis gratuitement à l'enregistrement ou à la formalité fusionnée visée à l'article 647 du code général des impôts (article 1045 I du CGI).

Les copies des actes soumis à l'enregistrement et à la publicité foncière doivent relater textuellement la publication et la mention de l'enregistrement. Lorsque l'expropriation vise des biens appartenant à des personnes différentes, les documents communs ne sont produits qu'une fois. Ils sont produits en double exemplaire lorsque les mandatements n'interviennent pas simultanément.

Lorsque la consignation de l'indemnité est motivée par différents obstacles au paiement, la décision de consignation doit mentionner les diverses causes de consignation. Sauf des cas particuliers, telle la prise de possession avant fixation définitive de l'indemnité, ou des raisons d'ordre pratique tenant à l'organisation mécanographique des services ordonnateurs ou comptables, il n'est, en principe, établi qu'un seul mandatement pour le règlement de la totalité de l'indemnité allouée à un exproprié, quelle que soit la destination des fonds : paiement partiel et consignation partielle.

53111. Justification de la déclaration d'utilité publique

1. Délibération d'intention d'acquérir par voie d'expropriation pour cause d'utilité publique.

2. Copie de l'acte déclaratif d'utilité publique ou mention dans l'acte portant transfert de propriété (acte de cession amiable ou ordonnance d'expropriation) de cette déclaration d'utilité publique ainsi que, éventuellement, de l'acte en prorogeant la validité.

53112. Justification de la détermination du bien exproprié ou du droit réel exproprié à titre principal

Si l'acte déclaratif d'utilité publique ne mentionne pas la liste des biens à exproprier ou des droits réels à exproprier à titre principal, copie de l'arrêté de cessibilité (15) portant :

— identification du bien à exproprier ou du droit réel à exproprier à titre principal ;

— identification du titulaire du droit ou mention que cette identification n'a pas été possible ;

ou

— certificat attestant que l'exproprié a consenti à la cession amiable de son bien avant l'intervention de l'arrêté de cessibilité.

(15) Cette copie peut être remplacée par le visa de l'arrêté de cessibilité dans l'acte portant transfert de propriété (acte de cession amiable ou ordonnance d'expropriation).

53113. Justification du transfert de propriété ou de l'extinction d'un droit réel exproprié à titre principal et justification des droits

531131. Droit de propriété

a) Transfert par voie de vente amiable consentie avant l'intervention de la déclaration d'utilité publique (16)

1. Copie de l'acte de vente, cet acte étant enregistré et publié au fichier immobilier (17).

2. Copie de l'ordonnance de donné acte de la vente amiable ainsi consentie, dûment publiée au fichier immobilier et mentionnant la date de la notification à moins que l'exproprié n'est acquiescé avant la notification de l'ordonnance.

3. Copie de l'acte d'acquiescement à l'ordonnance rendue.

b) Transfert par voie de convention amiable après l'intervention de l'acte déclaratif d'utilité publique

1. Copie de la convention amiable, cet acte étant enregistré et publié au fichier immobilier (17).

2. Selon le cas :

— état hypothécaire requis du chef de l'exproprié lorsque cet état ne révèle, depuis la transcription ou la publication du titre établissant le droit de l'exproprié, aucun acte translatif ou extinctif portant sur ce droit ;

— extrait des documents cadastraux mentionnant l'inscription de l'exproprié sur les documents cadastraux au titre du bien exproprié ;

— extrait des documents cadastraux et mention, soit dans la convention amiable, soit dans un acte portant origine de propriété, des conditions dans lesquelles le bien exproprié est passé du propriétaire désigné dans les documents cadastraux à celui qui consent la vente ;

— acte portant origine de propriété, à moins que celle-ci ne soit mentionnée dans la convention amiable.

c) Transfert par voie d'ordonnance d'expropriation

1. Copie de l'ordonnance d'expropriation enregistrée et publiée au fichier immobilier et mentionnant la date de la notification, à moins que l'intéressé n'ait acquiescé avant la notification de l'ordonnance.

2. Selon le cas :

— si l'exproprié est identifié dans l'ordonnance d'expropriation, justification de son droit dans les conditions prévues à la rubrique 531131-b, pièce 2 ;

— si l'exproprié n'est pas identifié dans l'ordonnance d'expropriation, mais s'il a justifié de son droit de propriété selon les règles du droit commun : acte portant origine de propriété, à défaut, décision de consignation fondée sur l'absence de justification du droit de propriété.

(16) Les effets de l'expropriation sont également attachés à la cession amiable consentie antérieurement à la déclaration d'utilité publique à la double condition que la déclaration d'utilité publique soit intervenue et que, par voie d'ordonnance, le juge de l'expropriation ait donné acte de cette cession amiable. Lorsque la vente amiable n'a pas donné lieu ces formalités le paiement du prix de vente est effectué dans les conditions prévues par la rubrique 511 de la présente liste.

(17) La mention d'inscription au fichier immobilier et la mention d'enregistrement n'ont pas à être exigées lorsque les fonds sont remis au notaire et que celui-ci produit un certificat par lequel il s'engage à prendre à sa charge les sommes qui, après paiement au vendeur du prix de l'acquisition, s'avéreraient être dues, à la suite de l'inscription au fichier immobilier, à des créanciers inscrits ou à un autre propriétaire.

531132. Droit réel exproprié à titre principal

a) Extinction par voie amiable avant l'intervention de l'acte déclaratif d'utilité publique

1. Copie de la convention amiable indiquant l'origine de la propriété, l'origine de la servitude, le fonds dominant et le fonds servant, cet acte étant enregistré et publié au fichier immobilier (17).

2. Pièces 2 et 3 visées à la rubrique 531131-a.

b) Extinction par voie de convention amiable après l'intervention de l'acte déclaratif d'utilité publique

1. Copie de la convention amiable indiquant l'origine de la servitude, le fonds dominant et le fonds servant, cet acte étant enregistré et publié au fichier immobilier (17).

2. Pièce 2 prévue à la rubrique 531131-b.

c) Extinction par voie d'ordonnance d'expropriation

1. Pièces 1 et 2 visées à la rubrique 531131-c.

2. Certificat administratif indiquant l'origine de la servitude, le fonds dominant et le fonds servant.

53114. Justification du montant de l'indemnité lorsque celui-ci n'a pas été fixé dans l'acte de cession amiable

531141. Lorsque l'indemnité a été fixée à l'amiable

1. Copie de la convention amiable dite " traité d'adhésion à expropriation " cet acte étant, le cas échéant, enregistré.

2. Si l'accord amiable intervient pendant le cours de la fixation judiciaire des indemnités, copie du procès-verbal dressé par le juge de l'expropriation.

531142. Lorsque l'indemnité a été fixée par décision de justice

a) Hypothèse où l'indemnité fixée par jugement a un caractère définitif

1. Copie ou expédition du jugement motivé fixant l'indemnité, document sur lequel est indiquée la date de signification à la partie intéressée à moins que cette dernière n'ait acquiescé au jugement avant sa notification.

2. Selon le cas : certificat de non-appel contre le jugement fixant l'indemnité, délivré par le greffe du tribunal à l'expiration du délai d'un mois à dater de la signification du jugement ou copie de l'acte d'acquiescement au jugement rendu.

b) Hypothèse où l'indemnité fixée par jugement n'a pas un caractère définitif

1. Copie ou expédition du jugement motivé fixant l'indemnité et mentionnant le montant des propositions formulées par la collectivité.

2. Selon le cas :

— attestation de l'ordonnateur que la collectivité souhaite entrer en possession,

— si la collectivité conteste le montant fixé par le juge, décision de consignation à concurrence du montant autorisé par le juge de l'expropriation.

3. Copie de l'acte par lequel la chambre de l'expropriation de la Cour d'Appel a été saisie.

c) Hypothèse où l'indemnité fixée en appel à un caractère définitif

1. Copie ou expédition du jugement motivé fixant l'indemnité et mentionnant le montant des propositions formulées par la collectivité.

2. Selon le cas : attestation de l'ordonnateur que la collectivité ne conteste pas l'indemnité fixée par jugement,

ou

Si la collectivité conteste ce montant, décision de consignation à concurrence de la différence entre les propositions formulées par la collectivité et le montant de l'indemnité fixé par le juge de l'expropriation.

3. Copie de l'acte par lequel la chambre de l'expropriation de la Cour d'Appel a été saisie.

d) Hypothèse où l'indemnité fixée en appel n'a pas un caractère définitif (pourvoi en cassation)

1. Copie ou expédition de l'arrêt motivé fixant l'indemnité statuant sur les dépens et mentionnant la date de signification à la partie intéressée.

2. Copie de l'acte par lequel la Cour de Cassation a été saisie.

e) Hypothèse où le jugement fixant l'indemnité provisionnelle a un caractère définitif (18)

1. Copie ou expédition du jugement fixant l'indemnité provisionnelle et mentionnant la date de signification à la partie intéressée, à moins que celle-ci n'ait acquiescé à l'arrêt avant notification.

2. Selon le cas : certificat de non-pourvoi en cassation contre le jugement fixant l'indemnité provisionnelle, délivré par le greffe de la chambre à l'expiration du délai de 2 mois à dater de la signification de l'arrêt ou copie de l'acte d'acquiescement à l'arrêt rendu.

f) Hypothèse où le jugement fixant l'indemnité provisionnelle n'a pas un caractère définitif (18)

1. Copie ou expédition du jugement fixant l'indemnité et statuant sur les dépens.

2. Copie de l'acte par lequel la Cour de Cassation a été saisie.

(18) Il s'agit du cas particulier d'une indemnité provisionnelle dans la prise de possession d'urgence.

53115. Justification de la situation hypothécaire du bien exproprié (19)

(19) Dans le cas d'un droit réel exproprié à titre principal (servitude), c'est le propriétaire du fonds dominant qui a la qualité d'exproprié et, c'est de son chef et sur ce fonds que doit être requis l'état des inscriptions.

531151. Cas général

1. Etat-réponse délivré, daté, signé et certifié (3) par le responsable du service de la publicité foncière dont l'échéance de la période de certification s'étend jusqu'à la plus lointaine des échéances suivantes :

— la publication de l'acte translatif de propriété (ordonnance d'expropriation, acte vente ou convention amiable) ;

ou

— deux mois à compter de la date de l'acte d'acquisition par le vendeur de l'immeuble objet de la procédure d'expropriation.

2. S'il existe des inscriptions devenues sans objet, certificat de radiation délivré par le conservateur des hypothèques, quittance authentique, autre acte notarié ou décision de justice portant mainlevée (4) (20).

(20) Les documents ne sont produits par l'ordonnateur que s'ils lui ont été fournis par l'exproprié ; lorsque ces documents ne sont pas produits, la situation hypothécaire est réputée établie au regard de l'exproprié par les énonciations de l'état délivré par le responsable du service de la publicité foncière.

531152. Cas particulier où l'indemnité a été fixée à l'amiable (21)

Certificat administratif mentionnant la date de la notification aux créanciers inscrits de l'accord amiable intervenu et précisant que ceux-ci n'ont pas exigé que l'indemnité soit fixée par le jugement.

(21) Lorsque l'indemnité est inférieure ou n'est pas supérieure d'au moins 10 % au montant de la ou des créances et accessoires garantis par les inscriptions.

53116. Justification de la liquidation du mandatement

531161. Cas général (22)

1. Décompte du mandatement, en principal, et, le cas échéant, en intérêts, si l'exproprié en a demandé le versement, et référence, s'il y a lieu, aux mandatements antérieurs. Le décompte porte, éventuellement, déduction des dépens mis à la charge de l'exproprié.

2. Si des intérêts sont versés, demande de l'exproprié avec mention de la date de réception du pli recommandé.

(22) La situation hypothécaire telle qu'elle résulte des pièces visées à la rubrique 5112121 atteste l'absence d'inscription d'hypothèque, de privilège ou de nantissement.

531162. Cas particulier d'une indemnité alternative (22)

1. Pièce n° 1 de la rubrique 531161.

2. Demande de l'exproprié.

3. Décision de consignation pour la différence entre l'indemnité alternative la plus élevée et l'indemnité alternative la moins élevée.

531163. Cas particulier du mandatement d'une fraction disponible de l'indemnité dans l'hypothèse de l'existence d'inscriptions hypothécaires (23)

1. Pièce prévue au 1 de la rubrique 531161.

2. Demande de l'exproprié.

3. Décompte de la fraction disponible de l'indemnité dont le versement est admis.

4. Le cas échéant, attestation des créanciers inscrits quant au montant des sommes restant dues sur le montant des créances garanties par les inscriptions et, le cas échéant, sur les intérêts non payés.

(23) La situation hypothécaire telle qu'elle résulte des pièces visées à la rubrique 5112121 révèle au moins une inscription d'hypothèque, de privilège ou de nantissement encore valide.

531164. Paiement de l'indemnité en présence d'inscriptions de privilèges, d'hypothèques ou de nantissement (23) (24)

1. Décision (6) renonçant à la purge des droits réels immobiliers lorsqu'ils n'excèdent pas 7 700 euros, conformément à l'article R. 3213-8 du code général des collectivités territoriales.

2. Pièces n° 1 de la rubrique 531161.

(24) Cette rubrique correspond à la mise en œuvre du 3e alinéa de l'article R 13-69 du code de l'expropriation pour cause d'utilité publique.

531165. Cas particulier de l'acompte sur indemnités versé au profit des propriétaires occupant de locaux d'habitation ou à usage professionnel (22) (25)

1. Copie de l'ordonnance d'expropriation enregistrée et publiée au fichier immobilier et mentionnant la date de la notification, à moins que l'intéressé n'ait acquiescé avant la notification de l'ordonnance.

2. Selon le cas : certificat de non-pourvoi en cassation contre l'ordonnance d'expropriation délivré à l'expiration du délai de 2 mois à dater de la notification de l'ordonnance ou copie de l'acte d'acquiescement à l'ordonnance rendue.

3. Demande de paiement d'acompte de l'exproprié.

4. Justification du droit de l'exproprié par l'expropriant, précisant notamment que le juge de l'expropriation a été saisi pour fixation de l'indemnité, que le relogement de l'exproprié ne sera pas assuré par l'expropriant et indiquant, en outre, le montant des propositions chiffrées de l'expropriant ainsi que celles du service des domaines.

(25) Voir article L. 13-28 du code de l'expropriation pour cause d'utilité publique.

5312. Mandatement d'indemnités mobilières

53121. Indemnités accessoires allouées à des propriétaires d'immeubles expropriés (26)

1. Justification du droit de propriété sur le fonds de commerce (27).

2. Certificat négatif ou état des inscriptions prises sur le fonds de commerce délivré par le greffier du tribunal de commerce, tant du chef du propriétaire du fonds que des précédents propriétaires (28).

3. Si le montant de l'indemnité fixée à l'amiable n'est pas supérieur de 10 % au montant des inscriptions, certificat administratif mentionnant la date de notification de l'accord intervenu aux créanciers inscrits et l'absence d'une demande tendant à faire fixer l'indemnité par le juge (29).

(26) Le montant de ces indemnités étant fixé dans le même acte que celui relatif à l'indemnité concernant l'immeuble proprement dit, leur mandatement suit le sort de cette dernière sans qu'il y ait lieu d'exiger d'autres justifications. Toutefois dans l'hypothèse où le propriétaire de l'immeuble exproprié exploite un fonds de commerce sis à la même adresse, il convient de rapporter au soutien du mandatement les justifications complémentaires visées au présent paragraphe.

(27) Cette justification résulte de l'origine de la propriété du fonds de commerce mentionnée selon le cas dans la convention amiable ou dans un acte séparé portant origine de propriété en tenant compte du délai de validité des inscriptions susceptibles de grever un fonds de commerce.

(28) L'indemnité allouée correspondant au dommage causé par la perte du droit au bail et aux dommages accessoires, parmi lesquels celui résultant de l'impossibilité d'exercer le commerce dans l'immeuble, il y a lieu de ne rechercher que les créanciers dont l'inscription couvre ces éléments du fonds de commerce. Il s'ensuit que la réquisition de l'état des inscriptions concerne seulement les inscriptions du privilège du vendeur, des nantissements du fonds de commerce, d'hypothèque légale du Trésor, les inscriptions de privilège général de la sécurité sociale.

(29) Dans le cas d'acquisition antérieure à la déclaration d'utilité publique, la notification à faire aux créanciers inscrits ne peut intervenir que postérieurement à l'ordonnance de donné acte.

53122. Indemnités allouées à des fermiers, locataires ou autres intéressés

1. Référence au mandatement de l'indemnité allouée au propriétaire de l'immeuble exproprié ou engagement de l'administration expropriante de différer la possession jusqu'au mandatement de l'indemnité d'expropriation ou,

Copie de la convention par laquelle le propriétaire accepte la prise de possession avant mandatement de l'indemnité d'expropriation ainsi que la pièce justifiant du transfert de propriété.

2. Justification des droits des indemnitaires, de la qualité de la partie prenante ou décision de consignation.

3. Lorsque l'indemnité a été fixée à l'amiable, copie de la convention dûment approuvée.

4. Lorsque l'indemnité a été fixée par décision de justice, pièces prévues à la rubrique 531142.

5. Cas particulier d'un exploitant de fonds de commerce, pièces prévues aux 2 et 3 de la rubrique 53121.

6. Justification de la liquidation du mandatement : pièces prévues aux 1 et 2 de la rubrique 531161.

53123. Acompte sur indemnité

Pièces prévues à la rubrique 531165.

5313. Indemnités de prise de possession selon des procédures spéciales définies par la loi et la réglementation (30)

1. Copie de l'arrêté du représentant de l'Etat dans la région ou dans le département.

2. Copie de l'évaluation de l'indemnité provisionnelle par le service des domaines.

3. Justification, selon les formes signifiées prévues à l'article 1er du décret du 13 février 1961, du droit de propriété de l'exproprié.

4. Etat hypothécaire hors formalité levé du chef de l'exproprié et éventuellement du chef de précédents propriétaires quand le droit de l'exproprié ne découle pas lui-même d'un acte emportant purge des hypothèques.

5. Déclaration en la forme authentique souscrite par le propriétaire exproprié s'engageant à ne pas consentir de nouvelles inscriptions postérieurement à la prise de possession par l'administration expropriante, publiée au fichier immobilier.

(30) Exemple : procédure spéciale instituée par la loi n° 70-612 tendant à faciliter la suppression de l'habitat insalubre.

532. Par voie de préemption (31)

(31) Ces pièces justificatives de cette rubrique sont valables pour l'acquisition immobilière par voie de préemption exercée dans le cadre du droit de préemption urbain, des zones d'aménagement différé, des espaces agricoles et naturels périurbains et des espaces naturels sensibles des départements.

5321. Ventes volontaires

53211. Le prix a été fixé à l'amiable

532111. Transfert de propriété réitéré par acte authentique

1. Copie de la proposition d'acquérir (32) ou de la déclaration d'intention d'aliéner (33).

2. Décision d'acquérir (32) ou décision portant exercice du droit de préemption (33).

3. Selon le cas, pièces prévues à la rubrique 511 sauf pièce 1 de la rubrique 511211.

ou

Appel de fonds signé du rédacteur de l'acte visant l'opération en cause.

(32) Acquisition sur proposition directe du propriétaire au titulaire du droit de préemption.

(33) Acquisition lors d'une aliénation volontaire.

532112. Transfert de propriété non réitéré par acte authentique

1. Décision de consignation motivée par le refus du vendeur de réitérer la vente.

2. Pièces 1 et 2 visées à la rubrique 532111.

53212. Le prix a été fixé par le juge

532121. Consignation consécutive à la saisine du juge de l'expropriation

1. Décision de consignation.

2. Acte par lequel la juridiction a été saisie.

3. Evaluation établie par l'autorité compétente de l'Etat.

532122. Le jugement est définitif ou l'arrêt d'appel est intervenu (34)

(34) En l'absence d'appel interjeté dans un délai d'un mois de sa signification, le jugement est définitif. Un arrêt d'appel est définitif au sens de l'article L. 213-3 du code de l'urbanisme sans qu'il y ait lieu de prendre en considération le pourvoi en cassation.

5321221. Pièce générale

a) Le jugement est définitif.

1. Copie ou expédition du jugement fixant le prix et mentionnant la date de signification à la partie intéressée, à moins que celle-ci n'ait acquiescé à l'arrêt avant sa signification.

2. Selon le cas : certificat de non-appel contre le jugement fixant le prix, délivré par le greffe à l'expiration du délai d'un mois à dater de la signification du jugement ou copie de l'acte d'acquiescement à l'arrêt rendu.

b) L'arrêt d'appel est intervenu.

Copie ou expédition de l'arrêt fixant le prix.

5321222. Pièces particulières

a) Le transfert de propriété a été réitéré par acte authentique.

Pièces visées à la rubrique 532111.

b) Le transfert de propriété n'a pas été réitéré par acte authentique sans que les parties aient renoncé à la mutation (35).

1. Pièces 1 et 2 prévues à la rubrique 532111.

2. Certificat de l'autorité investie du pouvoir exécutif précisant l'absence de renonciation du propriétaire à la mutation dans le délai de deux mois de la décision juridictionnelle devenue définitive.

3. Décision de consignation.

(35) Pendant un délai de deux mois de décision devenue définitive les parties peuvent renoncer à la mutation.

532123. Le jugement n'est pas définitif

1. Pièces 1 et 2 visées à la rubrique 532111.

2. Copie ou expédition du jugement fixant l'indemnité.

3. Acte par lequel la chambre de l'expropriation de la Cour d'Appel a été saisie.

4. Décision de consignation.

53213. Honoraires de négociation

1. Mention des honoraires portée dans la déclaration d'intention d'aliéner.

2. Note d'honoraire du mandataire du vendeur ou mention de ces honoraires dans l'acte authentique.

5322. Ventes réalisées sous forme d'adjudication

53221. Pièce générale

Décision de se substituer à l'adjudicataire.

53222. Pièces particulières

532221. Frais de poursuite, émoluments et déboursés

1. Etat de frais taxé par le juge établi par l'avocat poursuivant.

2. Facture.

532222. Prix d'adjudication

Titre d'adjudication (36) publié.

(36) Le titre d'adjudication est délivré par le greffier, il consiste dans l'expédition du cahier des charges tels qu'il a été maintenu ou modifié, et du jugement d'adjudication, non compris les dires de simple formalité, jugement ou pièce de procédure et la décision de se substituer à l'adjudicataire.

54. Opérations conférant le droit de jouir d'un immeuble

541. Opérations de louage de choses

5411. Dépenses exécutées en qualité de preneur à bail

54111. Loyer d'un bail

541111. Premier paiement

a) En cas de bail écrit.

1. Le cas échéant, décision approuvant la conclusion du bail.

2. Bail.

b) En cas de bail verbal.

Décision récognitive de location, précisant l'identité du bailleur et les conditions de la location.

541112. Paiements ultérieurs (37)

1. Avis d'échéance, facture ou décompte.

2. En cas de révision du montant du loyer, décompte de révision.

3. En cas de modification des clauses du contrat avenant ou si la modification résulte d'une modification législative qui s'impose aux parties, décompte établi par le bailleur visant la disposition en cause.

4. En cas de changement de bailleur, acte établissant la qualité et les droits du nouveau bailleur.

(37) Le mandatement doit porter référence au mandatement à l'appui duquel a été jointe la copie du contrat.

54112. Charges locatives

Décompte des charges établi par le bailleur.

5412. Dépenses exécutées en qualité de bailleur

54121. Remboursement de dépôt de garantie

1. Copie du contrat de bail.

2. Etat liquidatif.

54122. Indemnité d'éviction d'un bail commercial

541221. Paiement par l'entremise d'un tiers séquestre

1. Convention de résiliation.

2. Délibération autorisant la signature de la convention de résiliation.

3. Le cas échéant, convention constituant séquestre (38).

(38) Cette convention de séquestre est nécessaire si la convention de résiliation ne contient pas de clause en ce sens.

541222. Paiement sans l'entremise d'un tiers séquestre.

5412221. Paiement au preneur à bail évincé en l'absence de créanciers inscrits.

1. Convention de résiliation.

2. Délibération autorisant la signature de la convention de résiliation.

3. Etat des inscriptions prises (39) négatif ou ne comporte pas de créanciers inscrits.

(39) Cet état est délivré par le greffier du tribunal de commerce et sa période de certification doit porter effet jusqu'à la date de la convention de résiliation.

5412222. Paiement (40) au preneur évincé en présence de créanciers inscrits

1. Attestation de l'exécutif précisant la date de chaque notification faite aux créanciers inscrits.

2. Etat des inscriptions prises (39) ne comporte pas de créanciers inscrits disposant d'un droit de préférence.

(40) Le paiement ne peut être réalisé qu'un mois après dernière notification faite aux créanciers inscrits.

5412223. Consignation de l'indemnité d'éviction.

1. Décision de consignation.

2. Etat des inscriptions prises (39) fait mention de créanciers inscrits disposant d'un droit de préférence.

542. Occupation du domaine public

5421. Redevances d'occupation du domaine public

Décision ou contrat fixant le régime de l'occupation et le montant de la redevance.

55. Opérations portant sur les fonds de commerce

551. Acquisition des terrains d'assiette d'activités commerciales par exercice du droit de préemption

1. Décision portant exercice du droit de préemption.

2. Pièces prévues à la sous-rubrique 511. — " Acquisitions amiables d'immeubles à titre onéreux - Sous forme de vente simple " sauf pièce n° 1 de la sous-rubrique 511211.

552. Acquisition d'un fonds de commerce à l'amiable ou par voie de préemption

5521. Paiement du prix au cédant sans intervention d'un intermédiaire

1. Décision de l'assemblée délibérante décidant de se porter acquéreur du fonds de commerce ou décision portant exercice du droit de préemption.

2. Acte de cession du fonds de commerce.

3. Copie de la publication de la vente au journal d'annonces légales et au BODACC relatant la mention d'enregistrement.

4. Certificat de l'ordonnateur attestant qu'aucune opposition au paiement n'a été faite entre ses mains.

5. Copie de la déclaration de la cession totale ou partielle de l'entreprise, prévue à l'article 201 du code général des impôts.

6. Etat négatif des inscriptions prises sur le fonds de commerce dont la période de certification porte effet au moins 15 jours (41) après la précédente vente (42).

7. Le cas échéant, mainlevées.

(41) Ce délai de 15 jours correspond au délai de quinzaine d'inscription du privilège du vendeur par le précédent propriétaire.

(42) Un état où figurent des inscriptions doit être regardé comme négatif dès lors qu'a été obtenue la radiation des inscriptions prises.

5522. Paiement du prix au cédant avec l'intervention d'un intermédiaire

1. Décision de l'assemblée délibérante décidant de se porter acquéreur du fonds de commerce ou décision portant exercice du droit de préemption.

2. Acte de cession du fonds de commerce constituant séquestre.

3. Le cas échéant, mémoires de l'intermédiaire.

553. Acquisition isolée d'un bail commercial

1. Décision de l'assemblée délibérante décidant l'acquisition du bail commercial ou décision portant exercice du droit de préemption.

2. Contrat de cession de bail.

56. Charges de copropriété

561. Premier paiement

1. Règlement de copropriété fixant la répartition des charges entre les copropriétaires.

2. Décision de l'assemblée générale des copropriétaires désignant le syndic.

3. Pièces exigées pour les paiements ultérieurs.

562. Paiements ultérieurs

1. Procès-verbal de l'assemblée générale des copropriétaires fixant le montant des charges à répartir.

2. Appel de fonds du syndic.

3. Le cas échéant, décision de l'assemblée générale des copropriétaires modifiant la répartition des charges.

4. Le cas échéant, décision de l'assemblée générale des copropriétaires entérinant un changement de syndic.

**Art. Rubrique 6**

Rubrique 6 - Interventions sociales et diverses

61. Dépenses d'aide sociale

611. Interventions directes

6111. Aide légale

1. Le cas échéant (1), délibération précisant les conditions et modalités de versement (2).

2. Le cas échéant (3), convention passée avec le département.

3. En cas de paiement à un tiers, décision de l'autorité exécutive.

4. Etat récapitulatif des bénéficiaires mentionnant le type d'aide, les bénéficiaires, les montants à verser ainsi que la période de versement.

6112. Aide facultative

1. Délibération fixant les conditions d'octroi et les modalités de l'aide (4).

2. En cas de paiement à un tiers, décision de l'autorité exécutive.

3. Etat nominatif ou collectif mentionnant le(s) bénéficiaire(s) et le montant des aides à verser ou ordre de paiement acquitté par le bénéficiaire en cas d'urgence.

(1) Une délibération n'est nécessaire que lorsqu'elle octroie des conditions et des montants plus favorables que la réglementation, par exemple en vertu d'un règlement départemental d'aide sociale.

(2) Le cas échéant, au moyen d'instruments de paiement (par exemple, les chèques emploi-service universel pour le paiement de l'Allocation personnalisée Autonomie).

(3) Le cas où un département délègue à une commune ses compétences en matière sociale (art. L.121-6 du code de l'action sociale et des familles).

(4) Le cas échéant, au moyen d'instruments de paiement (Chèques d'accompagnement personnalisé).

6113. Prestations effectuées au moyen de bons

1. Décision fixant les conditions d'octroi et les modalités de l'aide.

2. Mémoire comportant le numéro du bon délivré ou bon comportant les énonciations des mentions prévues à l'annexe C.

6114. Ressources des personnes hébergées au titre de l'aide sociale

61141. Reversements au bénéfice du département

1. Avis des sommes à payer.

2. Etat des sommes encaissées, par bénéficiaire, pour le compte des personnes hébergées faisant apparaître la part versée au titre de l'argent de poche et le solde à reverser au département.

61142. Argent de poche

Ordre de paiement nominatif acquitté,

ou

Etat de paiement collectif émargé par les bénéficiaires.

612. Versements auprès d'établissements d'hébergement

6121. Pièce commune

Décision définissant les modalités d'intervention de la collectivité ou décisions individuelles faisant état des conditions de versement.

6122. Pièces particulières

61221. Avec le concours d'un EPSMS

Mémoire portant référence à la décision arrêtant le prix de journée ou bordereau de versement.

61222. Avec le concours d'une collectivité publique ou d'une personne privée

1. Convention fixant les conditions de placement.

2. Mémoire ou décompte.

613. Versements à un organisme à qui le versement d'aides a été confié (5)

Pièces prévues à la rubrique 494.

(5) Le revenu de solidarité active (RSA), le fonds de solidarité pour le logement (FSL), par exemple.

62. Prêts et bourses

621. Prêts

1. Décision de l'assemblée délibérante relative à l'attribution des prêts fixant les conditions d'octroi, les modalités de remboursement et, le cas échéant, les bénéficiaires.

2. Décision individuelle.

3. Le cas échéant, engagement sur l'honneur souscrit par le bénéficiaire du prêt ou contrat de prêt comportant un tableau d'amortissement.

622. Bourses

1. Décision fixant les modalités d'attribution.

2. Décision individuelle ou état collectif.

3. Etat de liquidation des bourses.

63. Remise de prix, prestations diverses, gratifications, pécules

6311. Premier paiement

1. Décision de l'assemblée délibérante fixant les modalités d'attribution du (des) prix, de la (des) prestation(s) diverse(s),

ou

Décision de l'assemblée délibérante fixant les modalités d'attribution des gratifications prévoyant les catégories de bénéficiaires, les événements donnant lieu à l'octroi de tels avantages.

2. Décision d'attribution.

3. Le cas échéant, facture.

6312. Autres paiements

Pièces prévues aux 2 et 3 de la rubrique 6311.

64. Frais de transport des élèves et étudiants handicapés

641. Pièce commune

Certificat administratif attestant que l'intéressé remplit les conditions pour bénéficier des dispositions relatives à la prise en charge des frais de transport des élèves et étudiants gravement handicapés.

642. Pièces particulières

6421. En cas de remboursements aux familles des frais exposés par elles (6)

64211. Premier paiement

1. Décision fixant les modalités de remboursement.

2. Etat liquidatif.

64212. Autres paiements

Pièce n° 2 prévue à la rubrique 641211.

6422. En cas d'utilisation de véhicules exploités par des tiers

64221. Premier paiement

1. Convention.

2. Etat de frais.

64222. Autres paiements

Pièce n° 2 prévue à la rubrique 641221.

(6) Les frais peuvent résulter de l'utilisation d'un véhicule personnel, de transports en commun, de taxis.

**Art. Rubrique 7**

Rubrique 7-Interventions économiques et financières

71. Prêts et avances

711. Premier paiement

1. Décision fixant le caractère de l'avance (du prêt), les conditions d'octroi, les modalités de remboursement, précisant le bénéficiaire et, le cas échéant, la constitution de sûretés.

2. Contrat comportant un tableau d'amortissement.

3. Le cas échéant, justification des sûretés.

4. Le cas échéant, convention entre le bénéficiaire et la collectivité (1).

712. Autres paiements

Décompte portant récapitulation des sommes déjà versées.

(1) Notamment, au regard des dispositions de l'article L. 1523-7 du code général des collectivités territoriales.

72. Subventions et primes de toute nature

721. Cas général

7211. Premier paiement

1. Décision (2) arrêtant le bénéficiaire, le montant, l'objet et, le cas échéant, les modalités particulières de versement des fonds (3) ainsi que les conditions d'octroi et les charges d'emploi.

2. Le cas échéant, justifications particulières exigées par la décision ;

3. Le cas échéant, convention entre le bénéficiaire et la collectivité ou l'établissement (3)

7212. Autres paiements

1. Le cas échéant, justifications particulières exigées par la décision.

2. Décompte portant récapitulation des sommes déjà versées.

(2) Pour les collectivités territoriales, la décision prend la forme d'une délibération. Elle peut intervenir à l'occasion du vote du budget dans les conditions définies au deuxième alinéa de l'article L. 2311-7 du CGCT avec références sur le mandat au budget arrêtant le bénéficiaire et le montant. Elle peut aussi prendre la forme d'une délibération individualisée dans les conditions prévues au 1. Pour les subventions supérieures à 23 000 euros (cf. article 10 de la loi n° 2000-321 du 12 avril 2000, art. 1er du décret n° 2001-495 du 6 juin 2001), la collectivité fournit soit une délibération individualisée comportant les informations prévues au 1, soit une délibération prise à l'occasion du vote du budget accompagnée de la ou des conventions conclue(s) entre le(s) bénéficiaire(s) et la collectivité ou l'établissement.

S'agissant de la Corse, la décision est un arrêté du président du conseil exécutif.

Pour les établissements publics de santé, la décision d'octroi relève du directeur.

(3) Les conventions ne sont produites que dans l'hypothèse où la décision ne précise pas les modalités particulières de versement des fonds.

722. Versement des aides aux employeurs d'apprentis

7221. Premier paiement

1. Le cas échéant, la convention (4) conclue entre la région et la direction générale des finances publiques fixant les modalités de gestion du dispositif.

2. Le cas échéant, la décision fixant les conditions d'octroi et les modalités de l'aide.

3. Formulaire ou document établissant les droits de l'employeur.

4. Etat liquidatif des paiements.

7222. Autres paiements

1. Formulaire ou document établissant les droits de l'employeur.

2. Etat liquidatif des paiements.

(4) Sur la base de cette convention, le comptable assignataire délègue le contrôle de l'existence des pièces justificatives au directeur régional ou départemental des finances publiques.

73. Garanties d'emprunts

731. Fonds de garantie

7311. Dotation initiale

1. Décision de constitution du fonds de garantie précisant sa dotation et définissant les modalités de concours du ou des divers organismes parties prenantes ;

2. Le cas échéant, convention passée avec l'organisme gestionnaire (5).

7312. Dotation supplémentaire

Décision d'octroi d'une dotation supplémentaire.

(5) Notamment, au regard des dispositions de l'article L. 2253-7 ou de l'article L. 4211-1 al. 10 du code général des collectivités territoriales.

732. Avance en garantie

1. Décision de l'assemblée délibérante précisant les caractéristiques de la garantie, et autorisant, par ailleurs, le cas échéant, l'exécutif à signer la convention et/ou l'acte formalisant l'engagement.

2. Le cas échéant, convention d'octroi (6) de la garantie et/ou convention définissant notamment les modalités de concours entre les diverses collectivités ayant accordé leur garantie.

3. Demande du prêteur fixant le montant de l'échéance non honorée par l'emprunteur à laquelle est joint le tableau d'amortissement du prêt.

4. Décompte des sommes dues, établi par le prêteur.

(6) La conclusion d'une convention avec l'organisme prêteur permet à la collectivité locale de négocier les conditions de mise en œuvre de la garantie.

74. Bonification d'emprunt

1. Décision fixant les modalités du concours de la collectivité, et notamment le montant de la participation.

2. Copie du contrat de prêt souscrit par le tiers et du tableau d'amortissement.

75. Participation au capital de sociétés ou organismes

1. Décision de l'organe délibérant fixant les conditions de la prise de participation.

2. Le cas échéant, décret en Conseil d'Etat ou arrêté préfectoral autorisant la prise de participation (7).

3. Décompte ou certificat du dépositaire ou bulletin de souscription des parts sociales désignant le destinataire des fonds et liquidant la dépense.

(7) Ce type de pièce est, dans certains cas, prévu par la réglementation, notamment aux articles L. 2253-1 et L. 1115-4 du CGCT.

76. Fonds de concours

1. Décision fixant les conditions d'engagement de la collectivité.

2. Le cas échéant, convention ou délibérations concordantes des autres collectivités concernées (8).

3. Titre de perception ou état visé pour valoir titre de perception émis par la collectivité gérant le fonds de concours.

(8) Voir notamment les articles L. 5214-16, L. 5215-26, L. 5216-5 du code général des collectivités territoriales.

77. Opérations pour le compte d'organismes rattachés à la collectivité

771. Remboursement de prestations ou de charges (9)

Etat liquidatif fixant les bases de la liquidation et le montant des prestations ou charges dont le remboursement est demandé.

(9) Il s'agit d'opérations de dépenses réciproques entre la collectivité et l'organisme rattaché à la collectivité.

772. Opérations pour le compte de tiers

1. Décision concernant le débours pour compte de tiers.

2. Convention de mise à disposition du bien.

3. Justification de l'achat (voir les rubriques correspondantes).

78. Participations versées par une collectivité locale à une autre collectivité (10)

781. Premier paiement

1. Le cas échéant, décision autorisant l'autorité compétente à passer la convention ;

2. Le cas échéant (11), convention entre les collectivités intéressées fixant le montant de la participation,

ou

— délibérations concordantes des collectivités concernées ;

ou

— décision du (des) préfet(s) fixant le montant des contributions ;

ou

— décision de répartition des contributions entre les collectivités concernées prises par le département.

3. Titre de perception émis par la collectivité bénéficiaire de la contribution.

782. Autres paiements

Titre de perception émis par la collectivité bénéficiaire de la contribution.

(10) Il s'agit notamment des participations versées entre collectivités pour certaines dépenses des EPLE.

(11) Dans le cadre d'une participation légale obligatoire (cf. par exemple l'obligation résultant de l'article L. 212-2 du code de l'Education ou les contingents " incendie " versés au SDIS), le comptable peut effectuer le règlement sur la base de la seule production du titre de perception émis par la collectivité bénéficiaire.

**Art. Annexe II**

Annexe II : Relative aux informations devant figurer dans le rapport annuel prévu à l'article R. 2333-120-15

1° Dénomination de la commune, de l'établissement public de coopération intercommunale ou du syndicat mixte concerné ;

2° Le cas échéant, dénomination du tiers contractant auteur du rapport ;

3° Moyens humains (nombre d'équivalents temps plein) consacrés au traitement des recours administratifs préalables obligatoires (RAPO) ;

4° Moyens financiers consacrés au traitement des RAPO ;

5° Indicateurs relatifs au traitement des RAPO.

Pour chacun des indicateurs figurant dans le tableau ci-dessous, le rapport mentionne le taux d'évolution par rapport à l'année précédente ainsi que la corrélation avec le nombre d'avis de paiement délivrés (indiqué en valeur absolue) pour la période considérée.

<div class="dqtable"><div class="ali-table"><table border="1" width="680"><tbody><tr><th></th><th>NOMBRE <br/>total <br/>de RAPO reçus </th><th>DÉLAI <br/>moyen de <br/>traitement <br/>en jours </th><th>NOMBRE <br/>de <br/>décisions <br/>explicites </th><th>NOMBRE <br/>de <br/>décisions <br/>implicites </th><th>NOMBRE <br/>de <br/>décisions <br/>d'irrecevabilité </th><th>NOMBRE <br/>de RAPO <br/>rejetés </th><th>NOMBRE <br/>de RAPO <br/>admis <br/>(avis de <br/>paiement <br/>annulés <br/>ou <br/>rectifiés) </th><th>NOMBRE <br/>de décisions <br/>de rejet <br/>rendues par la <br/>commission du contentieux du stationnement payant </th><th>NOMBRE <br/>de décisions <br/>d'annulation <br/>rendues par la commission du contentieux du stationnement payant </th></tr><tr><td>RAPO formés par des personnes résidant en dehors de la commune, de l'EPCI, du syndicat mixte </td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td></tr><tr><td>RAPO formés par des personnes résidant dans la commune, l'EPCI, le syndicat mixte </td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td></tr><tr><td>Ensemble des RAPO formés </td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td></tr></tbody></table></div></div>

6° Analyse des motifs d'irrecevabilité des recours, de rejet des recours ou d'annulation de l'avis de paiement initial. Pour chacun de ces indicateurs, le rapport mentionne le taux d'évolution par rapport à l'année précédente.

<div class="dqtable"><div class="ali-table"><table border="1" width="680"><tbody><tr><th></th><th>NOMBRE <br/>total </th><th>NOMBRE <br/>concernant des usagers résidant dans la commune, l'EPCI, <br/>le syndicat mixte </th><th>NOMBRE <br/>concernant des usagers résidant <br/>en dehors de la commune, de l'EPCI, <br/>du syndicat mixte </th></tr><tr><td>Motifs de contestation du forfait post-stationnement </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>Le requérant estime avoir payé/ ne pas avoir à payer </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>Le requérant allègue être de bonne foi (notamment en cas de destruction du véhicule) </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>Le requérant dit être victime d'une usurpation de ses plaques d'immatriculation ou du vol de son véhicule </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>L'avis de paiement a été délivré avant l'heure indiquée sur le précédent </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>Autres </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>Motifs d'irrecevabilité du RAPO </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>Le requérant n'a pas intérêt à agir </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>Le requérant n'a pas envoyé sa demande suivant les modalités indiquées dans l'avis de paiement </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>Le requérant ne produit aucun motif </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>Le requérant est hors délai </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>Autres </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>Motifs de rejet du RAPO </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>Les éléments produits n'ont pas emporté la conviction de l'autorité en charge du RAPO </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>Le forfait post-stationnement était fondé </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>Autres </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>Motifs d'annulation </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>L'usager avait bien un justificatif de paiement et a payé la durée nécessaire </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>L'usager apporte des éléments probants de l'usurpation de sa plaque d'immatriculation ou du vol de son véhicule </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>Une erreur a été commise dans le décompte de la somme due après application du forfait post-stationnement et compte tenu de la somme déjà réglée par l'usager </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>L'avis de paiement a été délivré avant l'heure indiquée sur le précédent </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>Verbalisation malgré gratuité temporaire </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>Avis de paiement comportant des erreurs </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>Avis de paiement incomplet ou mal rédigé </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>Autres motifs tirés de la bonne foi de l'usager </td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>Autres</td><td align="left"></td><td align="left"></td><td align="left"></td></tr></tbody></table></div></div>

### Autres annexes

**Art. Annexe V**

Annexe V aux articles D. 2224-1, D. 2224-2 et D. 2224-3.

LE SERVICE PUBLIC D'EAU POTABLE

Les caractéristiques et les indicateurs mentionnés ci-après sont établis, sauf indication contraire, pour l'exercice ou au 31 décembre de l'exercice concerné par le rapport et pour l'ensemble du territoire pour lequel la collectivité organisatrice du service assure la distribution d'eau.

1° Caractérisation technique du service :

– présentation du territoire desservi ; mode de gestion du service et, s'il y a lieu, date d'échéance du ou des contrats de délégation du service ;

– estimation du nombre d'habitants desservis sur la base de la population totale des communes et de leur population totale majorée définie en application de l'article L. 2334-2 du code général des collectivités territoriales ;

– nature des ressources utilisées et volumes prélevés sur chaque ressource ; volumes achetés à d'autres services publics d'eau potable ;

– nombre d'abonnements ;

– volumes vendus au cours de l'exercice, en distinguant les volumes vendus aux abonnés domestiques et assimilés et aux autres abonnés ainsi que les volumes vendus à d'autres services publics d'eau potable ;

– linéaire de réseaux de desserte (hors branchements) ;

2° Tarification de l'eau et recettes du service :

– présentation générale des modalités de tarification de l'eau et des frais d'accès au service ; références des délibérations de l'autorité organisatrice du service fixant les tarifs de l'eau et des autres prestations facturées aux abonnés ;

– présentation d'une facture d'eau calculée au 1er janvier de l'année de présentation du rapport et au 1er janvier de l'année précédente, pour une consommation de référence d'un ménage définie par l'INSEE. Cette présentation fait apparaître la rémunération du service public d'eau potable en distinguant, le cas échéant, la part revenant aux collectivités délégantes et celle revenant à l'entreprise délégataire, les redevances et les taxes afférentes au service. Elle fait également apparaître le montant de la facture non proportionnel au volume consommé, en distinguant, le cas échéant, la part revenant aux collectivités délégantes et celle revenant aux entreprises délégataires. Pour chacun des éléments ayant connu une évolution depuis l'année précédente, le rapport présente les éléments explicatifs ;

– montants des recettes liées à la facturation du prix de l'eau ainsi que des autres recettes d'exploitation provenant notamment des ventes d'eau à d'autres services publics d'eau potable et de contributions exceptionnelles du budget général.

3° Indicateurs de performance :

– données relatives à la qualité des eaux distribuées recueillies dans le cadre du contrôle sanitaire mentionné à l'article R. 1321-15 du code de la santé publique et taux de conformité des prélèvements sur les eaux distribuées réalisés au titre du contrôle sanitaire par rapport aux limites de qualité pour ce qui concerne la microbiologie et les paramètres physico-chimiques ;

– indice de connaissance et de gestion patrimoniale des réseaux d'eau potable ;

– rendement du réseau de distribution ;

– indice linéaire des volumes non comptés ;

– indice linéaire de pertes en réseau ;

– taux moyen de renouvellement des réseaux d'eau potable ;

– indice d'avancement de la protection de la ressource en eau.

Les rapports soumis à l'examen de la commission consultative des services publics locaux en application de l'article L. 1413-1 du code général des collectivités territoriales présentent en outre les éléments suivants :

– taux d'occurrence des interruptions de service non programmées ;

– délai maximal d'ouverture des branchements pour les nouveaux abonnés défini par le service et taux de respect de ce délai ;

– durée d'extinction de la dette de la collectivité ;

– taux d'impayés sur les factures d'eau de l'année précédente ;

– existence d'un dispositif de mémorisation des réclamations écrites reçues ; taux de réclamations.

4° Financement des investissements

– montants financiers des travaux engagés pendant le dernier exercice budgétaire ; montants des subventions de collectivités ou d'organismes publics et des contributions du budget général pour le financement de ces travaux ;

– nombre et pourcentage de branchements publics en plomb supprimés ou modifiés ; pourcentage de branchements publics en plomb restant à modifier ou à supprimer au 1er janvier de l'année de présentation du rapport ;

– encours de la dette et montant de l'annuité de remboursement de la dette au cours du dernier exercice, en identifiant remboursement du capital et intérêts ;

– montant des amortissements réalisés par la collectivité organisatrice du service ;

– présentation des projets à l'étude en vue d'améliorer la qualité du service à l'usager et les performances environnementales du service ; montants prévisionnels des travaux ;

– présentation des programmes pluriannuels de travaux adoptés par l'assemblée délibérante au cours du dernier exercice.

5° Actions de solidarité et de coopération décentralisée dans le domaine de l'eau :

– montants des abandons de créance ou des versements à un fonds de solidarité au titre de l'aide au paiement des factures d'eau des personnes en situation de précarité en application de l'article L. 115-3 du code de l'action sociale et des familles ; nombre de demandes reçues ;

– descriptifs et montants financiers des opérations de coopération décentralisée conduites en application de l'article L. 1115-1-1 du code général des collectivités territoriales.

**Art. Annexe VI**

Annexe VI aux articles D. 2224-1, D. 2224-2 et D. 2224-3.

LE SERVICE PUBLIC DE L'ASSAINISSEMENT

Les caractéristiques et les indicateurs mentionnés ci-après sont établis, sauf indication contraire, pour l'exercice ou au 31 décembre de l'exercice concerné par le rapport et pour l'ensemble du territoire pour lequel la collectivité organisatrice du service assure le service d'assainissement.

PREMIÈRE PARTIE

Service public de l'assainissement collectif

1° Caractérisation technique du service :

– présentation du territoire desservi ; mode de gestion du service et, s'il y a lieu, date d'échéance du ou des contrats de délégation du service ;

– estimation du nombre d'habitants desservis par un réseau de collecte des eaux usées, unitaire ou séparatif, sur la base de la population totale des communes et de leur population totale majorée définie en application de l'article L. 2334-2 du code général des collectivités territoriales ;

– nombre d'abonnements ;

– nombre d'autorisations de déversement d'effluents d'établissements industriels au réseau de collecte des eaux usées ;

– linéaires de réseaux de collecte des eaux usées selon leur typologie (séparatif ou unitaire) et, s'il y a lieu, identification des ouvrages existants afin de maîtriser les déversements d'effluents au milieu naturel par des réseaux unitaires en temps de pluie ;

– identification des ouvrages d'épuration des eaux usées, capacités d'épuration et prescriptions de rejets pour les principaux éléments polluants ;

– quantité de boues issues des ouvrages d'épuration.

2° Tarification de l'assainissement et recettes du service :

– présentation des modalités de tarification du service et des frais éventuels d'accès ; références des délibérations de l'autorité organisatrice du service fixant les tarifs de l'assainissement et des autres prestations facturées aux abonnés ;

– présentation d'une facture d'assainissement calculée au 1er janvier de l'année de présentation du rapport et au 1er janvier de l'année précédente, calculée pour une consommation d'eau de référence d'un ménage définie par l'INSEE. Cette présentation fait apparaître la rémunération du service public de l'assainissement collectif en distinguant, le cas échéant, la part revenant aux collectivités délégantes et celle revenant à l'entreprise délégataire, les redevances et les taxes afférentes au service. Elle fait également apparaître le montant de la facture non proportionnel au volume d'eau consommé, en distinguant, le cas échéant, la part revenant aux collectivités délégantes et celle revenant aux entreprises. Pour chacun des éléments ayant connu une évolution depuis l'année précédente, le rapport présente les éléments explicatifs ;

– montants des recettes d'exploitation liées à la facturation du service d'assainissement aux abonnés, ainsi que des autres recettes d'exploitation constituées notamment de primes pour épuration de l'agence de l'eau, de contributions d'autres services, de contributions au titre des eaux pluviales et de contributions exceptionnelles du budget général.

3° Indicateurs de performance :

– taux de desserte par des réseaux de collecte des eaux usées ;

– indice de connaissance et de gestion patrimoniale des réseaux de collecte des eaux usées ;

– conformité de la collecte des effluents aux prescriptions définies en application du décret n° 94-469 du 3 juin 1994 modifié ;

– conformité des équipements d'épuration aux prescriptions définies en application du décret n° 94-469 du 3 juin 1994 modifié ;

– conformité de la performance des ouvrages d'épuration aux prescriptions définies en application du décret n° 94-469 du 3 juin 1994 modifié ;

– taux de boues issues des ouvrages d'épuration évacuées selon des filières conformes à la réglementation.

Les rapports devant être soumis à l'examen de la commission consultative des services publics locaux en application de l'article L. 1413-1 du code général des collectivités territoriales présentent en outre les éléments suivants :

– taux de débordement des effluents dans les locaux des usagers ;

– nombre de points du réseau de collecte nécessitant des interventions fréquentes de curage par 100 km de réseau ;

– taux moyen de renouvellement des réseaux de collecte des eaux usées ;

– conformité des performances des équipements d'épuration au regard des prescriptions de l'acte individuel pris en application de la police de l'eau ;

– indice de connaissance des rejets au milieu naturel par les réseaux de collecte des eaux usées ;

– durée d'extinction de la dette de la collectivité ;

– taux d'impayés sur les factures d'eau de l'année précédente ;

– existence d'un dispositif de mémorisation des réclamations écrites reçues ; taux de réclamations.

4° Financement des investissements :

– montants financiers des travaux engagés pendant le dernier exercice budgétaire ; montants des subventions de collectivités ou d'organismes publics et des contributions du budget général pour le financement de ces travaux ;

– encours de la dette et montant des annuités de remboursement de la dette au cours du dernier exercice, en identifiant remboursement du capital et intérêts ;

– montant des amortissements réalisés par la collectivité organisatrice du service ;

– présentation des projets à l'étude en vue d'améliorer la qualité du service à l'usager et les performances environnementales du service ; montants prévisionnels des travaux ;

– présentation des programmes pluriannuels de travaux adoptés par l'assemblée délibérante au cours du dernier exercice.

5° Actions de solidarité et de coopération décentralisée dans le domaine de l'eau :

– montants des abandons de créances ou des versements à un fonds de solidarité au titre de l'aide au paiement des factures d'eau des personnes en situation de précarité en application de l'article L. 115-3 du code de l'action sociale et des familles ; nombre de demandes reçues ;

– descriptifs et montants financiers des opérations de coopération décentralisée conduites en application de l'article L. 1115-1-1 du code général des collectivités territoriales.

DEUXIÈME PARTIE

Service public de l'assainissement non collectif

1° Caractérisation technique du service :

– évaluation du nombre d'habitants desservis par le service public de l'assainissement non collectif ;

– indice de mise en oeuvre de l'assainissement non collectif.

2° Tarification de l'assainissement et recettes du service :

– tarif du contrôle de l'assainissement non collectif et, s'il y a lieu, présentation des tarifs des autres prestations aux abonnés ; références des délibérations de l'autorité organisatrice du service fixant ces tarifs ;

– recettes d'exploitation du service en identifiant les recettes provenant du contrôle des installations et des autres prestations aux abonnés.

3° Indicateurs de performance :

– taux de conformité des dispositifs d'assainissement non collectif.

4° Financement des investissements :

– montants financiers des travaux réalisés pendant le dernier exercice budgétaire ;

– présentation des projets à l'étude en vue d'améliorer la qualité du service à l'usager et les performances environnementales du service ; montants prévisionnels des travaux.

**Art. Annexe VII**

Liste des missions, programmes, actions établie pour l'application des articles L. 2334-39 et R. 2334-19

Mission : agriculture, pêche, forêts et affaires rurales

154 Programme : gestion durable de l'agriculture, de la pêche et développement rural.

154-01 Action : soutien aux territoires et aux acteurs ruraux.

227 Programme : valorisation des produits, orientation et régulation des marchés.

227-01 Action : adaptation des filières à l'évolution des marchés.

149 Programme : forêt.

149-01 Action : développement économique de la filière forêt-bois.

149-03 Action : amélioration de la gestion et de l'organisation de la forêt.

149-04 Action : prévention des risques et protection de la forêt.

Mission : culture

175 Programme : patrimoines.

175-01 Action : patrimoine monumental et archéologique.

175-02 Action : architecture.

175-03 Action : patrimoine des musées de France.

175-04 Action : patrimoine archivistique et célébrations nationales.

175-05 Action : patrimoine écrit et documentaire.

131 Programme : création.

131-01 Action : soutien à la création, à la production et à la diffusion du spectacle vivant.

131-02 Action : soutien à la création, à la production et à la diffusion des arts plastiques.

131-03 Action : soutien à la création, à la production, à la diffusion et à la valorisation du livre et de la lecture.

Mission : écologie et développement durable

181 Programme : prévention des risques et lutte contre les pollutions.

181-01 Action : prévention des risques technologiques et des pollutions.

181-02 Action : prévention des risques naturels.

181-03 Action : gestion des crues.

153 Programme : gestion des milieux et biodiversité.

153-03 Action : développement du réseau des espaces réglementés au titre de la nature et des paysages.

153-04 Action : incitation à la gestion durable du patrimoine naturel.

Mission : politique des territoires

113 Programme : aménagement, urbanisme et ingénierie publique.

113-01 Action : urbanisme, planification et aménagement.

223 Programme : tourisme.

223-02 Action : économie du tourisme.

223-03 Action : accès aux vacances.

Mission : recherche et enseignement supérieur

186 Programme : recherche culturelle et culture scientifique.

186-01 Action : recherche en faveur des patrimoines.

186-02 Action : recherche en faveur de la création.

186-04 Action : recherches transversales et pilotage du programme.

190 Programme : recherche dans le domaine des transports, de l'équipement et de l'habitat.

190-04 Action : recherche et développement dans le domaine de l'urbanisme et du logement.

Mission : relations avec les collectivités territoriales

119 Programme : concours financiers aux communes et groupements de communes.

119-02 Action : dotation générale de décentralisation.

120 Programme : concours financiers aux départements.

120-01 Action : aides à l'équipement des départements.

121 Programme : concours financiers aux régions.

121-01 Action : aides à l'équipement des régions.

122 Programme : concours spécifiques et administration.

122-03 Action : dotation générale de décentralisation

Mission : santé

171 Programme : offre de soins et qualité du système de soins.

171-03 Action : soutien.

Mission : solidarité et intégration

106 Programme : actions en faveur des familles vulnérables.

106-01 Action : accompagnement des familles dans leur rôle de parents.

157 Programme : handicap et dépendance.

157-04 Action : compensation des conséquences du handicap.

157-05 Action : personnes âgées.

Mission : sport, jeunesse et vie associative

163 Programme : jeunesse et vie associative.

163-04 Action : protection des jeunes.

Mission : transports

203 Programme : réseau routier national.

203-01 Action : développement des infrastructures routières.

226 Programme : transports terrestres et maritimes.

226-01 Action : infrastructures de transports collectifs et ferroviaires.

226-02 Action : régulation, contrôle, sécurité et sûreté des services de transports terrestres.

226-03 Action : infrastructures fluviales et portuaires et aménagement du littoral.

225 Programme : transports aériens.

225-01 Action : affaires techniques, prospective et soutien au programme.

Mission : ville et logement

147 Programme : équité sociale et territoriale et soutien.

147-01 Action : prévention et développement social.

147-02 Action : revitalisation économique et emploi.

135 Programme : développement et amélioration de l'offre de logement.

135-04 Action : réglementation de l'habitat, politique technique et qualité de la construction.

**Art. Annexe VIII**

Annexe à l'article D. 2335-15

LISTE DES COMMUNES URBAINES DES DÉPARTEMENTS D'OUTRE-MER

Guadeloupe

Abymes (Les).

Basse-Terre.

Pointe-à-Pitre.

Saint-Claude.

Guyane

Cayenne.

Martinique

Fort-de-France.

Schoelcher.

Trinité (La).

Réunion

Port (Le).

Saint-Denis.

Saint-Pierre.

**Art. Annexe X-I**

ANNEXE X-I prévue à l'article R. 3533-2

Conseil économique et social de la collectivité départementale de Mayotte

Nombre de membres du conseil : 32

(Dont : 1 re catégorie : 13 ; 2 e catégorie : 13 ; 3 e catégorie : 5 ; 4 e catégorie : 1)

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td width="104"><p align="center">NOMBRE de sièges </p></td><td width="351"><p align="center">MODE DE DÉSIGNATION </p></td></tr></thead><tbody><tr><td valign="top"></td><td valign="top"><p align="center">I.-Entreprises et activités professionnelles non salariées </p></td></tr><tr><td valign="top"><p align="center">1 </p></td><td valign="top"><p>Par la section du commerce, de l'industrie et des services de la chambre professionnelle de Mayotte et à compter de sa création par la chambre de commerce et l'industrie de Mayotte. </p></td></tr><tr><td valign="top"><p align="center">1 </p></td><td valign="top"><p>Par la section de l'artisanat de la chambre professionnelle de Mayotte et à compter de sa création par la chambre de métiers de Mayotte. </p></td></tr><tr><td valign="top"><p align="center">1 </p></td><td valign="top"><p>Par la section de l'agriculture et de la pêche de la chambre professionnelle de Mayotte et à compter de sa création par la chambre d'agriculture de Mayotte. </p></td></tr><tr><td valign="top"><p align="center">1 </p></td><td valign="top"><p>Par le syndicat interprofessionnel des artisans et des petites entreprises du bâtiment et branches annexes de Mayotte (CAPEB). </p></td></tr><tr><td valign="top"><p align="center">1 </p></td><td valign="top"><p>Par accord entre les organismes bancaires exerçant à Mayotte. </p></td></tr><tr><td valign="top"><p align="center">1 </p></td><td valign="top"><p>Par le syndicat des industries de transformation de Mayotte. </p></td></tr><tr><td valign="top"><p align="center">1 </p></td><td valign="top"><p>Par les syndicats représentant les agriculteurs. </p></td></tr><tr><td valign="top"><p align="center">1 </p></td><td valign="top"><p>Par accord entre les conseils des ordres des médecins, des avocats, des pharmaciens. </p></td></tr><tr><td valign="top"><p align="center">1 </p></td><td valign="top"><p>Par accord entre les professionnels du tourisme. </p></td></tr><tr><td valign="top"><p align="center">1 </p></td><td valign="top"><p>Par le syndicat des commerçants et artisans mahorais. </p></td></tr><tr><td valign="top"><p align="center">1 </p></td><td valign="top"><p>Par le mouvement des entreprises de France (MEDEF). </p></td></tr><tr><td valign="top"><p align="center">1 </p></td><td valign="top"><p>Par la fédération mahoraise du bâtiment et des travaux publics. </p></td></tr><tr><td valign="top"><p align="center">= 13 </p></td><td valign="top"></td></tr><tr><td valign="top"></td><td valign="top"><p align="center">II.-Syndicats de salariés </p></td></tr><tr><td valign="top"><p align="center">7 </p></td><td valign="top"><p>Par la Confédération intersyndicale de Mayotte. </p></td></tr><tr><td valign="top"><p align="center">5 </p></td><td valign="top"><p>Par l'Union des travailleurs Force ouvrière (UT-FO). </p></td></tr><tr><td valign="top"><p align="center">1 </p></td><td valign="top"><p>Par la Confédération générale du travail de Mayotte. </p></td></tr><tr><td valign="top"><p align="center">= 13 </p></td><td valign="top"></td></tr><tr><td valign="top"></td><td valign="top"><p align="center">III.-Vie collective </p></td></tr><tr><td valign="top"><p align="center">1 </p></td><td valign="top"><p>Par accord entre les associations représentant les femmes mahoraises. </p></td></tr><tr><td valign="top"><p align="center">1 </p></td><td valign="top"><p>Par la caisse d'allocations familiales. </p></td></tr><tr><td valign="top"><p align="center">1 </p></td><td valign="top"><p>Par accord entre les oeuvres et institutions d'action sanitaires et sociales. </p></td></tr><tr><td valign="top"><p align="center">1 </p></td><td valign="top"><p>Par la caisse de prévoyance sociale. </p></td></tr><tr><td valign="top"><p align="center">1 </p></td><td valign="top"><p>Par la société immobilière de Mayotte. </p></td></tr><tr><td valign="top"><p align="center">= 5 </p></td><td valign="top"></td></tr><tr><td valign="top"><p align="center">1 </p></td><td valign="top"><p align="center">IV.-Personnalité qualifiée</p></td></tr></tbody></table></div></div>

**Art. Annexe X-II**

ANNEXE X-II Prévue à l'article R. 3533-4

Conseil de la culture, de l'éducation et de l'environnement de la collectivité départementale de Mayotte

Nombre de membres du conseil : 22

(Dont : 1 re catégorie : 7 ; 2 e catégorie : 7 ; 3 e catégorie : 7 ; 4 e catégorie : 1)

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="4" cellspacing="1"><thead><tr><th>NOMBRE de sièges</th><th> MODE DE DÉSIGNATION</th></tr></thead><tbody><tr><td align="center"></td><td align="center"> I. - <em>Vie culturelle </em></td></tr><tr><td align="center"> 1</td><td align="left"> Par accord entre les associations intervenant dans le domaine musical.</td></tr><tr><td align="center"> 1</td><td align="left"> Par accord entre les associations intervenant dans le domaine du patrimoine.</td></tr><tr><td align="center"> 2</td><td align="left"> Par accord entre les associations intervenant dans le domaine de l'animation artistique.</td></tr><tr><td align="center"> 1</td><td align="left"> Par accord entre les associations intervenant dans le domaine de la lecture publique.</td></tr><tr><td align="center"> 2</td><td align="left"> Par accord entre les associations intervenant en matière de langue régionale.</td></tr><tr><td align="center"> = 7</td><td align="left"></td></tr><tr><td align="center"></td><td align="center"> II. - <em>Vie éducative, enseignement et recherche </em></td></tr><tr><td align="center"> 1</td><td align="left"> Représentant du vice-rectorat désigné par le représentant de l'État à Mayotte.</td></tr><tr><td align="center"> 1</td><td align="left"> Par accord entre les associations intervenant dans le domaine périscolaire.</td></tr><tr><td align="center"> 1</td><td align="left"> Par accord entre les associations intervenant en matière de sport scolaire.</td></tr><tr><td align="center"> 1</td><td align="left"> Par les syndicats représentatifs des enseignants du premier degré.</td></tr><tr><td align="center"> 1</td><td align="left"> Par les syndicats représentatifs des enseignants du second degré.</td></tr><tr><td align="center"> 1</td><td align="left"> Par accord entre les associations de parents d'élèves du premier degré.</td></tr><tr><td align="center"> 1</td><td align="left"> Par accord entre les associations de parents d'élèves du second degré.</td></tr><tr><td align="center"> = 7</td><td align="left"></td></tr><tr><td align="center"></td><td align="center"> III. - <em>Protection et animation du cadre de vie </em></td></tr><tr><td align="center"> 2</td><td align="left"> Par accord entre les organismes oeuvrant dans le domaine du logement, de l'habitat et de l'aménagement.</td></tr><tr><td align="center"> 2</td><td align="left"> Par accord entre les associations de défense de la nature, de protection de l'environnement et du cadre de vie.</td></tr><tr><td align="center"> 2</td><td align="left"> Par accord entre les associations de consommateurs.</td></tr><tr><td align="center"> 1</td><td align="left"> Représentant le Conservatoire du littoral et des rivages lacustres.</td></tr><tr><td align="center"> = 7</td><td align="left"></td></tr><tr><td align="center"> 1</td><td align="center"> IV. - <em>Personnalité qualifiée</em></td></tr></tbody></table></div></div>

**Art. Annexe XI**

ANNEXE A L'ARTICLE R. 4134-1

Nombre des membres des conseils économiques, sociaux et environnementaux régionaux

et répartition de ces derniers entre les collèges

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>RÉGIONS</th><th>PREMIER<br/> collège</th><th>DEUXIÈME<br/> collège</th><th colspan="3">TROISIÈME COLLÈGE</th><th>QUATRIÈME<br/> collège</th><th>TOTAL</th></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="center">Total<br/> troisième<br/> collège</td><td align="center">Dont au titre<br/> de la 1re phrase<br/> du 2e alinéa<br/> de l'article L. 4134-2<br/> du CGCT</td><td align="center">Dont au titre<br/> de la 2e phrase<br/> du 2e alinéa<br/> de l'article L. 4134-2<br/> du CGCT</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>Grand Est</p></td><td align="center">58</td><td align="center">58</td><td align="center">58</td><td align="center">9</td><td align="center">3</td><td align="center">6</td><td align="center">180</td></tr><tr><td align="center"><p>Nouvelle-Aquitaine</p></td><td align="center">58</td><td align="center">58</td><td align="center">58</td><td align="center">9</td><td align="center">3</td><td align="center">6</td><td align="center">180</td></tr><tr><td align="center"><p>Auvergne-Rhône-Alpes</p></td><td align="center">61</td><td align="center">61</td><td align="center">61</td><td align="center">10</td><td align="center">3</td><td align="center">7</td><td align="center">190</td></tr><tr><td align="center"><p>Bourgogne-Franche-Comté</p></td><td align="center">35</td><td align="center">35</td><td align="center">35</td><td align="center">6</td><td align="center">2</td><td align="center">5</td><td align="center">110</td></tr><tr><td align="center"><p>Bretagne</p></td><td align="center">38</td><td align="center">38</td><td align="center">38</td><td align="center">6</td><td align="center">2</td><td align="center">6</td><td align="center">120</td></tr><tr><td align="center"><p>Centre-Val de Loire</p></td><td align="center">32</td><td align="center">32</td><td align="center">32</td><td align="center">5</td><td align="center">2</td><td align="center">4</td><td align="center">100</td></tr><tr><td align="center"><p>Ile-de-France</p></td><td align="center">61</td><td align="center">61</td><td align="center">61</td><td align="center">10</td><td align="center">3</td><td align="center">7</td><td align="center">190</td></tr><tr><td align="center"><p>Occitanie</p></td><td align="center">54</td><td align="center">54</td><td align="center">54</td><td align="center">9</td><td align="center">3</td><td align="center">8</td><td align="center">170</td></tr><tr><td align="center"><p>Hauts-de-France</p></td><td align="center">54</td><td align="center">54</td><td align="center">54</td><td align="center">9</td><td align="center">3</td><td align="center">8</td><td align="center">170</td></tr><tr><td align="center"><p>Normandie</p></td><td align="center">42</td><td align="center">42</td><td align="center">42</td><td align="center">7</td><td align="center">2</td><td align="center">4</td><td align="center">130</td></tr><tr><td align="center"><p>Pays de la Loire</p></td><td align="center">38</td><td align="center">38</td><td align="center">38</td><td align="center">6</td><td align="center">2</td><td align="center">6</td><td align="center">120</td></tr><tr><td align="center"><p>Provence-Alpes-Côte d'Azur</p></td><td align="center">45</td><td align="center">45</td><td align="center">45</td><td align="center">7</td><td align="center">2</td><td align="center">5</td><td align="center">140</td></tr></tbody></table></div></div>

**Art. Annexe XI-I**

Annexe XI-I à l'article D. 4312-7

RESSOURCES ET DÉPENSES DE LA FORMATION PROFESSIONNELLE DES JEUNES

Evolution des dépenses associées à la formation professionnelle des jeunes

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td rowspan="2"><p align="center"> </p><p align="center">-</p></td><td colspan="3"><p align="center"> </p><p align="center">APPRENTISSAGE</p></td><td colspan="3"><p align="center"> </p><p align="center">ENS PRO</p><p align="center">ss statut scolaire</p></td><td colspan="3"><p align="center"> </p><p align="center">FORMATIONS CONTINUES</p><p align="center">en alternance</p></td><td colspan="3"><p align="center"> </p><p align="center">TOTAL</p></td></tr><tr><td><p align="center"> </p><p align="center">Année n</p></td><td><p align="center"> </p><p align="center">Année n-1</p></td><td><p align="center"> </p><p align="center">%</p></td><td><p align="center"> </p><p align="center">Année n</p></td><td><p align="center"> </p><p align="center">Année n-1</p></td><td><p align="center"> </p><p align="center">%</p></td><td><p align="center"> </p><p align="center">Année n</p></td><td><p align="center"> </p><p align="center">Année n-1</p></td><td><p align="center"> </p><p align="center">%</p></td><td><p align="center"> </p><p align="center">Année n</p></td><td><p align="center"> </p><p align="center">Année n-1</p></td><td><p align="center"> </p><p align="center">%</p></td></tr></thead><tbody><tr><td><p>Montant</p></td><td><p align="center"> </p><p align="center">-</p></td><td><p align="center"> </p><p align="center">-</p></td><td><p align="center"> </p><p align="center">-</p></td><td><p align="center"> </p><p align="center">-</p></td><td><p align="center"> </p><p align="center">-</p></td><td><p align="center"> </p><p align="center">-</p></td><td><p align="center"> </p><p align="center">-</p></td><td><p align="center"> </p><p align="center">-</p></td><td><p align="center"> </p><p align="center">-</p></td><td><p align="center"> </p><p align="center">-</p></td><td><p align="center"> </p><p align="center">-</p></td><td>-</td></tr></tbody></table></div>Etat des ressources de l'apprentissage</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td rowspan="2"><p align="center"> </p><p align="center">RESSOURCES</p></td><td colspan="3"><p align="center"> </p><p align="center">MONTANT</p></td></tr><tr><td><p align="center"> </p><p align="center">Année n</p></td><td><p align="center"> </p><p align="center">Année n-1</p></td><td><p align="center"> </p><p align="center">%</p></td></tr></thead><tbody><tr><td><p>1 re section FNDMA</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td><p>2 e section FNDMA</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td><p>Dotations décentralisation (*)</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td><p>Dotation indemnité comp. forfaitaire</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td><p>Contribution additionnelle (**)</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td><p>FSE</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td><p>FEDER</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td><p>FEOGA</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td><p>Reversement excédent de ressources CFA (***)</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td><p>Autres ressources</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td><p>Total ressources externes</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td><p>Effort propre de la région</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td><p>Total ressources</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td colspan="4"><p>(*) Dotations au titre des lois du 7 janvier 1983 et du 23 juillet 1987.</p></td></tr><tr><td colspan="4"><p>(**) Article 37 de la loi de finances initiale pour 2005.</p></td></tr><tr><td colspan="4"><p>(***) Article R. 116-17 du code du travail.</p></td></tr></tbody></table></div>Etat des dépenses de l'apprentissage</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td colspan="2" rowspan="2"><p align="center"> </p><p align="center">DÉPENSES</p></td><td colspan="3"><p align="center"> </p><p align="center">MONTANT</p></td></tr><tr><td><p align="center"> </p><p align="center">Année n</p></td><td><p align="center"> </p><p align="center">Année n-1</p></td><td><p align="center"> </p><p align="center">%</p></td></tr></thead><tbody><tr><td rowspan="2"><p align="center"> </p><p align="center">CFA</p><p align="center">Sa</p><p align="center">UFA</p></td><td><p>Investissement dont 1 re section FNDMA</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td><p>Fonctionnement dont 1 re section FNDMA</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td rowspan="7"><p align="center"> </p><p align="center">Contrats d'objectifs et de moyens</p></td><td><p>1 er axe</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td><p>2 e axe</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td><p>3 e axe</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td><p>4 e axe</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td><p>5 e axe</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td><p>6 e axe</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td><p>7 e axe</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td colspan="2"><p>Indemnité compensatrice forfaitaire</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td colspan="2"><p>Autres dépenses</p></td><td>-</td><td>-</td><td>-</td></tr><tr><td colspan="2"><p>Total dépenses</p></td><td>-</td><td>-</td><td>-</td></tr></tbody></table></div></div>

**Art. Annexe XII**

Annexe XII à l'article R. 4332-2

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1"><thead><tr><td><p align="center"> </p><p align="center">CRITÈRES</p></td><td><p align="center"> </p><p align="center">PONDÉRATION</p><p align="center">(en %)</p></td></tr></thead><tbody><tr><td><p align="center">Part de la région dans :</p></td><td align="center">-</td></tr><tr><td><p align="center">Le nombre total de demandeurs d'emplois inscrits depuis plus de six mois en avril de l'année précédente</p></td><td><p align="center"> </p><p align="center">50</p></td></tr><tr><td><p align="center">Le nombre total d'actifs de plus de seize ans sans diplôme au recensement (1)</p></td><td><p align="center"> </p><p align="center">30</p></td></tr><tr><td><p align="center">Sous-total</p></td><td><p align="center"> </p><p align="center">80</p></td></tr><tr><td><p align="center">Le nombre total d'apprentis en centre de formation d'apprentis en 1982</p></td><td><p align="center"> </p><p align="center">12</p></td></tr><tr><td><p align="center">Le nombre total des formations financées par l'Etat en 1982 au titre du fonctionnement des stages ou de la rémunération des stagiaires</p></td><td><p align="center"> </p><p align="center">8</p></td></tr><tr><td><p align="center">Sous-total</p></td><td><p align="center"> </p><p align="center">20</p></td></tr><tr><td colspan="2"><p align="center">(1) Dernier recensement dont les résultats sont connus.</p></td></tr></tbody></table></div></div>

**Art. Annexe XIII**

Annexe aux articles D. 2224-1, D. 2224-2 et D. 2224-3

LE SERVICE PUBLIC DE PRÉVENTION ET DE GESTION DES DÉCHETS MÉNAGERS ET ASSIMILÉS

I. 1. – Indicateurs techniques relatifs à la collecte des déchets :

a) Territoire desservi (dans le seul cas d'un établissement public de coopération intercommunale).

b) Collecte des déchets pris en charge par le service :

– nombre d'habitants (population municipale) et nombre de bénéficiaires du service n'étant pas des ménages desservis en porte à porte et, le cas échéant, à des points de regroupement (nombre de tels points) ;

– fréquence de collecte (variations sur le territoire concerné ; variations saisonnières, le cas échéant ; fréquence de collecte pour les terrains de camping et caravanage s'ils existent) ;

– nombre et localisation des déchèteries, si elles existent, et types de déchets qui peuvent y être déposés ;

– collectes séparées proposées : types de déchets concernés et modalités de collecte ;

– types de collecte des déchets encombrants et paramètres afférents (nombre de lieux de dépôt et/ ou fréquences de ramassage) ;

– tonnage ou volume maximal individuel au-delà duquel un producteur de déchets non ménagers ne peut pas être collecté ;

– bilan des tonnages enlevés au cours de l'exercice considéré, et au cours du précédent exercice, par flux de déchets, en distinguant les déchets ménagers et les déchets assimilés, en quantités totales et rapportées au nombre d'habitants (population municipale) pour les déchets ménagers ;

– organisation de la collecte et ses évolutions prévisibles.

c) Prévention des déchets ménagers et assimilés : indice de réduction des quantités de déchets ménagers et assimilés produits avec une base 100 en 2010.

I. 2. — Indicateurs techniques relatifs au traitement :

a) Traitement des déchets ménagers et assimilés collectés conjointement :

– localisation des unités de traitement et nom de leur exploitant ;

– nature des traitements et des valorisations réalisées par flux de déchets ;

– capacité de ces unités et tonnage traité dans l'année par flux de déchets ainsi que, le cas échéant, la performance énergétique des installations au regard de la directive 2008/98/CE du Parlement européen et du Conseil du 19 novembre 2008 relative aux déchets et abrogeant certaines directives ;

– taux global de valorisation matière et de valorisation énergétique des quantités (en masse) de déchets ménagers et assimilés ;

– indice de réduction des quantités de déchets non dangereux non inertes admis en installation de stockage avec une base 100 en 2010.

b) Mesures prises dans l'année pour prévenir ou atténuer les effets préjudiciables à la santé de l'homme et à l'environnement des opérations de gestion des déchets.

II. – Indicateurs financiers :

a) Modalités d'exploitation du service public de prévention et de gestion (régie, délégation, etc.) en distinguant, si besoin est, les différentes collectes et les différents traitements ;

b) Montant annuel global des dépenses liées aux investissements et au fonctionnement du service, et modalités de financement y compris la répartition entre les différentes sources de financement ;

c) Montant annuel des principales prestations rémunérées à des entreprises ;

d) Modalités d'établissement de la redevance spéciale d'élimination des déchets, et modalités d'établissement de la taxe ou de la redevance d'enlèvement des ordures ménagères, le cas échéant incitative ;

e) Produits des droits d'accès aux centres de traitement dont la collectivité est maître d'ouvrage pour les déchets assimilés apportés directement par les entreprises elles-mêmes ou par des collectivités clientes ;

f) Montant global et détaillé des différentes aides publiques et des soutiens reçus d'organismes agréés pour la gestion des déchets issus de produits relevant des dispositions de l'article L. 541-10 du code de l'environnement (investissements, soutien à la tonne triée, soutien aux tonnes de matériaux valorisés, soutien à l'information des usagers, etc.) ;

g) Montant global et détaillé des recettes perçues au titre de la valorisation (vente de matériaux, d'électricité, de chaleur, etc.) en les précisant par flux de déchets ;

h) Coût aidé tous flux confondus et pour chaque flux de déchets et analyse de leurs évolutions sur les trois dernières années ;

i) Coût complet par étapes techniques (par exemple la collecte, le transport, le tri, le traitement) tous flux confondus et pour chaque flux de déchets.

Les indicateurs financiers sont exprimés en € HT, en € HT par tonne et en € HT par habitant.

Au sens de la présente annexe, le coût aidé est l'ensemble des charges, notamment de structure, de collecte et de transport, moins les produits industriels (ventes de matériaux et d'énergie, prestations à des tiers), les soutiens des organismes agréés pour la gestion des déchets issus de produits relevant des dispositions de l'article L. 541-10 du code de l'environnement et les aides publiques.

**Art. Annexe A**

Frais de déplacement des agents (1)

(1) Une mention rappellera à l'attention des agents que les pièces justificatives en leur possession doivent être produites à l'appui de l'état, à leur service gestionnaire.

1. Identification de l'agent

Préciser :

— nom ;

— prénom ;

— grade ou emploi ;

— la résidence familiale ;

— la résidence administrative.

2. Liquidation détaillée des droits

Indiquer :

— le lieu du déplacement ;

— le motif du déplacement.

2.1 Les frais de transport de personnes

Pour les déplacements dont le remboursement des frais est demandé, préciser :

— le trajet effectué ;

— le mode de transport utilisé ou la nature du véhicule utilisé.

2.1.1 Utilisation de transports publics

a) Cas général : indiquer le prix du titre de transport acquitté.

b) Pour l'agent qui se déplace fréquemment à l'intérieur du territoire de la commune de résidence administrative, de la commune où s'effectue le déplacement temporaire ou de la commune de résidence familiale : indiquer le prix de l'abonnement acquitté.

2.1.2 Utilisation d'un véhicule personnel

a) Utilisation d'un véhicule terrestre à moteur personnel.

Indemnisation réalisée sur la base du tarif de transport public de voyageurs le moins onéreux :

Indiquer le prix du mode transport public retenu.

Indemnisation sous forme d'indemnités kilométriques :

En cas d'utilisation du véhicule personnel (voiture) indiquer :

— la puissance fiscale du véhicule ;

— le nombre de kilomètres parcourus depuis le début de l'année civile pour les besoins du service ;

— le nombre de kilomètres réalisés au titre du déplacement dont l'indemnisation est demandée ;

— le ou les taux applicable(s) ;

— le montant des indemnités kilométriques.

En cas d'utilisation d'une motocyclette, d'un vélomoteur ou un autre véhicule à moteur indiquer :

— la cylindrée du véhicule ;

— le nombre de kilomètres réalisés au titre du déplacement dont l'indemnisation est demandée ;

— le ou les taux applicable(s) ;

— le montant des indemnités kilométriques.

Indemnisation d'un agent en poste à l'étranger, indiquer :

— le prix moyen hors taxe en euros d'un véhicule de 5CV à 7CV de trois ans retenue par l'autorité territoriale ;

— le nombre de kilomètres réalisés au titre du déplacement dont l'indemnisation est demandée ;

— le prix du carburant dans le pays concerné.

b) Utilisation d'un taxi, d'un véhicule de location ou d'un véhicule personnel autre qu'un véhicule terrestre à moteur.

Indiquer le montant de l'indemnisation.

c) Remboursement des frais de parc de stationnement et de péage d'autoroute

Indiquer montant acquitté.

2.2 Frais de missions

2.2.1 Missions et intérims en métropole

Indiquer :

— le nombre de repas pris au cours de la mission ou de l'intérim ;

— le nombre de nuitées effectuées au cours de la mission ou de l'intérim.

2.2.2 Missions outre-mer ou à l'étranger

Indiquer :

— nombre de jours de mission ;

— préciser, le cas échéant, si l'agent est logé gratuitement, est nourri à l'un des repas de midi ou du soir, est nourri et logé gratuitement aux repas de midi et du soir ;

— nature et montant des frais divers exposés.

2.2.3 Tournée outre-mer ou à l'étranger

Indiquer :

— nombre de jours de tournée ;

— préciser, le cas échéant, si l'agent est logé gratuitement, est nourri à l'un des repas de midi ou du soir, est nourri et logé gratuitement aux repas de midi et du soir ;

— nature et montant des frais divers exposés.

2.3 Indemnités de stages dans le cadre d'actions de formation initiale (2) (3)

(2) Les stages réalisés dans le cadre d'actions de formation continue sont indemnisés sous forme d'indemnités de missions.

(3) Ces dépenses ne doivent pas être par ailleurs prises en charge au titre des frais divers exposés lors des tournées et des missions outre-mer et à l'étranger (voir 2.2.2 et 2.2.3)

Préciser :

— si le stagiaire est logé gratuitement et si le stagiaire a la possibilité de prendre ses repas dans un restaurant administratif ou assimilé ;

— si le stagiaire est nourri gratuitement à l'un des deux principaux repas durant le stage ;

— la durée du stage détaillée par période d'indemnisation ;

— le montant des indemnités de stage à verser.

3. Récapitulation

Préciser :

— le total des droits de l'agent ;

— le montant éventuel des avances consenties ;

— le total des sommes dues à l'agent.

4. Signatures à porter sur l'état de frais (4)

a) L'agent :

— certifie l'exactitude des renseignements portés sur l'état de frais ;

— demande le versement de la somme indiquée au point 3 ;

— date et signe l'état de frais.

b) Le représentant de l'organisme local :

— certifie l'exactitude de l'ensemble des indications portées sur l'état de frais ;

— date et signe.

(4) Lorsque l'état de frais est dématérialisé, la validation par l'agent de la demande de remboursement dans le logiciel de gestion des frais de déplacement de la collectivité vaut signature de l'état de frais par celui-ci. Par cette validation, l'agent certifie l'exactitude des renseignements portés sur l'état de frais. La signature du bordereau de mandats correspondant par la collectivité territoriale ou l'établissement public vaut signature de l'état de frais produit au format XML. Cette signature vaut certification de l'ensemble des indications portées sur l'état de frais.

**Art. Annexe B**

Etat de frais de changement de résidence

Eléments qui doivent figurer sur le(s) document(s) présenté(s) au comptable (la présentation sous forme de codes est exclue) :

1. Identification de l'agent

Préciser :

— nom ;

— prénom ;

— grade ou emploi ;

— indice de rémunération ou base de rémunération mensuelle ;

— situation de famille (célibataire, marié, partenaire d'un PACS, concubin, veuf, divorcé, séparé de corps).

2. Droits de l'agent

Indiquer :

— date d'entrée dans la fonction publique territoriale ou de l'Etat ;

— date de prise de fonctions dans l'ancien poste ;

— date d'installation dans le nouveau poste ;

— commune de l'ancienne résidence administrative ;

— adresse de l'ancien domicile familial ;

— adresse du nouveau domicile familial ;

— date d'effet du changement de domicile familial ;

— référence de la décision génératrice du droit, avec article et paragraphe du décret n° 90-437 du 28 mai 1990 modifié ou du décret n° 2001-654 du 19 juillet 2001 dont il est fait application ;

— s'il s'agit d'un rapprochement d'époux, de partenaire d'un PACS ;

— le cas échéant, éléments permettant d'apprécier que la condition de durée de service est remplie ;

— si l'agent est ou n'est pas logé dans un logement meublé fourni par l'administration ;

— le cas échéant, que l'employeur du conjoint, partenaire d'un PACS ou concubin ne prend pas en charge les frais de déménagement de l'agent.

3. Ayants droit

3.1 Conjoint, partenaire d'un PACS ou concubin

Préciser :

— nom (et nom de jeune fille) ;

— prénom ;

— profession ;

— que les frais de déplacement du conjoint, partenaire d'un PACS ou concubin, ainsi que le transport de son mobilier, ne sont pas pris en charge par l'employeur de celui-ci ;

— si les deux conjoints, partenaires de pacte civil de solidarité ou concubins ne sont pas fonctionnaires que les ressources personnelles du conjoint, du partenaire de pacte civil de solidarité ou du concubin n'excèdent pas le traitement minimum de la fonction publique, ou que le total des ressources personnelles du conjoint, du partenaire de pacte civil de solidarité ou du concubin et le traitement brut de l'agent n'excède pas trois fois et demie le traitement minimum mentionné ci-dessus.

3.2 Enfants du couple, de l'agent, du conjoint, partenaire d'un PACS ou concubin, enfants recueillis, à charge au sens de la législation sur les prestations familiales, enfants infirmes au sens de l'article 196 du code général des impôts, vivant habituellement sous le toit de l'agent

Préciser :

— nom ;

— prénom ;

— date de naissance ;

— observations éventuelles ;

— le cas échéant, que les frais de transport des enfants et de leur mobilier ne sont pas pris en charge par l'employeur du conjoint, partenaire d'un PACS ou concubin.

3.3 Ascendants de l'agent ou du conjoint vivant habituellement sous le toit de l'agent et non assujettis à l'impôt sur le revenu des personnes physiques

Préciser :

— nom ;

— prénom ;

— observations éventuelles ;

— le cas échéant, que les frais concernant les ascendants ne sont pas pris en charge par l'employeur du conjoint ou partenaire d'un PACS.

4. Liquidation détaillée des droits

4.1 Les frais de transport des personnes

Pour les déplacements dont le remboursement des frais est demandé, préciser :

— le trajet effectué ;

— le mode de transport utilisé ou la nature du véhicule utilisé.

4.1.1 Utilisation de transports publics

Indiquer le prix du titre de transport acquitté.

4.1.2 Utilisation d'un véhicule personnel

a) Utilisation d'un véhicule terrestre à moteur personnel

Indemnisation réalisée sur la base du tarif de transport public de voyageurs le moins onéreux :

Indiquer le prix du mode transport public retenu.

Indemnisation sous forme d'indemnités kilométriques :

En cas d'utilisation du véhicule personnel (voiture) indiquer :

— la puissance fiscale du véhicule ;

— le nombre de kilomètres parcourus depuis le début de l'année civile pour les besoins du service ;

— le nombre de kilomètres réalisés au titre du déplacement dont l'indemnisation est demandée ;

— le ou les taux applicable(s) ;

— le montant des indemnités kilométriques.

b) Utilisation d'un taxi, d'un véhicule de location ou d'un véhicule personnel autre qu'un véhicule terrestre à moteur

Indiquer le montant de l'indemnisation.

c) Remboursement des frais de parc de stationnement et de péage d'autoroute

Indiquer montant acquitté.

4.1.3 Totalisation des frais de transport des personnes

Préciser :

— le total des droits de l'agent ;

— le montant éventuel des avances consenties ;

— le total des sommes dues à l'agent, après application, s'il y a lieu, de l'abattement de 20 % (art. 10, 12 et 13-2e alinéa du décret n° 2001-654 du 19 juillet 2001).

Indemnité forfaitaire pour le transport de mobilier ou de bagages

Préciser :

— poids de bagages (P) ;

— ou volume de mobilier (V) ;

— distance kilométrique entre l'ancienne et la nouvelle résidence ;

— calcul de l'indemnité ;

— montant de l'indemnité ;

— dans le cas de changement de résidence entre la France continentale et la Corse ou entre la France continentale et les îles côtières, montant de l'indemnité complémentaire ;

— total ;

— le montant éventuel des avances consenties ;

— le montant à verser à l'agent, après application, s'il y a lieu, de l'abattement de 20 % (article 10, 12 et 13-2e alinéa du décret n° 2001-654 du 19 juillet 2001).

5. Engagements de l'agent

5.1. Si la famille de l'agent est déjà installée dans la nouvelle résidence familiale

L'agent certifie qu'il est définitivement réinstallé à son nouveau domicile personnel avec les membres de sa famille pour lesquels il demande la prise en charge des frais de déménagement ;

5.2. Si la famille n'est pas installée dans la nouvelle résidence familiale

Ou l'agent demande le bénéfice de l'indemnité forfaitaire pour lui seul,

Ou il demande le bénéfice de l'indemnité forfaitaire pour lui-même et tous les membres de sa famille et, dans ce cas, s'engage à produire à son gestionnaire dans le délai d'un an à compter de la date de son changement de résidence administrative, sous peine de reversement au Trésor des sommes indûment perçues, la preuve que tous les membres de sa famille pris en compte pour le calcul de l'indemnité l'ont effectivement rejoint dans sa nouvelle résidence familiale au cours des neuf mois suivant son installation dans ses nouvelles fonctions.

6. Récapitulation

Totaliser les sommes dues à l'agent.

7. Signatures à porter sur l'état de frais (1)

a) L'agent :

— certifie l'exactitude des renseignements portés sur l'état de frais ;

— demande le versement de la somme indiquée au point 6 ;

— date et signe l'état de frais.

b) Le représentant de l'organisme local :

— certifie l'exactitude de l'ensemble des indications portées sur l'état de frais (situation matrimoniale de l'agent ; caractère d'ayants droit du conjoint, partenaire d'un PACS ou concubin, des enfants, des ascendants…) ;

— date et signe.

(1) Lorsque l'état de frais est dématérialisé, la validation par l'agent de la demande de remboursement dans le logiciel de gestion des frais de déplacement de la collectivité vaut signature de l'état de frais par celui-ci. Par cette validation, l'agent certifie l'exactitude des renseignements portés sur l'état de frais. La signature du bordereau de mandats correspondant par la collectivité territoriale ou l'établissement public vaut signature de l'état de frais produit au format XML. Cette signature vaut certification de l'ensemble des indications portées sur l'état de frais.

8. Observations

Une mention rappellera à l'attention des agents que les pièces justificatives en leur possession doivent être produites à l'appui de l'état à leur service gestionnaire.

**Art. Annexe C**

Enonciation des mentions devant figurer sur les factures ou les mémoires

Aucun formalisme autre que celui prévu par le code général des impôts n'est exigé pour les factures ou les mémoires transmis à titre de pièce justificative. Il suffit que les mentions suivantes y figurent explicitement (1) :

1. Le nom ou la raison sociale du créancier.

2. Le numéro individuel d'identification. (1)

3. La date d'exécution des services ou de livraison des fournitures et désignation de la collectivité débitrice.

4. Pour chacune des prestations rendues, la dénomination précise, selon le cas les prix unitaires et les quantités ou bien les prix forfaitaires.

5. Le montant et le taux de taxe sur la valeur ajoutée légalement applicable ou, le cas échéant, le bénéfice d'une exonération.

6. Tous rabais, remises, ristournes ou escomptes acquis et chiffrables lors de l'opération et directement liés à cette opération.

(1) S'agissant du numéro individuel d'identification (numéros SIREN, SIRET, de TVA intracommunautaire, du registre du commerce et des sociétés (RCS), du répertoire des métiers (RM), du registre spécial des entrepreneurs individuels à responsabilité limitée (RSEIRL), le comptable privilégiera le contrôle du numéro SIRET. En effet, la désignation du créancier (par un nom commercial ou une raison sociale) peut varier en fonction de sa politique commerciale voire d'une facture à l'autre.

**Art. Annexe D**

Enonciation des mentions devant figurer sur l'état liquidatif pour le paiement d'un acompte

L'état liquidatif doit mettre en évidence tous les éléments suivants :

a) Le cas échéant, le montant de l'avance versée.

Pour chacun des éléments suivants, il fait apparaître, le montant des prestations totales réalisées, le détail cumulé des situations antérieures et le détail de l'acompte :

b) Le montant HT en prix de base des travaux effectués ou prestations réalisées dans le cadre du marché initial et documents modifiant le marché ;

c) Le cas échéant, l'actualisation/révision des prix (cf. ci-joint état liquidatif établi conformément à l'annexe E) ;

d) Le cas échéant, le montant des primes (1) et, s'il y a lieu, actualisation/révision (cf. annexe E) ;

e) La TVA sur la somme des éléments suivants susmentionnés : b + c + d ;

f) Le montant des travaux effectués ou des prestations réalisées TTC (b + c + d + e).

Il fait également apparaître, le cas échéant, les déductions à opérer :

g) La retenue de garantie sur travaux effectués ou prestations réalisées TTC hors variation de prix ;

h) La résorption de l'avance ;

i) Le total à déduire (g + h) ;

j) La somme globale restant due (f - i) ;

k) La somme due au(x) sous-traitant(s) (2) (3) (cf. attestation jointe) ;

l) La somme revenant au titulaire (j - k) (sous réserve d'application des pénalités) ;

m) Les pénalités applicables au titulaire (1) ;

n) La somme à verser au titulaire (l - m).

(1) Ces montants sont en outre justifiés par des états annexes comportant les éléments de calcul ayant permis d'en fixer le montant.

(2) Seules les sommes dues au sous-traitant ayant droit au paiement direct doivent figurer dans cette rubrique.

(3) Ces montants sont également justifiés, pour les intervenants ayant droit au paiement direct, par des états annexes comportant :

1° La nature des différentes prestations exécutées, leur montant total hors taxe, leur montant TTC ainsi que, le cas échéant, le montant des variations de prix hors taxes et TTC. Les sommes cumulées versées au sous-traitant, hors impact éventuel de la variation de prix, ne doivent pas excéder le montant maximum prévu à l'acte spécial de sous-traitance qui ne prend pas en compte cette même variation de prix.

2° En cas de délégation de paiement au sous-traitant de second rang, l'indication de la somme à verser au sous-traitant de premier rang et de la somme à verser au sous-traitant de second rang, compte tenu de la délégation.

**Art. Annexe E**

Enonciation des mentions devant figurer sur l'état liquidatif des révisions et/ou actualisations de prix

Ce document doit mentionner les éléments suivants :

— la référence du marché, le cas échéant, des documents modifiant le marché ;

— le mois d'exécution de la prestation faisant l'objet de la révision et/ou de l'actualisation du prix (1) ;

— le montant hors taxes des différentes sommes faisant l'objet de la révision et/ou de l'actualisation de prix (1) ;

— le(s) coefficient(s) de révision accompagné(s) des calculs ayant permis sa (leur) détermination ;

— le taux et le montant de TVA sur actualisations et/ou révisions (1) ;

— le montant TTC de la (des) revalorisation(s).

(1) Un prix peut être soit actualisable, soit révisable.

**Art. Annexe F**

Mentions relatives à l'affacturage

A. — Mention concernant l'affacturage dans le cadre d'une subrogation (1)

Les comptables sont autorisés à régler entre les mains du factor les mandats émis au nom du créancier, lorsque les mémoires, factures, situations de travaux et autres documents comportent les mentions suivantes :

" Règlement à l'ordre de (indication de la société d'affacturage ou de son mandataire) à lui adresser directement (adresse, numéro de téléphone, numéro du compte courant bancaire ou postal).

Elle le reçoit par subrogation dans le cadre du contrat d'affacturage.

Elle devra être avisée de toute demande de renseignements ou réclamations. "

B. — Mention concernant l'affacturage dans le cadre d'une cession ou d'un nantissement (1)

Les comptables sont autorisés à régler entre les mains du factor les mandats émis au nom du créancier, lorsque les mémoires, factures, situations de travaux et autres documents comportent les mentions suivantes :

" La créance relative à la présente facture a été cédée à (indication du cessionnaire) dans le cadre des articles L. 313-23 à L. 313-29-2 du code monétaire et financier.

Le paiement doit être effectué par chèque, traite, billets, etc…, établi à l'ordre de (nom de la société d'affacturage ou de son mandataire) et adressé à ou par virement au compte n° chez "

(1) Ces mentions doivent être indiquées aussi bien dans le cas d'un affacturage dit classique où le créancier titulaire du marché prend l'initiative d'un affacturage, que dans le cas d'un affacturage dit inversé ou collaboratif où l'initiative de l'affacturage vient du pouvoir adjudicateur débiteur.

**Art. Annexe G**

Enonciation des mentions obligatoires dans les pièces justificatives des marchés publics

I. — S'agissant des marchés publics inférieurs au montant à compter duquel les marchés sont conclus par écrit (1)

A. — Lorsque le marché public n'est pas écrit, mentions devant figurer dans n'importe quelle pièce justificative de la dépense (ex : une facture)

1. Objet du marché public.

2. Identification des parties au contrat.

3. Prix ou modalités de fixation.

4. Durée du marché public, uniquement si des pénalités de retard sont prévues.

5. Coordonnées bancaires du créancier (IBAN et BIC).

B. — Lorsque le marché est écrit

a. Mentions devant figurer dans le marché public :

1. Objet du marché public.

2. Identification des parties au contrat.

b. Mentions devant figurer dans le marché public ou dans n'importe quelle autre pièce justificative :

1. Prix ou modalités de fixation.

2. Durée du marché public, uniquement si des pénalités de retard sont prévues.

3. Coordonnées bancaires du créancier (IBAN et BIC).

4. Date de notification du marché public.

II. — S'agissant des marchés publics égaux ou supérieurs au montant à compter duquel les marchés sont conclus par écrit et s'agissant des accords-cadres (1)

A. — Mentions devant figurer dans le marché public ou dans l'accord-cadre :

1. Objet du marché public ou de l'accord-cadre.

2. Identification des parties au contrat.

3. Prix ou modalités de fixation, ou pour les accords-cadres soit un minimum et un maximum en valeur ou en quantité, soit seulement un minimum ou un maximum, soit ni minimum ni maximum (2).

4. Durée du marché public ou de l'accord-cadre.

B. — Mentions devant figurer dans le marché public ou l'accord-cadre, ou dans n'importe quelle autre pièce justificative :

1. Coordonnées bancaires du créancier (IBAN et BIC).

2. Date de notification du marché public ou de l'accord-cadre.

(1) Le seuil à compter duquel les marchés sont conclus par écrit est fixé à 25 000 euros hors taxes (article R. 2112-1 du code de la commande publique).

(2) Conformément à l'article R.2162-4 du code de la commande publique.

**Art. Annexe H**

Mentions obligatoires devant figurer dans un marché de partenariat

1. Identification des parties contractantes. (1)

2. Définition de l'objet du marché de partenariat. (1)

3. Durée. (2)

4. Rémunération du cocontractant comportant, notamment, la ventilation entre les coûts d'investissement, les coûts de fonctionnement et les coûts de financement et, le cas échéant, les revenus issus de l'exercice d'activités annexes ou de la valorisation du domaine. (3)

5. Modalités de variation des éléments de la rémunération pendant la durée du contrat. (4)

6. Conditions dans lesquelles est établi le partage des risques entre la personne publique et son cocontractant. (5)

7. Objectifs de performance assignés au cocontractant. (3)

8. Sanctions et pénalités applicables au titulaire en cas de manquement à ses obligations, notamment en cas de non-respect des objectifs de performance. (3)

9. Périodicité de reddition des comptes et leur mode de justification. (6)

10. Modalités de paiement, notamment conditions dans lesquelles, chaque année, les sommes dues par la personne publique à son cocontractant et celles dont celui-ci est redevable au titre de pénalités ou de sanctions, font l'objet d'une compensation. (7)

11. Conséquences de la fin, anticipée ou non, du marché, notamment en ce qui concerne l'indemnisation des dépenses engagées par le titulaire, la propriété des ouvrages, équipements ou biens immatériels. (8)

12. Le cas échéant, conditions du versement d'avances ou d'acomptes. (9)

(1) Article 19 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

(2) Article L. 2213-2 du code de la commande publique.

(3) Articles L. 2213-8 et R. 2213-1 du code de la commande publique.

(4) Article R. 2213-2 du code de la commande publique.

(5) Article L. 2213-1 du code de la commande publique.

(6) Articles L. 2234-3, R. 2234-1 à R. 2234-2 du code de la commande publique.

(7) Article R. 2213-3 du code de la commande publique.

(8) Article L. 2213-13 du code de la commande publique.

(9) Article L. 2232-1 du code de la commande publique.

**Art. Annexe I**

Tableau mensuel de service

Le tableau mensuel de service mentionne explicitement, pour chaque mois, le détail des périodes de temps de travail de jour et de nuit et d'astreinte à domicile, en précisant à chaque fois le nom et la qualité du praticien qui en est chargé, qu'il soit personnel enseignant et hospitalier, praticien hospitalier, praticien à temps partiel, assistant, praticien contractuel, praticien adjoint contractuel ou attaché.

**Art. Annexe J**

Enonciation des mentions devant figurer dans un contrat de concession

A. Les contrats de concession

Un contrat de concession est nécessairement un contrat écrit devant contenir les mentions suivantes :

1. Durée du contrat de concession. (1)

2. Montant et modes de calcul des droits d'entrée et des redevances versées par le concessionnaire à l'autorité concédante selon le contenu du contrat. (2)

3. Tarifs à la charge des usagers et incidence sur ces tarifs des paramètres ou indices qui déterminent leur évolution. (3)

B. Les contrats de concession déléguant un service public dans le domaine de l'eau potable, de l'assainissement et du traitement des ordures ménagères et autres déchets

Le contrat de concession est nécessairement un contrat écrit devant contenir les mentions suivantes :

1. Durée du contrat de concession. (1)

2. Tarifs à la charge des usagers et incidence sur ces tarifs des paramètres ou indices qui déterminent leur évolution. (3)

(1) Articles L. 3114-7, L. 3114-8, R. 3114-1, R. 3114-2 et D. 3114-3 du code de la commande publique.

(2) Articles L. 3114-4 et L. 3114-5 du code de la commande publique.

(3) Article L. 3114-6 du code de la commande publique.
