---
title: Code de la commande publique
date: 2024-01-15
---

## Partie législative

### Titre Préliminaire

**Art. L1**

Les acheteurs et les autorités concédantes choisissent librement, pour répondre à leurs besoins, d'utiliser leurs propres moyens ou d'avoir recours à un contrat de la commande publique.

**Art. L2**

Sont des contrats de la commande publique les contrats conclus à titre onéreux par un acheteur ou une autorité concédante, pour répondre à ses besoins en matière de travaux, de fournitures ou de services, avec un ou plusieurs opérateurs économiques.

Les contrats de la commande publique sont les marchés publics et les concessions définis au livre Ier de la première partie, quelle que soit leur dénomination. Ils sont régis par le présent code et, le cas échéant, par des dispositions particulières.

**Art. L3**

Les acheteurs et les autorités concédantes respectent le principe d'égalité de traitement des candidats à l'attribution d'un contrat de la commande publique. Ils mettent en œuvre les principes de liberté d'accès et de transparence des procédures, dans les conditions définies dans le présent code.

Ces principes permettent d'assurer l'efficacité de la commande publique et la bonne utilisation des deniers publics.

**Art. L3-1**

La commande publique participe à l'atteinte des objectifs de développement durable, dans leurs dimensions économique, sociale et environnementale, dans les conditions définies par le présent code.

**Art. L4**

Les contrats de la commande publique ne peuvent être attribués à des opérateurs économiques ayant fait l'objet des mesures d'exclusion définies par le présent code.

**Art. L5**

Ces contrats sont conclus pour une durée limitée.

**Art. L6**

S'ils sont conclus par des personnes morales de droit public, les contrats relevant du présent code sont des contrats administratifs, sous réserve de ceux mentionnés au livre V de la deuxième partie et au livre II de la troisième partie. Les contrats mentionnés dans ces livres, conclus par des personnes morales de droit public, peuvent être des contrats administratifs en raison de leur objet ou de leurs clauses.

A ce titre :

1° L'autorité contractante exerce un pouvoir de contrôle sur l'exécution du contrat, selon les modalités fixées par le présent code, des dispositions particulières ou le contrat ;

2° Les contrats qui ont pour objet l'exécution d'un service public respectent le principe de continuité du service public ;

3° Lorsque survient un évènement extérieur aux parties, imprévisible et bouleversant temporairement l'équilibre du contrat, le cocontractant, qui en poursuit l'exécution, a droit à une indemnité ;

4° L'autorité contractante peut modifier unilatéralement le contrat dans les conditions prévues par le présent code, sans en bouleverser l'équilibre. Le cocontractant a droit à une indemnisation, sous réserve des stipulations du contrat ;

5° L'autorité contractante peut résilier unilatéralement le contrat dans les conditions prévues par le présent code. Lorsque la résiliation intervient pour un motif d'intérêt général, le cocontractant a droit à une indemnisation, sous réserve des stipulations du contrat.

### PREMIÈRE PARTIE : DÉFINITIONS ET CHAMP D'APPLICATION

#### Livre Ier : CONTRATS DE LA COMMANDE PUBLIQUE

**Art. L1100-1**

Ne sont pas soumis au présent code, outre les contrats de travail, les contrats ou conventions ayant pour objet :

1° Des transferts de compétences ou de responsabilités entre acheteurs ou entre autorités concédantes en vue de l'exercice de missions d'intérêt général sans rémunération de prestations contractuelles ;

2° Les subventions définies à l'article 9-1 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations ;

3° L'occupation domaniale.

##### Titre Ier : MARCHÉS PUBLICS

**Art. L1110-1**

Les marchés, marchés de partenariat et marchés de défense ou de sécurité définis au présent titre sont des marchés publics soumis aux dispositions de la deuxième partie.

###### Chapitre Ier : Marchés

####### Section 1 : Définition

**Art. L1111-1**

Un marché est un contrat conclu par un ou plusieurs acheteurs soumis au présent code avec un ou plusieurs opérateurs économiques, pour répondre à leurs besoins en matière de travaux, de fournitures ou de services, en contrepartie d'un prix ou de tout équivalent.

####### Section 2 : Objet

**Art. L1111-2**

Un marché de travaux a pour objet :

1° Soit l'exécution, soit la conception et l'exécution de travaux dont la liste figure dans un avis annexé au présent code ;

2° Soit la réalisation, soit la conception et la réalisation, par quelque moyen que ce soit, d'un ouvrage répondant aux exigences fixées par l'acheteur qui exerce une influence déterminante sur sa nature ou sa conception.

Un ouvrage est le résultat d'un ensemble de travaux de bâtiment ou de génie civil destiné à remplir par lui-même une fonction économique ou technique.

**Art. L1111-3**

Un marché de fournitures a pour objet l'achat, la prise en crédit-bail, la location ou la location-vente de produits.

Il peut comprendre, à titre accessoire, des travaux de pose et d'installation.

**Art. L1111-4**

Un marché de services a pour objet la réalisation de prestations de services.

**Art. L1111-5**

Lorsqu'un marché porte sur des travaux et sur des fournitures ou des services, il est un marché de travaux si son objet principal est de réaliser des travaux.

Lorsqu'un marché a pour objet des services et des fournitures, il est un marché de services si la valeur de ceux-ci dépasse celle des fournitures achetées.

###### Chapitre II : Marchés de partenariat

**Art. L1112-1**

Un marché de partenariat est un marché public qui a pour objet de confier à un opérateur économique ou à un groupement d'opérateurs économiques une mission globale ayant pour objet la construction, la transformation, la rénovation, le démantèlement ou la destruction d'ouvrages, d'équipements ou de biens immatériels nécessaires au service public ou à l'exercice d'une mission d'intérêt général et tout ou partie de leur financement. Le titulaire du marché de partenariat assure la maîtrise d'ouvrage de l'opération à réaliser.

Cette mission globale peut en outre comprendre :

1° Tout ou partie de la conception des ouvrages, équipements ou biens immatériels ;

2° L'aménagement, l'entretien, la maintenance, la gestion ou l'exploitation d'ouvrages, d'équipements ou de biens immatériels ou une combinaison de ces éléments ;

3° La gestion d'une mission de service public ou des prestations de services concourant à l'exercice, par la personne publique, de la mission de service public dont elle est chargée.

###### Chapitre III : Marchés de défense ou de sécurité

**Art. L1113-1**

Un marché de défense ou de sécurité est un marché conclu par l'Etat ou l'un de ses établissements publics et ayant pour objet :

1° La fourniture d'équipements, y compris leurs pièces détachées, composants ou sous-assemblages, qui sont destinés à être utilisés comme armes, munitions ou matériel de guerre, qu'ils aient été spécifiquement conçus à des fins militaires ou qu'ils aient été initialement conçus pour une utilisation civile puis adaptés à des fins militaires ;

2° La fourniture d'équipements destinés à la sécurité, y compris leurs pièces détachées, composants ou sous-assemblages, et qui font intervenir, nécessitent ou comportent des supports ou informations protégés ou classifiés dans l'intérêt de la sécurité nationale ;

3° Des travaux, fournitures et services directement liés à un équipement mentionné au 1° ou au 2°, y compris la fourniture d'outillages, de moyens d'essais ou de soutien spécifique, pour tout ou partie du cycle de vie de l'équipement. Pour l'application du présent alinéa, le cycle de vie de l'équipement est l'ensemble des états successifs qu'il peut connaître, notamment la recherche et développement, le développement industriel, la production, la réparation, la modernisation, la modification, l'entretien, la logistique, la formation, les essais, le retrait, le démantèlement et l'élimination ;

4° Des travaux et services ayant des fins spécifiquement militaires ou des travaux et services destinés à la sécurité et qui font intervenir, nécessitent ou comportent des supports ou informations protégés ou classifiés dans l'intérêt de la sécurité nationale.

Les principes énoncés à l'article L. 3, lorsqu'ils s'appliquent à des marchés de défense ou de sécurité, ont également pour objectif d'assurer le renforcement de la base industrielle et technologique de défense européenne.

##### Titre II : CONTRATS DE CONCESSION

**Art. L1120-1**

Les contrats de concession de travaux ou de services et les contrats de concession de défense ou de sécurité définis au présent titre sont soumis aux dispositions de la troisième partie.

###### Chapitre Ier : Contrat de concession

####### Section 1 : Définition

**Art. L1121-1**

Un contrat de concession est un contrat par lequel une ou plusieurs autorités concédantes soumises au présent code confient l'exécution de travaux ou la gestion d'un service à un ou plusieurs opérateurs économiques, à qui est transféré un risque lié à l'exploitation de l'ouvrage ou du service, en contrepartie soit du droit d'exploiter l'ouvrage ou le service qui fait l'objet du contrat, soit de ce droit assorti d'un prix.

La part de risque transférée au concessionnaire implique une réelle exposition aux aléas du marché, de sorte que toute perte potentielle supportée par le concessionnaire ne doit pas être purement théorique ou négligeable. Le concessionnaire assume le risque d'exploitation lorsque, dans des conditions d'exploitation normales, il n'est pas assuré d'amortir les investissements ou les coûts, liés à l'exploitation de l'ouvrage ou du service, qu'il a supportés.

####### Section 2 : Objet

**Art. L1121-2**

Un contrat de concession de travaux a pour objet :

1° Soit l'exécution, soit la conception et l'exécution de travaux dont la liste figure dans un avis annexé au présent code ;

2° Soit la réalisation, soit la conception et la réalisation, par quelque moyen que ce soit, d'un ouvrage répondant aux exigences fixées par l'autorité concédante.

Un ouvrage est le résultat d'un ensemble de travaux de bâtiment ou de génie civil destiné à remplir par lui-même une fonction économique ou technique.

**Art. L1121-3**

Un contrat de concession de services a pour objet la gestion d'un service. Il peut consister à concéder la gestion d'un service public.

Le concessionnaire peut être chargé de construire un ouvrage ou d'acquérir des biens nécessaires au service.

La délégation de service public mentionnée à l'article L. 1411-1 du code général des collectivités territoriales est une concession de services ayant pour objet un service public et conclue par une collectivité territoriale, un établissement public local, un de leurs groupements, ou plusieurs de ces personnes morales.

**Art. L1121-4**

Un contrat de concession portant sur des travaux et des services est une concession de travaux si son objet principal est de réaliser des travaux.

###### Chapitre II : Contrat de concession de défense ou de sécurité

**Art. L1122-1**

Un contrat de concession de défense ou de sécurité est un contrat de concession conclu par l'Etat ou ses établissements publics ayant pour objet des travaux ou des services mentionnés à l'article L. 1113-1.

Les principes énoncés à l'article L. 3, lorsqu'ils s'appliquent à des concessions de défense ou de sécurité ont également pour objectif d'assurer le renforcement de la base industrielle et technologique de défense européenne.

#### Livre II : ACTEURS DE LA COMMANDE PUBLIQUE

##### Titre Ier : ACHETEURS ET AUTORITES CONCÉDANTES

**Art. L1210-1**

Les acheteurs et les autorités concédantes soumis au présent code sont les pouvoirs adjudicateurs et les entités adjudicatrices.

###### Chapitre Ier : Pouvoirs adjudicateurs

**Art. L1211-1**

Les pouvoirs adjudicateurs sont :

1° Les personnes morales de droit public ;

2° Les personnes morales de droit privé qui ont été créées pour satisfaire spécifiquement des besoins d'intérêt général ayant un caractère autre qu'industriel ou commercial, dont :

a) Soit l'activité est financée majoritairement par un pouvoir adjudicateur ;

b) Soit la gestion est soumise à un contrôle par un pouvoir adjudicateur ;

c) Soit l'organe d'administration, de direction ou de surveillance est composé de membres dont plus de la moitié sont désignés par un pouvoir adjudicateur ;

3° Les organismes de droit privé dotés de la personnalité juridique constitués par des pouvoirs adjudicateurs en vue de réaliser certaines activités en commun.

###### Chapitre II : Entités adjudicatrices

**Art. L1212-1**

Les entités adjudicatrices sont :

1° Les pouvoirs adjudicateurs qui exercent une des activités d'opérateur de réseaux définies aux articles L. 1212-3 et L. 1212-4 ;

2° Lorsqu'elles ne sont pas des pouvoirs adjudicateurs, les entreprises publiques qui exercent une des activités d'opérateur de réseaux définies aux articles L. 1212-3 et L. 1212-4 ;

3° Lorsqu'ils ne sont pas des pouvoirs adjudicateurs ou des entreprises publiques, les organismes de droit privé qui bénéficient, en vertu d'une disposition légalement prise, de droits spéciaux ou exclusifs ayant pour effet de leur réserver l'exercice de ces activités et d'affecter substantiellement la capacité des autres opérateurs économiques à exercer celle-ci.

Ne sont pas considérés comme des droits spéciaux ou exclusifs les droits d'exclusivité accordés à l'issue d'une procédure permettant de garantir la prise en compte de critères objectifs, proportionnels et non discriminatoires.

**Art. L1212-2**

Sous réserve des dispositions de l'article L. 2192-15, est une entreprise publique au sens du présent code tout organisme doté de la personnalité juridique qui exerce des activités de production ou de commercialisation de biens ou de services marchands et sur lequel un ou plusieurs pouvoirs adjudicateurs exercent, directement ou indirectement, une influence dominante en raison de la propriété de l'entreprise, de la participation financière ou des règles qui la régissent.

L'influence des pouvoirs adjudicateurs est réputée dominante lorsque ceux-ci, directement ou indirectement, détiennent la majorité du capital, disposent de la majorité des droits de vote ou peuvent désigner plus de la moitié des membres de l'organe d'administration, de direction ou de surveillance.

**Art. L1212-3**

Sont des activités d'opérateur de réseaux :

1° La mise à disposition, l'exploitation ou l'alimentation de réseaux fixes destinés à fournir un service au public dans le domaine de la production, du transport ou de la distribution :

a) De gaz ou de chaleur ;

b) D'électricité ;

c) D'eau potable.

L'alimentation de réseaux comprend la production, la vente en gros et la vente de détail.

Sont également considérées comme des activités d'opérateurs de réseaux lorsqu'elles sont liées aux activités mentionnées au présent 1°, l'évacuation ou le traitement des eaux usées ainsi que les projets de génie hydraulique, d'irrigation ou de drainage, pour autant que le volume d'eau utilisé pour l'alimentation en eau potable représente plus de 20 % du volume total d'eau utilisé pour ces projets ;

2° Les activités relatives à l'exploitation d'une aire géographique ayant pour objet :

a) D'extraire du pétrole ou du gaz ;

b) De prospecter ou d'extraire du charbon ou d'autres combustibles solides ;

3° Les achats ou les activités d'exploitation destinés à l'organisation ou à la mise à la disposition des transporteurs des aéroports, des ports maritimes, des ports fluviaux ou d'autres terminaux ;

4° Les activités d'exploitation de réseaux destinés à fournir un service au public dans le domaine du transport par chemin de fer, tramway, trolleybus, autobus, autocar, câble ou tout système automatique, ou les achats destinés à l'organisation ou à la mise à la disposition d'un exploitant de ces réseaux.

Le service de transport est regardé comme fourni par un réseau de transport lorsqu'une autorité nationale ou territoriale définit les conditions générales d'organisation du service, notamment en ce qui concerne les itinéraires à suivre, la capacité de transport disponible ou la fréquence du service ;

5° Les activités visant à fournir des services postaux mentionnés à l'article L. 1 du code des postes et des communications électroniques ou, lorsqu'ils sont fournis par une entité adjudicatrice exerçant par ailleurs de tels services postaux, les services suivants :

a) Les services de gestion de services courrier ;

b) Les services d'envois non postaux tels que le publipostage sans adresse.

**Art. L1212-4**

Ne sont pas des activités d'opérateur de réseaux :

1° L'alimentation en gaz ou en chaleur des réseaux destinés à fournir un service au public par une entreprise publique ou un organisme de droit privé bénéficiant de droits spéciaux ou exclusifs, lorsque sont réunies les deux conditions suivantes :

a) La production de gaz ou de chaleur par l'entité concernée est le résultat inévitable de l'exercice d'une activité autre que celles mentionnées à l'article L. 1212-3 ;

b) L'alimentation du réseau public ne vise qu'à exploiter à des fins commerciales cette production et ne dépasse pas 20 % du chiffre d'affaires de l'entité en prenant en considération la moyenne de l'année en cours et des deux années précédentes ;

2° L'alimentation en électricité des réseaux destinés à fournir un service au public par une entreprise publique ou un organisme de droit privé bénéficiant de droits spéciaux ou exclusifs, lorsque sont réunies les deux conditions suivantes :

a) La production d'électricité par l'entité concernée est rendue nécessaire par une activité autre que celles mentionnées à l'article L. 1212-3 ;

b) La quantité d'électricité utilisée pour l'alimentation du réseau public ne dépasse pas 30 % de la production totale d'énergie de l'entité en prenant en considération la moyenne de l'année en cours et des deux années précédentes ;

3° L'alimentation en eau potable des réseaux destinés à fournir un service au public par une entreprise publique ou un organisme de droit privé bénéficiant de droits spéciaux ou exclusifs, lorsque sont réunies les deux conditions suivantes :

a) La production d'eau potable par l'entité concernée est rendue nécessaire par une activité autre que celles mentionnées à l'article L. 1212-3 ;

b) La quantité d'eau utilisée pour l'alimentation du réseau public ne dépasse pas 30 % de la production totale d'eau potable de l'entité en prenant en considération la moyenne de l'année en cours et des deux années précédentes.

##### Titre II : OPÉRATEURS ÉCONOMIQUES, CANDIDATS ET SOUMISSIONNAIRES

**Art. L1220-1**

Est un opérateur économique toute personne physique ou morale, publique ou privée, ou tout groupement de personnes doté ou non de la personnalité morale, qui offre sur le marché la réalisation de travaux ou d'ouvrages, la fourniture de produits ou la prestation de services.

**Art. L1220-2**

Un candidat est un opérateur économique qui demande à participer ou est invité à participer à une procédure de passation d'un contrat de la commande publique.

**Art. L1220-3**

Un soumissionnaire est un opérateur économique qui présente une offre dans le cadre d'une procédure de passation d'un contrat de la commande publique.

#### Livre III : CONTRATS MIXTES

**Art. L1300-1**

Le choix de conclure un contrat destiné à satisfaire des besoins ne relevant qu'en partie du présent code ou relevant de plusieurs de ses parties ne peut avoir pour but de le soustraire aux règles définies par celui-ci.

Ce contrat mixte est soumis aux dispositions du présent livre.

##### Titre Ier : CONTRATS RÉPONDANT À DES BESOINS RELEVANT DE LA COMMANDE PUBLIQUE ET À D'AUTRES BESOINS

###### Chapitre Ier : Contrats comportant des prestations dissociables

**Art. L1311-1**

Lorsqu'un acheteur décide de conclure un contrat unique destiné à satisfaire des besoins, objectivement dissociables, qui, d'une part, relèvent du droit commun des marchés prévu au livre Ier de la deuxième partie ou de son livre II relatif aux marchés de partenariat et, d'autre part, ne relèvent pas du présent code, ce contrat est soumis à ces livres.

**Art. L1311-2**

Lorsqu'une autorité concédante décide de conclure un contrat unique destiné à satisfaire des besoins, objectivement dissociables, qui, d'une part, relèvent du droit commun des contrats de concession prévu au livre Ier de la troisième partie et, d'autre part, ne relèvent pas du présent code, ce contrat est soumis à ce livre.

Lorsque ce contrat a pour objet plusieurs activités dont l'une seulement constitue une activité d'opérateur de réseau, il est soumis aux dispositions applicables à son objet principal. Lorsque l'objet principal du contrat ne peut être objectivement déterminé, le contrat est soumis aux dispositions du livre Ier de la troisième partie.

###### Chapitre II : Contrats comportant des prestations indissociables

**Art. L1312-1**

Lorsqu'un acheteur conclut un contrat unique destiné à satisfaire des besoins, objectivement indissociables, qui, d'une part, relèvent du droit commun des marchés prévu au livre Ier de la deuxième partie ou de son livre II relatif aux marchés de partenariat et, d'autre part, ne relèvent pas du présent code, ce contrat est soumis aux dispositions applicables à son objet principal.

Lorsque l'objet principal du contrat ne peut être objectivement déterminé, le contrat est soumis aux dispositions des livres Ier ou II de la deuxième partie.

**Art. L1312-2**

Lorsqu'une autorité concédante conclut un contrat unique destiné à satisfaire des besoins, objectivement indissociables, qui, d'une part, relèvent du droit commun des contrats de concession prévu au livre Ier de la troisième partie et, d'autre part, qui ne relèvent pas du présent code, ce contrat est soumis aux dispositions applicables à son objet principal.

Lorsque l'objet principal du contrat ne peut être objectivement déterminé, le contrat est soumis aux dispositions du livre Ier de la troisième partie.

##### Titre II : CONTRATS RÉPONDANT À DES BESOINS D'ACHETEURS ET D'AUTORITÉS CONCÉDANTES

###### Chapitre Ier : Contrats comportant des prestations dissociables

**Art. L1321-1**

Lorsqu'un acheteur décide de conclure un contrat unique alors que ce contrat porte sur des prestations, objectivement dissociables, qui relèvent, d'une part, du droit commun des marchés prévu au livre Ier de la deuxième partie ou de son livre II relatif aux marchés de partenariat et, d'autre part, du droit commun des contrats de concession prévu au livre Ier de la troisième partie, ce contrat est soumis :

1° Au droit commun des marchés prévu au livre Ier de la deuxième partie ou de son livre II relatif aux marchés de partenariat si la valeur estimée hors taxe des prestations qui relèvent de ces livres est supérieure aux seuils européens applicables aux marchés publics mentionnés dans l'avis annexé au présent code ;

2° Aux dispositions applicables à son objet principal dans le cas contraire.

**Art. L1321-2**

Lorsqu'une autorité concédante décide de conclure un contrat unique alors que ce contrat porte sur des prestations, objectivement dissociables, qui relèvent à la fois du droit commun des contrats de concession prévu au livre Ier de la troisième partie et du droit commun des marchés prévu au livre Ier de la deuxième partie ou de son livre II relatif aux marchés de partenariat, ce contrat est soumis aux dispositions de l'article L. 1321-1.

Lorsque ce contrat a pour objet plusieurs activités dont l'une seulement constitue une activité d'opérateur de réseau, il est soumis aux dispositions applicables à son objet principal. Lorsque l'objet principal du contrat ne peut être objectivement déterminé, le contrat est soumis aux dispositions des livres Ier ou II de la deuxième partie.

###### Chapitre II : Contrats comportant des prestations indissociables

**Art. L1322-1**

Lorsqu'un acheteur conclut un contrat unique portant sur des prestations, objectivement indissociables, qui relèvent, d'une part, du droit commun des marchés prévu au livre Ier de la deuxième partie ou de son livre II relatif aux marchés de partenariat et, d'autre part, du droit commun des contrats de concession prévu au livre Ier de la troisième partie, ce contrat est soumis aux dispositions applicables à son objet principal.

Lorsque l'objet principal du contrat ne peut être objectivement déterminé, le contrat est soumis au droit commun des marchés prévu au livre Ier de la deuxième partie ou de son livre II relatif aux marchés de partenariat.

**Art. L1322-2**

Lorsqu'une autorité concédante conclut un contrat unique portant sur des prestations, objectivement indissociables, qui relèvent à la fois du droit commun des marchés prévu au livre Ier de la deuxième partie ou de son livre II relatif aux marchés de partenariat et du droit commun des contrats de concession prévu au livre Ier de la troisième partie, ce contrat est soumis aux dispositions applicables à son objet principal.

Pour l'application du présent article, lorsque le contrat porte sur des prestations qui relèvent à la fois du contrat de concession de service et des marchés publics de fournitures, son objet principal est déterminé en fonction de la valeur estimée la plus élevée de ces services ou fournitures respectifs.

###### Chapitre III : Contrats comportant des prestations relevant des marches de défense ou de sécurité

**Art. L1323-1**

L'acheteur ou l'autorité concédante applique, au choix, le livre III de la deuxième partie relatif aux marchés de défense ou de sécurité ou le droit commun des contrats de concession prévu au livre Ier de la troisième partie au contrat portant à la fois sur des prestations qui relèvent des unes et des prestations qui relèvent des autres, à condition que la passation d'un contrat unique soit justifiée par des raisons objectives.

##### Titre III : CONTRATS COMPORTANT DES PRESTATIONS RÉPONDANT AUX INTÉRÊTS ESSENTIELS DE SÉCURITÉ

**Art. L1330-1**

Par dérogation aux titres Ier et II, lorsqu'un contrat porte à la fois sur des prestations qui relèvent de l'article 346 du Traité sur le fonctionnement de l'Union européenne et des prestations qui relèvent du droit commun des marchés prévu au livre Ier de la deuxième partie, de son livre II relatif aux marchés de partenariat ou de son livre III relatif aux marchés de défense ou de sécurité ou du droit commun des contrats de concession prévu au livre Ier de la troisième partie, le contrat est soumis respectivement au régime juridique particulier applicable aux autres marchés publics prévu au livre V de la deuxième partie ou des autres contrats de concession prévu au livre II de la troisième partie, à condition que la passation d'un contrat unique soit justifiée par des raisons objectives.

#### Livre IV : DISPOSITIONS RELATIVES À L'OUTRE-MER

**Art. L1400-1**

En application de l'article 73 de la Constitution, les dispositions du présent code s'appliquent de plein droit en Guadeloupe, en Guyane, à la Martinique, à La Réunion et à Mayotte, sous réserve des dispositions prévues par le titre consacré à ces collectivités dans le livre relatif à l'outre-mer de chaque partie.

**Art. L1400-2**

Les dispositions du présent code s'appliquent de plein droit à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, sous réserve des dispositions prévues par les titres consacrés à chacune de ces collectivités dans le livre relatif à l'outre-mer de chaque partie.

**Art. L1400-3**

Les dispositions du présent code ne sont applicables dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises que dans la mesure et les conditions prévues par les titres consacrés à chacune de ces collectivités dans le livre relatif à l'outre-mer de chaque partie.

##### Titre Ier : DISPOSITIONS PARTICULIÈRES À LA GUADELOUPE, LA GUYANE, LA MARTINIQUE, LA RÉUNION ET MAYOTTE

##### Titre II : DISPOSITIONS PARTICULIÈRES À SAINT-BARTHÉLEMY

###### Chapitre unique.

**Art. L1421-1**

Pour l'application à Saint-Barthélemy de l'article L. 1330-1, les mots : " l'article 346 du Traité sur le fonctionnement de l'Union européenne " sont remplacés par les mots : " la protection des intérêts essentiels de sa sécurité et qui se rapportent à la production ou au commerce d'armes, de munitions et de matériels de guerre ".

##### Titre III : DISPOSITIONS PARTICULIÈRES À SAINT-MARTIN

##### Titre IV : DISPOSITIONS PARTICULIÈRES À SAINT-PIERRE-ET-MIQUELON

###### Chapitre unique.

**Art. L1441-1**

Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 1330-1, les mots : " l'article 346 du Traité sur le fonctionnement de l'Union européenne " sont remplacés par les mots : " la protection des intérêts essentiels de sa sécurité et qui se rapportent à la production ou au commerce d'armes, de munitions et de matériels de guerre ".

##### Titre V : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

###### Chapitre unique.

**Art. L1451-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna aux marchés publics conclus par l'Etat ou ses établissements publics et aux contrats de concession conclus par l'Etat ou ses établissements publics ainsi que par les autres organismes et personnes de droit public et de droit privé chargés par l'Etat d'une mission de service public administratif, dans leur rédaction résultant de l'ordonnance n° 2018-1074 du 26 novembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="justify">L. 1 à L. 3</td><td align="left"></td></tr><tr><td align="justify">L. 3-1</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="left">L. 4 à L. 6</td><td align="left"></td></tr><tr><td align="justify">Au livre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 1100-1</td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 1110-1 à L. 1113-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 1120-1 à L. 1122-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre II</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 1210-1 à L. 1212-4</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 1220-1 à L. 1220-3</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre III</td><td align="left"></td></tr><tr><td align="justify">L. 1300-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 1311-1 à L. 1312-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 1321-1 à L. 1323-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 1330-1</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L1451-2**

Pour l'application de la présente partie dans les îles Wallis et Futuna :

1° A l'article L. 1121-3, le troisième alinéa est supprimé ;

2° A l'article L. 1330-1, les mots : " l'article 346 du Traité sur le fonctionnement de l'Union européenne " sont remplacés par les mots : " la protection des intérêts essentiels de sa sécurité et qui se rapportent à la production ou au commerce d'armes, de munitions et de matériels de guerre ".

##### Titre VI : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

###### Chapitre unique.

**Art. L1461-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables en Polynésie française aux marchés publics et aux contrats de concession conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant de l'ordonnance n° 2018-1074 du 26 novembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="justify">L. 1 à L. 3</td><td align="left"></td></tr><tr><td align="left">L. 3-1</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="left">L. 4 à L. 6</td><td align="left"></td></tr><tr><td align="justify">Au livre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 1100-1</td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 1110-1 à L. 1113-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 1120-1 à L. 1122-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre II</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 1210-1 à L. 1212-4</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 1220-1 à L. 1220-3</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre III</td><td align="left"></td></tr><tr><td align="justify">L. 1300-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 1311-1 à L. 1312-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 1321-1 à L. 1323-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 1330-1</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L1461-2**

Pour l'application de la présente partie en Polynésie française :

1° A l'article L. 1121-3, le troisième alinéa est supprimé ;

2° A l'article L. 1330-1, les mots : " l'article 346 du Traité sur le fonctionnement de l'Union européenne " sont remplacés par les mots : " la protection des intérêts essentiels de sa sécurité et qui se rapportent à la production ou au commerce d'armes, de munitions et de matériels de guerre ".

##### Titre VII : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

###### Chapitre unique.

**Art. L1471-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables en Nouvelle-Calédonie aux marchés publics et aux contrats de concession conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant de l'ordonnance n° 2018-1074 du 26 novembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="justify">L. 1 à L. 3</td><td align="left"></td></tr><tr><td align="left">L. 3-1</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="left">L. 4 à L. 6</td><td align="left"></td></tr><tr><td align="justify">Au livre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 1100-1</td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 1110-1 à L. 1113-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 1120-1 à L. 1122-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre II</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 1210-1 à L. 1212-4</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 1220-1 à L. 1220-3</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre III</td><td align="left"></td></tr><tr><td align="justify">L. 1300-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 1311-1 à L. 1312-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 1321-1 à L. 1323-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 1330-1</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L1471-2**

Pour l'application de la présente partie en Nouvelle-Calédonie :

1° A l'article L. 1121-3, le troisième alinéa est supprimé ;

2° A l'article L. 1330-1, les mots : " l'article 346 du Traité sur le fonctionnement de l'Union européenne " sont remplacés par les mots : " la protection des intérêts essentiels de sa sécurité et qui se rapportent à la production ou au commerce d'armes, de munitions et de matériels de guerre ".

##### Titre VIII : DISPOSITIONS APPLICABLES DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

###### Chapitre unique.

**Art. L1481-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables dans les Terres australes et antarctiques françaises aux marchés publics conclus par l'Etat ou ses établissements publics et aux contrats de concession conclus par l'Etat ou ses établissements publics ainsi que par les autres organismes et personnes de droit public et de droit privé chargés par l'Etat d'une mission de service public administratif, dans leur rédaction résultant de l'ordonnance n° 2018-1074 du 26 novembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="justify">L. 1 à L. 3</td><td align="left"></td></tr><tr><td align="left">L. 3-1</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="left">L. 4 à L. 6</td><td align="left"></td></tr><tr><td align="justify">Au livre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 1100-1</td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 1110-1 à L. 1113-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 1120-1 à L. 1122-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre II</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 1210-1 à L. 1212-4</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 1220-1 à L. 1220-3</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre III</td><td align="left"></td></tr><tr><td align="justify">L. 1300-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 1311-1 à L. 1312-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 1321-1 à L. 1323-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 1330-1</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L1481-2**

Pour l'application de la présente partie dans les Terres australes et antarctiques françaises :

1° A l'article L. 1121-3, le troisième alinéa est supprimé ;

2° A l'article L. 1330-1, les mots : " l'article 346 du Traité sur le fonctionnement de l'Union européenne " sont remplacés par les mots : " la protection des intérêts essentiels de sa sécurité et qui se rapportent à la production ou au commerce d'armes, de munitions et de matériels de guerre ".

### DEUXIÈME PARTIE : MARCHÉS PUBLICS

#### Livre préliminaire : MARCHÉS PUBLICS MIXTES

**Art. L2000-1**

Lorsqu'un acheteur conclut un contrat destiné à satisfaire des besoins, objectivement dissociables, qui relèvent, d'une part, du droit commun des marchés prévu au livre Ier de la présente partie et de son livre II relatif aux marchés de partenariat et, d'autre part, du régime juridique particulier applicable aux autres marchés publics prévu au livre V ou aux autres contrats de concession prévu au livre II de la troisième partie, ce contrat est soumis au droit commun des marchés prévu au livre Ier et au livre II relatif aux marchés de partenariat de la présente partie.

**Art. L2000-2**

Lorsqu'un acheteur conclut un contrat destiné à satisfaire des besoins, objectivement indissociables, qui relèvent, d'une part, du droit commun des marchés prévu au livre Ier de la présente partie et de son livre II relatif aux marchés de partenariat et, d'autre part, du régime juridique particulier applicable aux autres marchés publics du livre V ou du livre II de la troisième partie, ce contrat est soumis aux dispositions applicables à son objet principal.

Lorsque l'objet principal du contrat ne peut être objectivement identifié, le contrat est soumis au droit commun des marchés prévu au livre Ier et au livre II relatif aux marchés de partenariat de la présente partie.

**Art. L2000-3**

Lorsqu'un acheteur décide de conclure un contrat qui porte à la fois sur des prestations qui relèvent des marchés publics régis par les livres Ier, II ou III de la présente partie et des prestations qui n'en relèvent pas en vertu de l'article L. 2515-1, ce contrat est soumis au régime juridique particulier applicable aux autres marchés publics prévu au livre V de la présente partie, à condition que la passation d'un contrat unique soit justifiée par des raisons objectives.

**Art. L2000-4**

Lorsqu'un acheteur décide de conclure un marché public qui porte à la fois sur des prestations qui relèvent des marchés de défense ou de sécurité régis par le livre III et des prestations qui relèvent des marchés autres que de défense ou de sécurité régis par les livres Ier ou II, les règles prévues au livre III de la présente partie s'appliquent, quel que soit l'objet principal du contrat, à condition que la passation d'un marché public unique soit justifiée par des raisons objectives.

**Art. L2000-5**

Lorsqu'un acheteur décide de conclure un marché public unique relevant du livre Ier destiné à répondre à un besoin concernant à la fois ses activités de pouvoir adjudicateur et ses activités d'entité adjudicatrice, les règles du livre Ier applicables sont :

1° Les règles applicables aux entités adjudicatrices, lorsque le besoin à satisfaire est principalement lié à l'activité d'entité adjudicatrice ;

2° Les règles applicables aux pouvoirs adjudicateurs, lorsque le besoin à satisfaire est principalement lié à l'activité de pouvoir adjudicateur ou s'il est impossible de déterminer à quelle activité ce marché public est principalement destiné.

#### Livre Ier : DISPOSITIONS GÉNÉRALES

**Art. L2100-1**

Sous réserve des dispositions de l'article L. 2500-1, les marchés définis à l'article L. 1111-1 sont régis par les dispositions du présent livre.

**Art. L2100-2**

Les contrats conclus par des personnes de droit privé qui ne sont pas des acheteurs mentionnés à l'article L. 1210-1 et qui sont subventionnés directement à plus de 50 % par un pouvoir adjudicateur sont soumis aux dispositions de la présente partie, à l'exception des chapitres Ier à III et du chapitre VI du titre IX du présent livre, lorsque les conditions suivantes sont réunies :

1° La valeur estimée hors taxe du besoin est égale ou supérieure aux seuils européens figurant dans un avis annexé au présent code ;

2° L'objet du contrat correspond à l'une des activités suivantes :

a) Des activités de génie civil figurant sur la liste mentionnée au 1° de l'article L. 1111-2 ;

b) Des travaux de construction relatifs aux hôpitaux, aux équipements sportifs, récréatifs et de loisirs, aux bâtiments scolaires et universitaires ainsi qu'aux bâtiments à usage administratif ;

c) Des prestations de services liés aux travaux mentionnés au présent article.

Ces contrats peuvent toujours être conclus en lots séparés.

Le pouvoir adjudicateur qui octroie des subventions veille au respect des dispositions des livres Ier, II, III et V de la présente partie.

##### Titre Ier : PRÉPARATION DU MARCHÉ

###### Chapitre Ier : Définition du besoin

**Art. L2111-1**

La nature et l'étendue des besoins à satisfaire sont déterminées avec précision avant le lancement de la consultation en prenant en compte des objectifs de développement durable dans leurs dimensions économique, sociale et environnementale.

####### Section 1 : Formalisation du besoin par des spécifications techniques

**Art. L2111-2**

Les travaux, fournitures ou services à réaliser dans le cadre du marché public sont définis par référence à des spécifications techniques.

####### Section 2 : Schéma de promotion des achats responsables

**Art. L2111-3**

Les acheteurs qui sont soumis au présent code et dont le montant total annuel des achats est supérieur à un montant fixé par voie réglementaire adoptent un schéma de promotion des achats publics socialement et écologiquement responsables.

Ce schéma détermine les objectifs de politique d'achat de biens et de services comportant des éléments à caractère social visant à concourir à l'intégration sociale et professionnelle de travailleurs handicapés ou défavorisés et des éléments à caractère écologique visant notamment à réduire les émissions de gaz à effet de serre et la consommation d'énergie, d'eau et de matériaux ainsi que les modalités de mise en œuvre et de suivi annuel de ces objectifs. Ce schéma contribue également à la promotion de la durabilité des produits, de la sobriété numérique et d'une économie circulaire. Il est rendu public notamment par une mise en ligne sur le site internet, lorsqu'il existe, des pouvoirs adjudicateurs et entités adjudicatrices mentionnés au premier alinéa.

Ce schéma comporte des indicateurs précis, exprimés en nombre de contrats ou en valeur et publiés tous les deux ans, sur les taux réels d'achats publics relevant des catégories de l'achat socialement et écologiquement responsable parmi les achats publics réalisés par la collectivité ou l'acheteur concerné. Il précise les objectifs cibles à atteindre pour chacune de ces catégories, notamment ceux relatifs aux achats réalisés auprès des entreprises solidaires d'utilité sociale agréées au sens de l'article L. 3332-17-1 du code du travail, d'une part, ou auprès des entreprises employant des personnes défavorisées ou appartenant à des groupes vulnérables, d'autre part.

Les éléments mentionnés au deuxième alinéa du présent article peuvent être mis en commun par plusieurs acheteurs, y compris par des acheteurs dont le montant total annuel d'achats est inférieur au montant fixé par voie réglementaire en application du premier alinéa, dans un schéma élaboré conjointement. Dans ce cas, les indicateurs mentionnés au troisième alinéa sont établis pour chaque acheteur public.

###### Chapitre II : Contenu du marché

####### Section 1 : Règles générales

**Art. L2112-1**

Le marché répondant à un besoin dont la valeur estimée est égale ou supérieure à un seuil fixé par voie réglementaire est conclu par écrit.

**Art. L2112-2**

Les clauses du marché précisent les conditions d'exécution des prestations, qui doivent être liées à son objet.

Les conditions d'exécution peuvent prendre en compte des considérations relatives à l'économie, à l'innovation, à l'environnement, au domaine social, à l'emploi ou à la lutte contre les discriminations.

**Art. L2112-3**

Les conditions d'exécution qui se rapportent aux travaux, fournitures ou services objet du marché, à quelque égard que ce soit et à n'importe quel stade de leur cycle de vie sont réputées liées à l'objet du marché. Elles peuvent notamment se rapporter à un processus spécifique de production, de fourniture ou de commercialisation ou à un processus spécifique lié à un autre stade du cycle de vie, même lorsque ces éléments ne ressortent pas des qualités intrinsèques des travaux, fournitures ou services.

Le cycle de vie est l'ensemble des étapes successives ou interdépendantes, y compris la recherche et le développement à réaliser, la production, la commercialisation et ses conditions, le transport, l'utilisation et la maintenance, tout au long de la vie du produit, de l'ouvrage ou du service, depuis l'acquisition des matières premières ou la production des ressources jusqu'à l'élimination, la remise en état et la fin de l'utilisation du produit, de l'ouvrage ou la fin du service.

**Art. L2112-4**

L'acheteur peut imposer que les moyens utilisés pour exécuter tout ou partie d'un marché, pour maintenir ou pour moderniser les produits acquis soient localisés sur le territoire des Etats membres de l'Union européenne afin, notamment, de prendre en compte des considérations environnementales ou sociales ou d'assurer la sécurité des informations et des approvisionnements.

####### Section 2 : Durée

**Art. L2112-5**

La durée du marché est définie en tenant compte de la nature des prestations et de la nécessité d'une remise en concurrence périodique, dans des conditions prévues par décret en Conseil d'Etat, sous réserve des dispositions du présent livre relatives à la durée maximale de certains marchés.

####### Section 3 : Prix

**Art. L2112-6**

Le prix ou ses modalités de fixation et, le cas échéant, ses modalités d'évolution sont définis par le marché dans les conditions prévues par voie réglementaire.

###### Chapitre III : Organisation de l'achat

**Art. L2113-1**

Pour organiser son achat, l'acheteur :

1° Peut procéder à une mutualisation de ses besoins avec d'autres acheteurs dans les conditions prévues à la section 1 ;

2° Procède à l'allotissement des prestations objet du marché dans les conditions et sous réserve des exceptions prévues à la section 2 ;

3° Peut réserver des marchés à certains opérateurs économiques dans les conditions prévues à la section 3.

####### Section 1 : Mutualisation de l'achat

######## Sous-section 1 : Centrales d'achat

**Art. L2113-2**

Une centrale d'achat est un acheteur qui a pour objet d'exercer de façon permanente, au bénéfice des acheteurs, l'une au moins des activités d'achat centralisées suivantes :

1° L'acquisition de fournitures ou de services ;

2° La passation des marchés de travaux, de fournitures ou de services.

**Art. L2113-3**

L'acheteur qui recourt à une centrale d'achat pour une activité d'achat centralisée peut également lui confier, sans appliquer les procédures de passation prévues par le présent livre, des activités d'achat auxiliaires.

Les activités d'achat auxiliaires consistent à fournir une assistance à la passation des marchés, notamment sous les formes suivantes :

1° Mise à disposition d'infrastructures techniques pour la conclusion des marchés de travaux, de fournitures ou de services ;

2° Conseil sur le choix, l'organisation et le déroulement des procédures de passation de marchés ;

3° Préparation et gestion des procédures de passation de marchés au nom de l'acheteur concerné et pour son compte.

**Art. L2113-4**

L'acheteur qui recourt à une centrale d'achat pour la réalisation de travaux ou l'acquisition de fournitures ou de services est considéré comme ayant respecté ses obligations de publicité et de mise en concurrence pour les seules opérations de passation et d'exécution qu'il lui a confiées.

**Art. L2113-5**

L'acheteur peut recourir à une centrale d'achat située dans un autre Etat membre de l'Union européenne, à condition que ce choix n'ait pas été fait dans le but de se soustraire à l'application de dispositions nationales qui intéressent l'ordre public. La loi alors applicable au marché est la loi de l'Etat membre dans lequel est située la centrale d'achat.

######## Sous-section 2 : Groupement de commandes

**Art. L2113-6**

Des groupements de commandes peuvent être constitués entre des acheteurs afin de passer conjointement un ou plusieurs marchés.

Un groupement de commandes peut également être constitué, aux mêmes fins, entre un ou plusieurs acheteurs et une ou plusieurs personnes morales de droit privé qui ne sont pas des acheteurs, à condition que chacun des membres du groupement applique, pour les achats réalisés dans le cadre du groupement, les règles prévues par la présente partie.

**Art. L2113-7**

La convention constitutive du groupement, signée par ses membres, définit les règles de fonctionnement du groupement. Elle peut confier à l'un ou plusieurs de ses membres la charge de mener tout ou partie de la procédure de passation ou de l'exécution du marché au nom et pour le compte des autres membres.

Les acheteurs membres du groupement de commandes sont solidairement responsables des seules opérations de passation ou d'exécution du marché qui sont menées conjointement en leur nom et pour leur compte selon les stipulations de la convention constitutive.

**Art. L2113-8**

Un groupement de commandes peut être constitué avec des acheteurs d'autres Etats membres de l'Union européenne, à condition que ce choix n'ait pas été fait dans le but de se soustraire à l'application de dispositions nationales qui intéressent l'ordre public.

Nonobstant les dispositions du second alinéa de l'article L. 2113-7, et sous réserve des stipulations d'accords internationaux et d'arrangements administratifs, entre les Etats membres dont ils relèvent, les membres du groupement s'accordent sur la répartition des responsabilités ainsi que sur le droit applicable au marché, choisi parmi les droits de ces Etats.

######## Sous-section 3 : Entités communes transnationales

**Art. L2113-9**

Lorsque des acheteurs ont adhéré à une entité commune transnationale, constituée notamment sous la forme d'un groupement européen de coopération territoriale, les statuts ou une décision de l'organe compétent de cette entité déterminent les règles applicables aux marchés de cette entité, lesquelles sont :

1° Soit la loi de l'Etat dans lequel se trouve son siège ;

2° Soit la loi de l'Etat dans lequel elle exerce ses activités.

Le choix de la loi applicable ne peut avoir pour but de se soustraire à l'application de dispositions nationales qui intéressent l'ordre public.

####### Section 2 : Allotissement

**Art. L2113-10**

Les marchés sont passés en lots séparés, sauf si leur objet ne permet pas l'identification de prestations distinctes.

L'acheteur détermine le nombre, la taille et l'objet des lots.

Il peut limiter le nombre de lots pour lesquels un même opérateur économique peut présenter une offre ou le nombre de lots qui peuvent être attribués à un même opérateur économique.

**Art. L2113-11**

L'acheteur peut décider de ne pas allotir un marché dans l'un des cas suivants :

1° Il n'est pas en mesure d'assurer par lui-même les missions d'organisation, de pilotage et de coordination ;

2° La dévolution en lots séparés est de nature à restreindre la concurrence ou risque de rendre techniquement difficile ou financièrement plus coûteuse l'exécution des prestations ;

3° Pour les entités adjudicatrices, lorsque la dévolution en lots séparés risque de conduire à une procédure infructueuse.

Lorsqu'un acheteur décide de ne pas allotir le marché, il motive son choix en énonçant les considérations de droit et de fait qui constituent le fondement de sa décision.

####### Section 3 : Réservation

######## Sous-section 1 : Réservation de marchés aux opérateurs économiques qui emploient des travailleurs handicapés et défavorisés

**Art. L2113-12**

Des marchés ou des lots d'un marché peuvent être réservés à des entreprises adaptées mentionnées à l'article L. 5213-13 du code du travail, à des établissements et services d'accompagnement par le travail mentionnés à l'article L. 344-2 du code de l'action sociale et des familles ainsi qu'à des structures équivalentes, lorsqu'ils emploient une proportion minimale, fixée par voie réglementaire, de travailleurs handicapés qui, en raison de la nature ou de la gravité de leurs déficiences, ne peuvent exercer une activité professionnelle dans des conditions normales.

**Art. L2113-13**

Des marchés ou des lots d'un marché peuvent être réservés à des structures d'insertion par l'activité économique mentionnées à l'article L. 5132-4 du code du travail et à des structures équivalentes, lorsqu'elles emploient une proportion minimale, fixée par voie réglementaire, de travailleurs défavorisés.

**Art. L2113-13-1**

Des marchés ou des lots d'un marché peuvent être réservés à des opérateurs économiques qui les exécutent dans le cadre des activités de production de biens et de services qu'ils réalisent en établissement pénitentiaire et qui font travailler à ce titre, dans les conditions prévues aux articles L. 412-10 à L. 412-18 du code pénitentiaire, des personnes détenues dans une proportion minimale fixée par voie réglementaire.

**Art. L2113-14**

Un acheteur peut réserver un même marché ou un même lot d'un marché à la fois aux opérateurs économiques qui répondent aux conditions de l'article L. 2113-12 et à ceux qui répondent aux conditions de l'article L. 2113-13.

Un acheteur ne peut réserver un même marché ou un même lot d'un marché à la fois aux opérateurs économiques qui répondent aux conditions de l'article L. 2113-13-1 et aux opérateurs économiques mentionnés au premier alinéa du présent article et qui ne satisfont pas à ces mêmes conditions.

######## Sous-section 2 : Réservation de marchés aux entreprises de l'économie sociale et solidaire

**Art. L2113-15**

Des marchés ou des lots d'un marché, qui portent exclusivement sur des services sociaux et autres services spécifiques dont la liste figure dans un avis annexé au présent code, peuvent être réservés par un pouvoir adjudicateur, y compris lorsqu'il agit en tant qu'entité adjudicatrice, aux entreprises de l'économie sociale et solidaire définies à l'article 1er de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire ou à des structures équivalentes, lorsqu'elles ont pour objectif d'assumer une mission de service public liée à la prestation de services mentionnés sur cette liste.

**Art. L2113-16**

Une entreprise ainsi attributaire d'un marché ne peut bénéficier d'une attribution au même titre au cours des trois années suivantes.

La durée d'un marché réservé aux entreprises de l'économie sociale et solidaire ne peut être supérieure à trois ans.

##### Titre II : CHOIX DE LA PROCÉDURE DE PASSATION

**Art. L2120-1**

Les marchés sont passés, selon leur montant, leur objet ou les circonstances de leur conclusion :

1° Soit sans publicité ni mise en concurrence préalables, dans les conditions prévues au chapitre II ;

2° Soit selon une procédure adaptée, dans les conditions prévues au chapitre III ;

3° Soit selon une procédure formalisée, dans les conditions prévues au chapitre IV.

###### Chapitre Ier : Calcul de la valeur estimee du besoin

###### Chapitre II : Marchés passés sans publicité ni mise en concurrence préalables

**Art. L2122-1**

L'acheteur peut passer un marché sans publicité ni mise en concurrence préalables dans les cas fixés par décret en Conseil d'Etat lorsque en raison notamment de l'existence d'une première procédure infructueuse, d'une urgence particulière, de son objet ou de sa valeur estimée, le respect d'une telle procédure est inutile, impossible ou manifestement contraire aux intérêts de l'acheteur ou à un motif d'intérêt général.

###### Chapitre III : Marchés passés selon une procédure adaptée

**Art. L2123-1**

Une procédure adaptée est une procédure par laquelle l'acheteur définit librement les modalités de passation du marché, dans le respect des principes de la commande publique et des dispositions du présent livre, à l'exception de celles relatives à des obligations inhérentes à un achat selon une procédure formalisée.

L'acheteur peut passer un marché selon une procédure adaptée :

1° Lorsque la valeur estimée hors taxe du besoin est inférieure aux seuils européens mentionnés dans un avis qui figure en annexe du présent code ;

2° En raison de l'objet de ce marché, dans les conditions fixées par décret en Conseil d'Etat ;

3° Lorsque, alors même que la valeur estimée du besoin est égale ou supérieure aux seuils de procédure formalisée, la valeur de certains lots est inférieure à un seuil fixé par voie réglementaire.

###### Chapitre IV : Marchés passés selon une procédure formalisée

**Art. L2124-1**

Lorsque la valeur estimée hors taxe du besoin est égale ou supérieure aux seuils européens mentionnés dans un avis qui figure en annexe au présent code, l'acheteur passe son marché selon l'une des procédures formalisées définies par le présent chapitre, dans les conditions et selon les modalités fixées par décret en Conseil d'Etat.

####### Section 1 : Appel d'offres

**Art. L2124-2**

L'appel d'offres, ouvert ou restreint, est la procédure par laquelle l'acheteur choisit l'offre économiquement la plus avantageuse, sans négociation, sur la base de critères objectifs préalablement portés à la connaissance des candidats.

####### Section 2 : Procédure avec négociation

**Art. L2124-3**

La procédure avec négociation est la procédure par laquelle l'acheteur négocie les conditions du marché avec un ou plusieurs opérateurs économiques.

####### Section 3 : Dialogue compétitif

**Art. L2124-4**

Le dialogue compétitif est la procédure par laquelle l'acheteur dialogue avec les candidats admis à y participer en vue de définir ou développer les solutions de nature à répondre à ses besoins et sur la base desquelles ces candidats sont invités à remettre une offre.

###### Chapitre V : Techniques d'achat

**Art. L2125-1**

L'acheteur peut, dans le respect des règles applicables aux procédures définies au présent titre, recourir à des techniques d'achat pour procéder à la présélection d'opérateurs économiques susceptibles de répondre à son besoin ou permettre la présentation des offres ou leur sélection, selon des modalités particulières.

Les techniques d'achat sont les suivantes :

1° L'accord-cadre, qui permet de présélectionner un ou plusieurs opérateurs économiques en vue de conclure un contrat établissant tout ou partie des règles relatives aux commandes à passer au cours d'une période donnée. La durée des accords-cadres ne peut dépasser quatre ans pour les pouvoirs adjudicateurs et huit ans pour les entités adjudicatrices, sauf dans des cas exceptionnels dûment justifiés, notamment par leur l'objet ou par le fait que leur exécution nécessite des investissements amortissables sur une durée supérieure ou par un risque important de restriction de concurrence ou de procédure infructueuse dans le cadre de la procédure de passation d'un accord-cadre engagée par une entité adjudicatrice ;

2° Le concours, grâce auquel l'acheteur choisit, après mise en concurrence et avis d'un jury, un plan ou un projet ;

3° Le système de qualification, réservé aux entités adjudicatrices, destiné à présélectionner tout au long de sa durée de validité des candidats aptes à réaliser des prestations déterminées ;

4° Le système d'acquisition dynamique, qui permet de présélectionner un ou plusieurs opérateurs économiques, pour des achats d'usage courant, selon un processus ouvert et entièrement électronique ;

5° Le catalogue électronique, qui permet la présentation d'offres ou d'un de leurs éléments de manière électronique et sous forme structurée ;

6° Les enchères électroniques, qui ont pour but de sélectionner par voie électronique, pour un marché de fournitures d'un montant égal ou supérieur aux seuils de la procédure formalisée, des offres en permettant aux candidats de réviser leurs prix à la baisse ou de modifier la valeur de certains autres éléments quantifiables de leurs offres.

##### Titre III : ENGAGEMENT DE LA PROCÉDURE DE PASSATION

###### Chapitre Ier : Publicité préalable

**Art. L2131-1**

Afin de susciter la plus large concurrence, les acheteurs procèdent à une publicité préalable à l'attribution du marché dans les conditions et sous réserve d'exceptions définies par décret en Conseil d'Etat, en fonction de l'objet du marché, de la valeur estimée hors taxe du besoin ou de l'acheteur concerné.

###### Chapitre II : Communication et échanges d'informations

####### Section 1 : Confidentialité

**Art. L2132-1**

L'acheteur ne peut communiquer les informations confidentielles dont il a eu connaissance lors de la procédure de passation, telles que celles dont la divulgation violerait le secret des affaires, ou celles dont la communication pourrait nuire à une concurrence loyale entre les opérateurs économiques, telle que la communication en cours de consultation du montant total ou du prix détaillé des offres.

Toutefois, l'acheteur peut demander aux opérateurs économiques de consentir à ce que certaines informations confidentielles qu'ils ont fournies, précisément désignées, puissent être divulguées.

L'acheteur peut imposer aux opérateurs économiques des exigences visant à protéger la confidentialité des informations qu'il communique dans le cadre de la procédure de passation d'un marché.

####### Section 2 : Dématérialisation des communications et échanges d'informations

**Art. L2132-2**

Les communications et les échanges d'informations effectués dans le cadre de la procédure de passation d'un marché sont réalisés par voie électronique, selon des modalités et sous réserve des exceptions prévues par voie réglementaire.

##### Titre IV : PHASE DE CANDIDATURE

###### Chapitre Ier : Motifs d'exclusions de la procédure de passation

####### Section 1 : Exclusions de plein droit

**Art. L2141-1**

Sont exclues de la procédure de passation des marchés les personnes qui ont fait l'objet d'une condamnation définitive pour l'une des infractions prévues aux articles 222-34 à 222-40,225-4-1,225-4-7,313-1,313-3,314-1,324-1,324-5,324-6,421-1 à 421-2-4,421-5,432-10,432-11,432-12 à 432-16,433-1,433-2,434-9,434-9-1,435-3,435-4,435-9,435-10,441-1 à 441-7,441-9,445-1 à 445-2-1 ou 450-1 du code pénal, aux articles 1741 à 1743,1746 ou 1747 du code général des impôts, ou pour recel de telles infractions, ainsi que pour les infractions équivalentes prévues par la législation d'un autre Etat membre de l'Union européenne.

La condamnation définitive pour l'une de ces infractions ou pour recel d'une de ces infractions d'un membre de l'organe de gestion, d'administration, de direction ou de surveillance ou d'une personne physique qui détient un pouvoir de représentation, de décision ou de contrôle d'une personne morale entraîne l'exclusion de la procédure de passation des marchés de cette personne morale, tant que cette personne physique exerce ces fonctions.

Sauf lorsque la peine d'exclusion des marchés a été prononcée pour une durée différente par une décision de justice définitive, l'exclusion de la procédure de passation des marchés au titre du présent article s'applique pour une durée de cinq ans à compter du prononcé de la condamnation.

Cette exclusion n'est pas applicable en cas d'obtention d'un sursis en application des articles 132-31 ou 132-32 du code pénal, d'un ajournement du prononcé de la peine en application des articles 132-58 à 132-62 du même code ou d'un relèvement de peine en application de l'article 132-21 dudit code ou des articles 702-1 ou 703 du code de procédure pénale.

**Art. L2141-2**

Sont exclues de la procédure de passation des marchés les personnes qui n'ont pas souscrit les déclarations leur incombant en matière fiscale ou sociale ou n'ont pas acquitté les impôts, taxes, contributions ou cotisations sociales exigibles. La liste de ces impôts, taxes, contributions ou cotisations sociales est fixée par un arrêté du ministre chargé de l'économie annexé au présent code.

Cette exclusion n'est pas applicable aux personnes qui, avant la date à laquelle l'acheteur se prononce sur la recevabilité de leur candidature, ont, en l'absence de toute mesure d'exécution du comptable ou de l'organisme chargé du recouvrement, acquitté lesdits impôts, taxes, contributions et cotisations ou constitué des garanties jugées suffisantes par le comptable ou l'organisme chargé du recouvrement, ou, à défaut, ont conclu et respectent un accord contraignant avec les organismes chargés du recouvrement en vue de payer les impôts, taxes, contributions ou cotisations, ainsi que les éventuels intérêts échus, pénalités ou amendes.

**Art. L2141-3**

Sont exclues de la procédure de passation des marchés les personnes :

1° Soumises à la procédure de liquidation judiciaire prévue à l'article L. 640-1 du code de commerce ou faisant l'objet d'une procédure équivalente régie par un droit étranger ;

2° Qui font l'objet, à la date à laquelle l'acheteur se prononce sur la recevabilité de leur candidature, d'une mesure de faillite personnelle ou d'une interdiction de gérer en application des articles L. 653-1 à L. 653-8 du code de commerce, ou d'une mesure équivalente prévue par un droit étranger ;

3° Admises à la procédure de redressement judiciaire instituée par l'article L. 631-1 du code de commerce ou à une procédure équivalente régie par un droit étranger, qui ne bénéficient pas d'un plan de redressement ou qui ne justifient pas avoir été habilitées à poursuivre leurs activités pendant la durée prévisible d'exécution du marché.

**Art. L2141-4**

Sont exclues de la procédure de passation des marchés les personnes qui :

1° Ont été sanctionnées pour méconnaissance des obligations prévues aux articles L. 8221-1, L. 8221-3, L. 8221-5, L. 8231-1, L. 8241-1, L. 8251-1 et L. 8251-2 du code du travail ou qui ont été condamnées au titre de l'article L. 1146-1 du même code ou de l'article 225-1 du code pénal ;

2° Au 31 décembre de l'année précédant celle au cours de laquelle a lieu le lancement de la procédure de passation du marché, n'ont pas mis en œuvre l'obligation de négociation prévue au 2° de l'article L. 2242-1 du code du travail.

Sauf lorsque la peine d'exclusion des marchés a été prononcée pour une durée différente fixée par une décision de justice définitive, l'exclusion prévue au présent article s'applique pour une durée de trois ans à compter la date de la décision ou du jugement ayant constaté la commission de l'infraction.

Cette exclusion n'est pas applicable en cas d'obtention d'un sursis en application des articles 132-31 ou 132-32 du code pénal, d'un ajournement du prononcé de la peine en application des articles 132-58 à 132-62 du code pénal ou d'un relèvement de peine en application de l'article 132-21 du code pénal ou des articles 702-1 ou 703 du code de procédure pénale.

**Art. L2141-5**

Sont exclues de la procédure de passation des marchés les personnes qui font l'objet d'une mesure d'exclusion des contrats administratifs en vertu d'une décision administrative prise en application de l'article L. 8272-4 du code du travail.

**Art. L2141-6**

L'acheteur peut, à titre exceptionnel, autoriser un opérateur économique qui serait dans un cas d'exclusion prévu à la présente section à participer à la procédure de passation d'un marché, à condition que cela soit justifié par des raisons impérieuses d'intérêt général, que le marché en cause ne puisse être confié qu'à ce seul opérateur économique et qu'un jugement définitif d'une juridiction d'un Etat membre de l'Union européenne n'exclut pas expressément l'opérateur concerné des marchés.

**Art. L2141-6-1**

La personne qui se trouve dans l'un des cas d'exclusion mentionnés aux articles L. 2141-1, L. 2141-4 et L. 2141-5 peut fournir des preuves qu'elle a pris des mesures de nature à démontrer sa fiabilité, notamment en établissant qu'elle a, le cas échéant, entrepris de verser une indemnité en réparation du préjudice causé par l'infraction pénale ou la faute, qu'elle a clarifié totalement les faits ou les circonstances en collaborant activement avec les autorités chargées de l'enquête et qu'elle a pris des mesures concrètes propres à régulariser sa situation et à prévenir une nouvelle infraction pénale ou une nouvelle faute. Ces mesures sont évaluées en tenant compte de la gravité et des circonstances particulières de l'infraction pénale ou de la faute.

Si l'acheteur estime que ces preuves sont suffisantes, la personne concernée n'est pas exclue de la procédure de passation de marché.

Une personne qui fait l'objet d'une peine d'exclusion des marchés publics au titre des articles 131-34 ou 131-39 du code pénal ne peut se prévaloir des deux premiers alinéas du présent article pendant la période d'exclusion fixée par la décision de justice définitive.

####### Section 2 : Exclusions à l'appréciation de l'acheteur

**Art. L2141-7**

L'acheteur peut exclure de la procédure de passation d'un marché les personnes qui, au cours des trois années précédentes, ont dû verser des dommages et intérêts, ont été sanctionnées par une résiliation ou ont fait l'objet d'une sanction comparable du fait d'un manquement grave ou persistant à leurs obligations contractuelles lors de l'exécution d'un contrat de la commande publique antérieur.

**Art. L2141-7-1**

L'acheteur peut exclure de la procédure de passation d'un marché les personnes soumises à l'article L. 225-102-4 du code de commerce qui ne satisfont pas à l'obligation d'établir un plan de vigilance comportant les mesures prévues au même article L. 225-102-4, pour l'année qui précède l'année de publication de l'avis d'appel à la concurrence ou d'engagement de la consultation.

**Art. L2141-7-2**

L'acheteur peut exclure de la procédure de passation d'un marché les personnes soumises à l'article L. 229-25 du code de l'environnement qui ne satisfont pas à leur obligation d'établir un bilan de leurs émissions de gaz à effet de serre pour l'année qui précède l'année de publication de l'avis d'appel à la concurrence ou d'engagement de la consultation.

**Art. L2141-8**

L'acheteur peut exclure de la procédure de passation d'un marché les personnes qui :

1° Soit ont entrepris d'influer indûment sur le processus décisionnel de l'acheteur ou d'obtenir des informations confidentielles susceptibles de leur donner un avantage indu lors de la procédure de passation du marché, ou ont fourni des informations trompeuses susceptibles d'avoir une influence déterminante sur les décisions d'exclusion, de sélection ou d'attribution ;

2° Soit par leur participation préalable directe ou indirecte à la préparation de la procédure de passation du marché, ont eu accès à des informations susceptibles de créer une distorsion de concurrence par rapport aux autres candidats, lorsqu'il ne peut être remédié à cette situation par d'autres moyens.

**Art. L2141-9**

L'acheteur peut exclure de la procédure de passation d'un marché les personnes à l'égard desquelles il dispose d'éléments suffisamment probants ou constituant un faisceau d'indices graves, sérieux et concordants pour en déduire qu'elles ont conclu une entente avec d'autres opérateurs économiques en vue de fausser la concurrence.

**Art. L2141-10**

L'acheteur peut exclure de la procédure de passation du marché les personnes qui, par leur candidature, créent une situation de conflit d'intérêts, lorsqu'il ne peut y être remédié par d'autres moyens.

Constitue une telle situation toute situation dans laquelle une personne qui participe au déroulement de la procédure de passation du marché ou est susceptible d'en influencer l'issue a, directement ou indirectement, un intérêt financier, économique ou tout autre intérêt personnel qui pourrait compromettre son impartialité ou son indépendance dans le cadre de la procédure de passation du marché.

**Art. L2141-11**

L'acheteur qui envisage d'exclure une personne en application de la présente section doit la mettre à même de fournir des preuves qu'elle a pris des mesures de nature à démontrer sa fiabilité et, le cas échéant, que sa participation à la procédure de passation du marché n'est pas susceptible de porter atteinte à l'égalité de traitement des candidats.

La personne établit notamment qu'elle a, le cas échéant, entrepris de verser une indemnité en réparation des manquements précédemment énoncés, qu'elle a clarifié totalement les faits et les circonstances en collaborant activement avec les autorités chargées de l'enquête et qu'elle a pris des mesures concrètes propres à régulariser sa situation et à prévenir toute nouvelle situation mentionnée aux articles L. 2141-7 à L. 2141-10. Ces mesures sont évaluées en tenant compte de la gravité et des circonstances particulières attachées à ces situations.

Si l'acheteur estime que ces preuves sont suffisantes, la personne concernée n'est pas exclue de la procédure de passation de marché.

####### Section 3 : Changement de situation des opérateurs économiques au regard des motifs d'exclusion

**Art. L2141-12**

Lorsqu'un opérateur économique est, au cours de la procédure de passation d'un marché, placé dans l'un des cas d'exclusion mentionnés aux sections 1 et 2, il informe sans délai l'acheteur de ce changement de situation.

Dans cette hypothèse, l'acheteur exclut le candidat de la procédure de passation du marché pour ce motif.

####### Section 4 : Groupements d'opérateurs économiques et sous-traitants

**Art. L2141-13**

Lorsque le motif d'exclusion de la procédure de passation concerne un membre d'un groupement d'opérateurs économiques, l'acheteur exige son remplacement par un autre opérateur économique qui ne fait pas l'objet d'un motif d'exclusion, dans un délai de dix jours à compter de la réception de cette demande par le mandataire du groupement, sous peine d'exclusion du groupement de la procédure.

**Art. L2141-14**

Lorsque le sous-traitant à l'encontre duquel il existe un motif d'exclusion est présenté au stade de la procédure de passation d'un marché, l'acheteur exige son remplacement par un autre opérateur économique qui ne fait pas l'objet d'un motif d'exclusion, dans un délai de dix jours à compter de la réception de cette demande par le candidat ou le soumissionnaire, sous peine d'exclusion de la procédure.

###### Chapitre II : Conditions de participation

**Art. L2142-1**

L'acheteur ne peut imposer aux candidats des conditions de participation à la procédure de passation autres que celles propres à garantir qu'ils disposent de l'aptitude à exercer l'activité professionnelle, de la capacité économique et financière ou des capacités techniques et professionnelles nécessaires à l'exécution du marché.

Ces conditions sont liées et proportionnées à l'objet du marché ou à ses conditions d'exécution.

###### Chapitre III : Contenu des candidatures

###### Chapitre IV : Examen des candidatures

##### Titre V : PHASE D'OFFRE

###### Chapitre Ier : Présentation et contenu des offres

**Art. L2151-1**

En cas d'allotissement, les opérateurs économiques ne peuvent présenter des offres variables selon le nombre de lots susceptibles d'être obtenus.

Par dérogation au premier alinéa, pour les marchés répondant à un besoin dont la valeur estimée est égale ou supérieure à un seuil fixé par voie réglementaire, les entités adjudicatrices peuvent autoriser les opérateurs économiques à présenter des offres variables selon le nombre de lots susceptibles d'être obtenus.

###### Chapitre II : Examen des offres

####### Section 1 : Offres irrégulières, inacceptables ou inappropriées

**Art. L2152-1**

L'acheteur écarte les offres irrégulières, inacceptables ou inappropriées.

**Art. L2152-2**

Une offre irrégulière est une offre qui ne respecte pas les exigences formulées dans les documents de la consultation, en particulier parce qu'elle est incomplète, ou qui méconnaît la législation applicable notamment en matière sociale et environnementale.

**Art. L2152-3**

Une offre inacceptable est une offre dont le prix excède les crédits budgétaires alloués au marché, déterminés et établis avant le lancement de la procédure.

**Art. L2152-4**

Une offre inappropriée est une offre sans rapport avec le marché parce qu'elle n'est manifestement pas en mesure, sans modification substantielle, de répondre au besoin et aux exigences de l'acheteur qui sont formulés dans les documents de la consultation.

####### Section 2 : Offres anormalement basses

**Art. L2152-5**

Une offre anormalement basse est une offre dont le prix est manifestement sous-évalué et de nature à compromettre la bonne exécution du marché.

**Art. L2152-6**

L'acheteur met en œuvre tous moyens lui permettant de détecter les offres anormalement basses.

Lorsque une offre semble anormalement basse, l'acheteur exige que l'opérateur économique fournisse des précisions et justifications sur le montant de son offre.

Si, après vérification des justifications fournies par l'opérateur économique, l'acheteur établit que l'offre est anormalement basse, il la rejette dans des conditions prévues par décret en Conseil d'Etat.

####### Section 3 : Choix de l'offre économiquement la plus avantageuse

**Art. L2152-7**

Le marché est attribué au soumissionnaire ou, le cas échéant, aux soumissionnaires qui ont présenté l'offre économiquement la plus avantageuse sur la base du critère du prix ou du coût. L'offre économiquement la plus avantageuse peut également être déterminée sur le fondement d'une pluralité de critères non discriminatoires et liés à l'objet du marché ou à ses conditions d'exécution, parmi lesquels figure le critère du prix ou du coût et un ou plusieurs autres critères comprenant des aspects qualitatifs, environnementaux ou sociaux. Les modalités d'application du présent alinéa sont prévues par voie réglementaire.

Les offres sont appréciées lot par lot, sauf lorsque les entités adjudicatrices ont autorisé les opérateurs économiques à présenter des offres variables selon le nombre de lots susceptibles d'être obtenus en application du second alinéa de l'article L. 2151-1.

Le lien avec l'objet du marché ou ses conditions d'exécution s'apprécie conformément aux articles L. 2112-2 à L. 2112-4.

**Art. L2152-8**

Les critères d'attribution n'ont pas pour effet de conférer une liberté de choix illimitée à l'acheteur et garantissent la possibilité d'une véritable concurrence. Ils sont rendus publics dans les conditions prévues par décret en Conseil d'Etat.

**Art. L2152-9**

L'acheteur tient compte parmi les critères d'attribution des marchés globaux mentionnés à l'article L. 2171-1 de la part d'exécution du marché que le soumissionnaire s'engage à confier à des petites et moyennes entreprises ou à des artisans.

###### Chapitre III : Offres présentées par des opérateurs économiques ou comportant des produits d'Etats tiers

####### Section 1 : Principes généraux

**Art. L2153-1**

L'acheteur garantit aux opérateurs économiques ainsi qu'aux travaux, fournitures et services issus des Etats parties à l'Accord sur les marchés publics conclu dans le cadre de l'Organisation mondiale du commerce ou à un autre accord international équivalent auquel l'Union européenne est partie, dans la limite de ces accords, un traitement équivalent à celui garanti aux opérateurs économiques, aux travaux, aux fournitures et aux services issus de l'Union européenne.

Dans les autres cas, les acheteurs peuvent introduire dans les documents de la consultation des critères ou des restrictions fondés sur l'origine de tout ou partie des travaux, fournitures ou services composant les offres proposées ou la nationalité des opérateurs autorisés à soumettre une offre. Les modalités d'application du présent alinéa sont précisées par voie réglementaire.

Pour l'application du présent livre, les Etats parties à l'Espace économique européen qui ne sont pas membres de l'Union européenne sont assimilés à des Etats membres de l'Union européenne.

####### Section 2 : Marchés de fournitures des entités adjudicatrices

**Art. L2153-2**

Lorsque une offre présentée dans le cadre de la passation d'un marché de fournitures par une entité adjudicatrice contient des produits originaires de pays tiers avec lesquels l'Union européenne n'a pas conclu, dans un cadre multilatéral ou bilatéral, un accord assurant un accès comparable et effectif des entreprises de l'Union européenne aux marchés de ces pays, ou auxquels le bénéfice d'un tel accord n'a pas été étendu par une décision du Conseil de l'Union européenne, cette offre peut être rejetée lorsque les produits originaires des pays tiers représentent la part majoritaire de la valeur totale des produits composant cette offre, dans des conditions prévues par voie réglementaire.

Lorsque deux ou plusieurs offres sont équivalentes au regard des critères d'attribution, une préférence peut être accordée à l'une d'entre elles dans des conditions prévues par voie réglementaire.

##### Titre VI : RÈGLES APPLICABLES AUX PROCÉDURES DE PASSATION ET AUX TECHNIQUES D'ACHAT

##### Titre VII : RÈGLES APPLICABLES À CERTAINS MARCHÉS

###### Chapitre Ier : Règles applicables à certains marchés globaux

**Art. L2171-1**

Sont des marchés globaux passés par dérogation au principe d'allotissement :

1° Les marchés de conception-réalisation ;

2° Les marchés globaux de performance ;

3° Les marchés globaux sectoriels.

####### Section 1 : Marché de conception-réalisation

**Art. L2171-2**

Le marché de conception-réalisation est un marché de travaux permettant à l'acheteur de confier à un opérateur économique une mission portant à la fois sur l'établissement des études et l'exécution des travaux.

Les acheteurs soumis aux dispositions du livre IV ne peuvent conclure un marché de conception-réalisation, quel qu'en soit le montant, que si des motifs d'ordre technique ou un engagement contractuel portant sur l'amélioration de l'efficacité énergétique ou la construction d'un bâtiment neuf dépassant la réglementation thermique en vigueur rendent nécessaire l'association de l'entrepreneur aux études de l'ouvrage. Un tel marché est confié à un groupement d'opérateurs économiques. Il peut toutefois être confié à un seul opérateur économique pour les ouvrages d'infrastructures.

Toutefois, les conditions mentionnées au précédent alinéa ne sont pas applicables aux marchés de conception-réalisation relatifs à la réalisation de logements locatifs aidés par l'Etat financés avec le concours des aides publiques mentionnées au 1° de l'article L. 301-2 du code de la construction et de l'habitation, lorsqu'ils sont conclus par les organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 du même code et les sociétés d'économie mixte de construction et de gestion de logements sociaux.

####### Section 2 : Marché global de performance

**Art. L2171-3**

Le marché global de performance associe l'exploitation ou la maintenance à la réalisation ou à la conception-réalisation de prestations afin de remplir des objectifs chiffrés de performance. Ces objectifs sont définis notamment en termes de niveau d'activité, de qualité de service, d'efficacité énergétique ou d'incidence écologique.

Le marché global de performance comporte des engagements de performance mesurables.

####### Section 3 : Marchés globaux sectoriels

**Art. L2171-4**

L'Etat peut confier à un opérateur économique une mission globale portant sur :

1° La conception, la construction, l'aménagement, l'entretien et la maintenance des immeubles affectés à la police nationale, à la gendarmerie nationale, aux armées ou aux services du ministère de la défense, à la brigade des sapeurs-pompiers de Paris ou affectés par l'Etat à la formation des personnels qui concourent aux missions de défense et de sécurité civiles ;

2° La conception, la construction et l'aménagement des infrastructures nécessaires à la mise en place de systèmes de communication et d'information répondant aux besoins des services du ministère de l'intérieur ;

3° La conception, la construction et l'aménagement des établissements pénitentiaires. Cette mission peut en outre porter sur l'exploitation ou la maintenance des établissements pénitentiaires, à l'exception des fonctions de direction, de greffe et de surveillance ;

4° La conception, la construction, l'aménagement, l'entretien, l'hôtellerie et la maintenance de centres de rétention ou de zones d'attente. Cette mission ne peut conduire à confier l'enregistrement et la surveillance des personnes retenues ou maintenues à d'autres personnes que des agents de l'Etat ;

5° La conception, la construction, l'aménagement, l'exploitation, la maintenance ou l'entretien des infrastructures linéaires de transport de l'Etat, hors bâtiments.

**Art. L2171-5**

Les établissements publics de santé, les organismes mentionnés à l'article L. 124-4 du code de la sécurité sociale gérant des établissements de santé et les structures de coopération sanitaire dotées de la personnalité morale de droit public peuvent confier à un opérateur économique une mission globale portant sur la conception, la construction, l'aménagement, l'entretien ou la maintenance de bâtiments ou d'équipements affectés à l'exercice de leurs missions.

**Art. L2171-6**

I. — L'établissement public Société des grands projets peut confier à un opérateur économique une mission globale portant sur tout ou partie de la conception, de la construction et de l'aménagement des infrastructures du réseau de transport public du Grand Paris au sens du II de l'article 7 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris ou des infrastructures de transport public dont la maîtrise d'ouvrage lui est confiée, sur les opérations de construction et de valorisation immobilière non directement liées aux infrastructures précitées qui relèvent de sa compétence ainsi que sur la maintenance des éléments qui sont remis en gestion à Ile-de-France Mobilités en application des articles 20 et 20-2 de la loi n° 2010-597 du 3 juin 2010 précitée. L'établissement public Société des grands projets ou sa filiale compétente peut confier à un opérateur économique une mission globale portant sur tout ou partie de la conception, de la construction et de l'aménagement des infrastructures pour lesquelles l'établissement public ou sa filiale a été désigné maître d'ouvrage en application de l'article 20-3 de la même loi.

II. — Sur décision de l'établissement public Société des grands projets ou de sa filiale compétente, et selon les modalités particulières prévues par les documents de la consultation, l'opérateur économique attributaire du contrat relatif à la mission globale mentionnée au I du présent article peut se voir transférer, avec l'accord du cocontractant concerné, les droits et obligations issus de tout ou partie des marchés passés par l'établissement public Société des grands projets ou sa filiale compétente et pouvant concourir à l'exécution de sa mission. Le contrat portant sur la mission globale intègre alors les droits et obligations précités et la composition de l'opérateur économique attributaire est modifiée afin d'inclure le titulaire du marché dont les droits et obligations sont ainsi transférés.

Le marché mentionné au même I peut confier au titulaire l'acquisition de biens nécessaires à la réalisation de l'opération. Dans ce cadre, le titulaire remet les biens acquis à l'établissement public Société des grands projets ou à sa filiale compétente dans les conditions définies par ce marché.

**Art. L2171-6-1**

Ile-de-France Mobilités peut confier à un opérateur économique une mission globale portant sur la conception, la construction et l'aménagement des sites de maintenance et de remisage des modes de transport (bus, tramway, tram-train, métropolitain) dont elle assure l'organisation dans le cadre de ses missions.

####### Section 4 : Identification et mission de la maîtrise d'œuvre dans les marchés globaux

**Art. L2171-7**

Les conditions d'exécution d'un marché global comportant des prestations de conception d'ouvrage comprennent l'obligation d'identifier une équipe de maîtrise d'œuvre chargée de la conception de cet ouvrage et du suivi de sa réalisation.

Pour les ouvrages de bâtiment, la mission confiée à l'équipe de maîtrise d'œuvre comprend les éléments de la mission définie à l'article L. 2431-1 adaptés à la spécificité des marchés globaux, dans les conditions prévues par voie réglementaire.

####### Section 5 : Part d'exécution des marchés globaux réservée aux petites et moyennes entreprises


**Art. L2171-8**

Le marché global prévoit la part minimale de l'exécution du contrat que le titulaire s'engage à confier à des petites et moyennes entreprises ou à des artisans. Cette part minimale est établie dans des conditions prévues par voie réglementaire.

###### Chapitre II : Règles applicables à certains marchés en fonction de leur objet

**Art. L2172-1**

Préalablement à la passation d'un marché de maîtrise d'œuvre ayant pour objet la réalisation d'un ouvrage de bâtiment, l'acheteur soumis aux dispositions du livre IV organise un concours, dans des conditions et sous réserve des exceptions, fonction du montant du marché ou de la nature des projets confiés, prévues par voie réglementaire.

**Art. L2172-2**

Les collectivités publiques soumises à l'obligation de décoration des constructions publiques passent les marchés ayant pour objet de satisfaire à cette obligation et choisissent le titulaire du marché après avis d'un comité artistique, dans des conditions prévues par voie réglementaire.

**Art. L2172-3**

Le partenariat d'innovation est un marché qui a pour objet la recherche et le développement de produits, services ou travaux innovants ainsi que l'acquisition ultérieure des produits, services ou travaux en résultant et qui répondent à un besoin ne pouvant être satisfait par l'acquisition de produits, services ou travaux déjà disponibles sur le marché.

Sont considérés comme innovants les travaux, fournitures ou services nouveaux ou sensiblement améliorés. Le caractère innovant peut consister dans la mise en œuvre de nouveaux procédés de production ou de construction, d'une nouvelle méthode de commercialisation ou d'une nouvelle méthode organisationnelle dans les pratiques, l'organisation du lieu de travail ou les relations extérieures de l'entreprise. Sont considérés comme innovants tous les travaux, les fournitures ou les services proposés par les jeunes entreprises définies à l'article 44 sexies-0 A du code général des impôts.

**Art. L2172-5**

Lorsqu'ils achètent des constructions temporaires, les acheteurs ne peuvent exclure les constructions temporaires ayant fait l'objet d'un reconditionnement pour réemploi, sous réserve que leurs niveaux de qualité et de sécurité soient égaux à ceux des constructions neuves de même type. Ils tiennent compte des incidences énergétiques et environnementales de la construction sur toute sa durée de vie.

**Art. L2172-6**

Dans un souci de préservation des ressources naturelles, les achats de pneumatiques effectués par l'Etat, les collectivités territoriales et leurs opérateurs portent sur des pneumatiques rechapés, sauf si une première consultation s'est révélée infructueuse. Les achats de pneumatiques portant sur les véhicules d'urgence ainsi que les véhicules militaires peuvent être dispensés des obligations prévues au présent article.

##### Titre VIII : ACHÈVEMENT DE LA PROCÉDURE

###### Chapitre Ier : Information des candidats et des soumissionnaires évincés

**Art. L2181-1**

Dès qu'il a fait son choix, l'acheteur le communique aux candidats et aux soumissionnaires dont la candidature ou l'offre n'a pas été retenue, dans les conditions prévues par décret en Conseil d'Etat.

###### Chapitre II : Signature et notification du marché

###### Chapitre III : Avis d'attribution

**Art. L2183-1**

L'acheteur rend public le choix de l'offre retenue, dans les conditions et sous réserve des exceptions prévues par décret en Conseil d'Etat.

###### Chapitre IV : Conservation des informations

**Art. L2184-1**

Les acheteurs conservent les documents relatifs à la passation des marchés, dans des conditions prévues par voie réglementaire.

###### Chapitre V : Abandon de la procédure

##### Titre IX : EXÉCUTION DU MARCHÉ

###### Chapitre Ier : EXÉCUTION FINANCIÈRE

**Art. L2191-1**

Sous réserve des exceptions prévues par voie réglementaire, les dispositions du présent chapitre s'appliquent aux marchés passés par l'Etat, ses établissements publics autres que ceux ayant un caractère industriel et commercial, les collectivités territoriales, leurs établissements publics et leurs groupements.

Toutefois, les dispositions de la section 3 du présent chapitre s'appliquent également aux établissements publics de l'Etat ayant un caractère industriel et commercial.

Les dispositions du présent chapitre ne sont pas applicables à la Caisse des dépôts et consignations.

####### Section 1 : Avances

**Art. L2191-2**

Les marchés passés par les acheteurs mentionnés à l'article L. 2191-1 donnent lieu à des versements à titre d'avances, dans les conditions prévues par voie réglementaire.

**Art. L2191-3**

Les clauses du marché relatives au taux et aux conditions de versement de l'avance ne peuvent être modifiées en cours d'exécution.

####### Section 2 : Acomptes

**Art. L2191-4**

Les marchés passés par les acheteurs mentionnés à l'article L. 2191-1 donnent lieu à des versements à titre d'acomptes dans les conditions prévues par voie réglementaire, dès lors que les prestations ont commencé à être exécutées.

Le montant d'un acompte ne peut excéder la valeur des prestations auxquelles il se rapporte.

####### Section 3 : Régime des paiements

**Art. L2191-5**

Tout paiement différé est interdit dans les marchés passés par l'Etat, ses établissements publics, les collectivités territoriales, leurs établissements publics et leurs groupements.

**Art. L2191-6**

En cas de marché global ayant pour objet la réalisation et l'exploitation ou la maintenance d'un ouvrage, la rémunération des prestations d'exploitation ou de maintenance ne peut contribuer au paiement de la construction.

####### Section 4 : Garanties

**Art. L2191-7**

Les marchés peuvent prévoir, à la charge du titulaire, une retenue de garantie, une garantie à première demande ou une caution personnelle et solidaire, dans les conditions et sous réserve des exceptions prévues par décret en Conseil d'Etat.

####### Section 5 : Cession ou nantissement des créances

**Art. L2191-8**

Le titulaire d'un marché peut céder la créance qu'il détient sur l'acheteur à un établissement de crédit ou à un autre cessionnaire.

Le titulaire d'un marché peut nantir la créance qu'il détient sur l'acheteur auprès d'un établissement de crédit ou d'un autre créancier.

###### Chapitre II : Modalités de facturation et de paiement

####### Section 1 : Facturation électronique

######## Sous-section 1 : Transmission et réception des factures sous forme électronique 

**Art. L2192-1**

Les titulaires de marchés conclus avec l'Etat, les collectivités territoriales et les établissements publics, ainsi que leurs sous-traitants admis au paiement direct, transmettent leurs factures sous forme électronique.

**Art. L2192-2**

L'Etat, les collectivités territoriales et les établissements publics acceptent les factures transmises sous forme électronique par les titulaires de marchés mentionnés à l'article L. 2192-1 et leurs sous-traitants admis au paiement direct.

**Art. L2192-3**

Sans préjudice de l'article L. 2192-2, les acheteurs acceptent les factures conformes à la norme de facturation électronique définie par voie réglementaire et transmises sous forme électronique par les titulaires de marchés et leurs sous-traitants admis au paiement direct.

**Art. L2192-4**

Les modalités d'application de la présente sous-section, notamment les mentions obligatoires que doivent contenir les factures électroniques, sont définies par voie réglementaire.

######## Sous-section 2 : Portail public de facturation 

**Art. L2192-5**

Une solution mutualisée, mise à disposition par l'Etat et dénommée “ portail public de facturation ”, permet le dépôt, la réception et la transmission des factures sous forme électronique.

Pour la mise en œuvre des obligations fixées à la sous-section 1 de la présente section, utilisent le portail public de facturation :

1° L'Etat, les collectivités territoriales et les établissements publics ;

2° Les titulaires de marchés conclus avec un acheteur mentionné au 1° ainsi que leurs sous-traitants admis au paiement direct.

**Art. L2192-6**

Ne sont pas soumises à la présente sous-section les factures émises en exécution des marchés passés par :

1° L'Etat et ses établissements publics en cas d'impératif de défense ou de sécurité nationale ;

2° La Caisse des dépôts et consignations ;

3° L'établissement public mentionné à l'article L. 2142-1 du code des transports ;

4° La SNCF, SNCF Réseau et SNCF Voyageurs.

**Art. L2192-7**

Les modalités d'application de la présente sous-section sont précisées par voie réglementaire.

####### Section 2 : Délais de paiement

######## Sous-section 1 : Fixation du délai de paiement

**Art. L2192-10**

Les pouvoirs adjudicateurs, y compris lorsqu'ils agissent en tant qu'entités adjudicatrices, paient les sommes dues en principal en exécution d'un marché dans un délai prévu par le marché ou, à défaut, dans un délai fixé par voie réglementaire et qui peut être différent selon les catégories de pouvoirs adjudicateurs.

Lorsqu'un délai de paiement est prévu par le marché, celui-ci ne peut excéder le délai prévu par voie réglementaire.

**Art. L2192-11**

Les entités adjudicatrices mentionnées aux 2° et 3° de l'article L. 1212-1 paient les sommes dues en principal en exécution d'un marché dans les conditions prévues à l'article L. 441-10, au 5° du II de l'article L. 441-11 et à l'article L. 441-13 du code de commerce.

######## Sous-section 2 : Intérêts moratoires, indemnités forfaitaire et complémentaire pour frais de recouvrement

**Art. L2192-12**

Le retard de paiement est constitué lorsque les sommes dues au créancier, qui a rempli ses obligations légales et contractuelles, ne sont pas versées par le pouvoir adjudicateur à l'échéance prévue au marché ou à l'expiration du délai de paiement.

**Art. L2192-13**

Dès le lendemain de l'expiration du délai de paiement ou de l'échéance prévue par le marché, le retard de paiement fait courir, de plein droit et sans autre formalité, des intérêts moratoires dont le taux est fixé par voie réglementaire.

Il ouvre droit, dans les conditions prévues à la présente sous-section, à des intérêts moratoires, à une indemnité forfaitaire et, le cas échéant, à une indemnisation complémentaire versés au créancier par le pouvoir adjudicateur.

Le retard de paiement donne lieu, de plein droit et sans autre formalité, au versement d'une indemnité forfaitaire pour frais de recouvrement, dont le montant est fixé par voie réglementaire.

Lorsque les frais de recouvrement exposés sont supérieurs au montant de l'indemnité forfaitaire prévue à l'alinéa précédent, le créancier peut demander une indemnisation complémentaire, sur justification.

**Art. L2192-14**

Toute renonciation au paiement des intérêts moratoires est réputée non écrite.

######## Sous-section 3 : Amende administrative en cas de retard de paiement

**Art. L2192-15**

Les entreprises publiques définies au II de l'article 1er de l'ordonnance n° 2004-503 du 7 juin 2004 portant transposition de la directive 80/723/ CEE relative à la transparence des relations financières entre les Etats membres et les entités adjudicatrices mentionnées aux 2° et 3° de l'article L. 1212-1 sont passibles d'une amende administrative dont le montant ne peut dépasser deux millions d'euros en cas de dépassement du délai maximal de paiement fixé par voie réglementaire mentionné à l'article L. 2192-10, recherché et constaté dans les conditions fixées aux articles L. 450-1 à L. 450-4, L. 450-7 et L. 450-8 du code de commerce.

L'amende est prononcée dans les conditions prévues à l'article L. 470-2 du même code.

Le montant de l'amende encourue est doublé en cas de réitération du manquement dans un délai de deux ans à compter de la date à laquelle la première décision de sanction est devenue définitive.

###### Chapitre III : Sous-traitance

**Art. L2193-1**

Le présent chapitre s'applique aux marchés de travaux, aux marchés de services et aux marchés de fournitures comportant des services ou des travaux de pose ou d'installation.

**Art. L2193-2**

Au sens du présent chapitre, la sous-traitance est l'opération par laquelle un opérateur économique confie par un sous-traité, et sous sa responsabilité, à une autre personne appelée sous-traitant, l'exécution d'une partie des prestations du marché conclu avec l'acheteur.

Le sous-traitant est considéré comme entrepreneur principal à l'égard de ses propres sous-traitants.

**Art. L2193-3**

Le titulaire d'un marché peut, sous sa responsabilité, sous-traiter l'exécution d'une partie des prestations de son marché, dans les conditions fixées par le présent chapitre.

Toutefois, l'acheteur peut exiger que certaines tâches essentielles du marché soient effectuées directement par le titulaire.

Sont nuls et de nul effet, quelle qu'en soit la forme, les clauses, stipulations et arrangements qui auraient pour effet de faire échec aux dispositions du présent chapitre.

####### Section 1 : Acceptation du sous-traitant et agrément des conditions de paiement

######## Sous-section 1 : Modalités d'acceptation et d'agrément

**Art. L2193-4**

L'opérateur économique peut recourir à la sous-traitance lors de la passation du marché et tout au long de son exécution à condition de l'avoir déclarée à l'acheteur et d'avoir obtenu l'acceptation du sous-traitant et l'agrément de ses conditions de paiement.

**Art. L2193-5**

Lorsque la déclaration de sous-traitance intervient au moment du dépôt de l'offre, le soumissionnaire identifie dans son offre les sous-traitants auxquels il envisage de faire appel ainsi que la nature et le montant des prestations sous-traitées.

Lorsque la déclaration de sous-traitance intervient en cours d'exécution du marché, le titulaire remet à l'acheteur un acte spécial de sous-traitance.

**Art. L2193-6**

Les conditions d'acceptation du sous-traitant et d'agrément de ses conditions de paiement par l'acheteur sont fixées par décret en Conseil d'Etat.

**Art. L2193-7**

Le soumissionnaire ou le titulaire du marché est tenu de communiquer le contrat de sous-traitance à l'acheteur lorsque celui-ci en fait la demande.

######## Sous-section 2 : Offres anormalement basses des sous-traitants

**Art. L2193-8**

Lorsque le montant des prestations sous-traitées semble anormalement bas, l'acheteur exige que le soumissionnaire ou le titulaire du marché lui fournisse des précisions et justifications sur le montant de ces prestations.

**Art. L2193-9**

Si, après vérification des justifications fournies par le soumissionnaire ou le titulaire du marché, l'acheteur établit que le montant des prestations sous-traitées est anormalement bas, il rejette l'offre lorsque la demande de sous-traitance intervient au moment du dépôt de l'offre ou n'accepte pas le sous-traitant proposé lorsque la déclaration de sous-traitance est présentée après la notification du marché, dans des conditions fixées par voie réglementaire.

####### Section 2 : Paiement du sous-traitant

**Art. L2193-10**

Le sous-traitant direct du titulaire du marché qui a été accepté et dont les conditions de paiement ont été agréées par l'acheteur est payé pour la part du marché dont il assure l'exécution :

1° Dans les conditions prévues à la présente section lorsque le montant du contrat de sous-traitance est égal ou supérieur à un seuil fixé par voie réglementaire qui peut évoluer en fonction des variations des circonstances économiques ;

2° Dans les conditions prévues au titre III de la loi n° 75-1334 du 31 décembre 1975 relative à la sous-traitance lorsque le montant du contrat de sous-traitance est inférieur au seuil fixé par voie réglementaire mentionné au 1° du présent article.

En ce qui concerne les marchés de travaux, de services et de fournitures comportant des services ou des travaux de pose ou d'installation passés par le ministère de la défense, un seuil différent peut être fixé par voie réglementaire.

######## Sous-section 1 : Paiement direct du sous-traitant

**Art. L2193-11**

Le sous-traitant direct du titulaire du marché qui a été accepté et dont les conditions de paiement ont été agréées par l'acheteur est payé directement par lui pour la part du marché dont il assure l'exécution.

Toute renonciation au paiement direct est réputée non écrite.

**Art. L2193-12**

Le paiement direct est obligatoire même si le titulaire du marché est en état de liquidation judiciaire, de redressement judiciaire ou de procédure de sauvegarde.

######## Sous-section 2 : Modalités de paiement

**Art. L2193-13**

Les modalités de paiement du sous-traitant bénéficiant du paiement direct, notamment les pièces justificatives à transmettre au titulaire du marché, les délais et conditions d'acceptation de ce paiement sont définis par voie réglementaire.

####### Section 3 : Régime financier

**Art. L2193-14**

Le sous-traitant qui confie à un autre sous-traitant l'exécution d'une partie du marché dont il est chargé est tenu de lui délivrer une caution personnelle et solidaire ou une délégation de paiement dans les conditions définies à l'article 14 de la loi n° 75-1334 du 31 décembre 1975 relative à la sous-traitance.

###### Chapitre IV : Modification du marché

**Art. L2194-1**

Un marché peut être modifié sans nouvelle procédure de mise en concurrence dans les conditions prévues par voie réglementaire, lorsque :

1° Les modifications ont été prévues dans les documents contractuels initiaux ;

2° Des travaux, fournitures ou services supplémentaires sont devenus nécessaires ;

3° Les modifications sont rendues nécessaires par des circonstances imprévues ;

4° Un nouveau titulaire se substitue au titulaire initial du marché ;

5° Les modifications ne sont pas substantielles ;

6° Les modifications sont de faible montant.

Qu'elles soient apportées par voie conventionnelle ou, lorsqu'il s'agit d'un contrat administratif, par l'acheteur unilatéralement, de telles modifications ne peuvent changer la nature globale du marché.

**Art. L2194-2**

Lorsque l'acheteur apporte unilatéralement une modification à un contrat administratif soumis au présent livre, le cocontractant a droit au maintien de l'équilibre financier du contrat, conformément aux dispositions du 4° de l'article L. 6.

**Art. L2194-3**

Les prestations supplémentaires ou modificatives demandées par l'acheteur au titulaire d'un marché public de travaux qui sont nécessaires au bon achèvement de l'ouvrage et ont une incidence financière sur le marché public font l'objet d'une contrepartie permettant une juste rémunération du titulaire du contrat.

###### Chapitre V : Résiliation du marché

**Art. L2195-1**

Sans préjudice des dispositions de l'article L. 6 et des dispositions législatives spéciales, l'acheteur peut résilier le marché dans les cas prévus au présent chapitre.

**Art. L2195-2**

L'acheteur peut résilier le marché en cas de force majeure.

**Art. L2195-3**

Lorsque le marché est un contrat administratif, l'acheteur peut le résilier :

1° En cas de faute d'une gravité suffisante du cocontractant ;

2° Pour un motif d'intérêt général, conformément aux dispositions du 5° de l'article L. 6.

**Art. L2195-4**

Lorsque le titulaire est, au cours de l'exécution du marché, placé dans l'un des cas d'exclusion mentionné aux articles L. 2141-1 à L. 2141-11, il informe sans délai l'acheteur de ce changement de situation.

L'acheteur peut alors résilier le marché pour ce motif.

Toutefois, l'acheteur ne peut prononcer la résiliation du marché au seul motif que l'opérateur économique fait l'objet d'une procédure de redressement judiciaire en application de l'article L. 631-1 du code de commerce, sous réserve des hypothèses de résiliation de plein droit prévues au III de l'article L. 622-13 du même code.

**Art. L2195-5**

Lorsqu'un marché n'aurait pas dû être attribué à un opérateur économique en raison d'un manquement grave aux obligations prévues par le droit de l'Union européenne en matière de marchés qui a été reconnu par la Cour de justice de l'Union européenne dans le cadre de la procédure prévue à l'article 258 du Traité sur le fonctionnement de l'Union européenne, l'acheteur peut le résilier.

**Art. L2195-6**

L'acheteur peut résilier le marché lorsque l'exécution du contrat ne peut être poursuivie sans une modification contraire aux dispositions prévues au chapitre IV du présent titre.

###### Chapitre VI : Informations relatives à l'achat

####### Section 1 : Obligation de conservation des documents

**Art. L2196-1**

Les acheteurs conservent les documents relatifs à l'exécution des marchés, dans des conditions fixées par voie réglementaire.

####### Section 2 : Mise à disposition des données essentielles

**Art. L2196-2**

Dans des conditions et sous réserve des exceptions prévues par voie réglementaire, l'acheteur rend accessibles sous un format ouvert et librement réutilisable les données essentielles du marché, hormis celles dont la divulgation méconnaîtrait les dispositions de l'article L. 2132-1 ou serait contraire à l'ordre public.

####### Section 3 : Recensement économique

**Art. L2196-3**

Les pouvoirs adjudicateurs et les entités adjudicatrices communiquent, chaque année, les données contribuant au recensement économique de l'achat public, dans des conditions prévues par voie réglementaire.

Ces données ont trait à la passation des marchés, à leur notification ou à leur exécution.

####### Section 4 : Contrôle du coût de revient des marchés de l'Etat et de ses établissements publics

**Art. L2196-4**

Les obligations prévues par la présente section sont applicables aux marchés conclus par l'Etat ou ses établissements publics pour lesquels la spécialité des techniques, le petit nombre de candidats possédant la compétence requise, des motifs de secret ou des raisons d'urgence impérieuse ou de crise ne permettent pas de faire appel à la concurrence ou de la faire jouer efficacement.

Elles sont également applicables aux marchés dont les prestations sont complexes et d'une durée supérieure à cinq ans.

**Art. L2196-5**

Les soumissionnaires à un marché, mentionné à l'article L. 2196-4 et négocié sans publicité ni mise en concurrence préalables par l'Etat ou ses établissements publics, fournissent à l'acheteur, si celui-ci en fait la demande, tous renseignements sur les éléments techniques et comptables de l'estimation du coût de revient des prestations qui font l'objet du marché.

Les titulaires des marchés mentionnés à l'article L. 2196-4 fournissent à l'acheteur, si celui-ci en fait la demande, tous renseignements sur les éléments techniques et comptables du coût de revient des prestations qui font l'objet du marché.

**Art. L2196-6**

Les titulaires ainsi que, dans des conditions fixées par voie réglementaire, les entreprises qui leur sont liées et leurs sous-traitants, ont l'obligation de permettre et de faciliter la vérification éventuelle sur pièces ou sur place de l'exactitude des renseignements mentionnés à l'article L. 2196-5 par les agents de l'administration.

Ils peuvent être tenus de présenter leurs bilans, comptes de résultat ainsi que leur comptabilité analytique et tous documents de nature à permettre l'établissement des coûts de revient.

**Art. L2196-7**

Pour l'application de la présente section, peuvent être précisées par décret, après concertation préalable avec les groupements représentatifs des industriels concernés :

1° La forme selon laquelle les éléments techniques et comptables mentionnés à l'article L. 2196-5 et au second alinéa de l'article L. 2196-6 sont présentés à l'administration, si celle-ci en fait la demande ;

2° La nature des charges comprises dans la détermination du coût de revient et les modalités de leur comptabilisation ;

3° Les modalités de prise en compte des coûts de revient des stocks constitués, le cas échéant, en application de l'article L. 1339-1 du code de la défense pour les entreprises titulaires de l'autorisation mentionnée à l'article L. 2332-1 du même code.

###### Chapitre VII : Règlement alternatif des differends

####### Section 1 : Conciliation et médiation

######## Sous-section 1 : Dispositions générales

**Art. L2197-1**

Les parties à un contrat administratif peuvent recourir à un tiers conciliateur ou médiateur, dans les conditions fixées par les chapitres Ier et II du titre II du livre IV du code des relations entre le public et l'administration.

**Art. L2197-2**

Les parties à un contrat de droit privé peuvent recourir à un tiers conciliateur ou médiateur, dans les conditions fixées par les dispositions du chapitre Ier du titre VI du livre Ier et du chapitre II du titre Ier du livre V du code de procédure civile.

######## Sous-section 2 : Comités consultatifs de règlement amiable des différends

**Art. L2197-3**

La saisine d'un comité consultatif de règlement amiable des différends suspend le cours des différentes prescriptions, quelle que soit la nature du contrat.

######## Sous-section 3 : Le médiateur des entreprises

**Art. L2197-4**

La saisine du médiateur des entreprises suspend le cours des différentes prescriptions dans les conditions prévues par l'article L. 213-6 du code de justice administrative ou, pour les marchés de droit privé, dans les conditions prévues par le code civil.

####### Section 2 : Transaction

**Art. L2197-5**

Les parties peuvent recourir à une transaction ainsi que le prévoit l'article 2044 du code civil.

####### Section 3 : Arbitrage

######## Sous-section 1 : Recours à l'arbitrage par les acheteurs de droit public

**Art. L2197-6**

Par dérogation aux dispositions du premier alinéa de l'article 2060 du code civil, le recours à l'arbitrage pour le règlement des litiges opposant les personnes publiques à leurs cocontractants dans l'exécution des marchés publics est possible pour les litiges relatifs à l'exécution financière des marchés publics de travaux et de fournitures de l'Etat, des collectivités territoriales et des établissements publics locaux ainsi que dans les autres cas où la loi le permet.

######## Sous-section 2 : Recours à l'arbitrage par les acheteurs de droit privé

**Art. L2197-7**

Le recours à l'arbitrage pour le règlement des litiges opposant des personnes privées dans l'exécution des marchés est possible dans les conditions définies par le livre IV du code de procédure civile.

#### Livre II : DISPOSITIONS PROPRES AUX MARCHÉS DE PARTENARIAT

**Art. L2200-1**

Sous réserve des dispositions du livre V de la présente partie relative aux autres marchés publics, les marchés de partenariat définis à l'article L. 1112-1 sont régis par les dispositions du livre Ier, à l'exception des dispositions de la sous-section 4 de la section unique du chapitre Ier du titre VII relatives aux caractéristiques des marchés globaux, des dispositions de la section 2 du chapitre III du titre Ier relatives à l'allotissement, des dispositions des sections 1 à 3 du chapitre Ier du titre IX relatives aux avances, aux acomptes et au régime des paiements ainsi qu'aux dispositions du chapitre III du titre IX relatives à la sous-traitance.

##### Titre Ier : PRÉPARATION DU MARCHÉ DE PARTENARIAT

###### Chapitre Ier : Conditions de recours au marché de partenariat

####### Section 1 : Acheteurs autorisés

**Art. L2211-1**

Tout acheteur est autorisé à conclure un marché de partenariat, à l'exception des acheteurs mentionnés au second alinéa.

Au sens du présent livre, les acheteurs non autorisés sont les organismes, autres que l'Etat, relevant de la catégorie des administrations publiques centrales dont la liste est établie par l'arrêté mentionné au I de l'article 12 de la loi du 28 décembre 2010 de programmation des finances publiques pour les années 2011 à 2014, ainsi que les établissements publics de santé et les structures de coopération sanitaire dotées de la personnalité morale publique.

**Art. L2211-2**

Un marché de partenariat peut être conclu pour la réalisation d'une opération répondant aux besoins d'une autre personne morale de droit public ou privé en vue de l'exercice de ses missions. Dans ce cas, une convention est signée entre l'acheteur qui conclut le marché de partenariat et l'organisme pour les besoins duquel le marché de partenariat est conclu.

**Art. L2211-3**

L'Etat peut conclure un marché de partenariat pour le compte d'un acheteur non autorisé, sous réserve que :

1° Le ministère de tutelle ait procédé à l'instruction du projet ;

2° L'opération soit soutenable au regard de ses conséquences sur les finances publiques et sur la situation financière de la personne publique.

**Art. L2211-4**

Lorsque la réalisation d'un projet relève simultanément de la compétence de plusieurs acheteurs, ces derniers peuvent désigner par convention celui d'entre eux qui réalisera l'évaluation préalable, conduira la procédure de passation et, éventuellement, signera le contrat et en suivra l'exécution.

Le cas échéant, cette convention précise les conditions de ce transfert de compétences et en fixe le terme.

####### Section 2 : Seuils

**Art. L2211-5**

Les acheteurs ne peuvent recourir au marché de partenariat que si la valeur de ce marché est supérieure aux seuils fixés par voie réglementaire en fonction de la nature et de l'objet du contrat, des capacités techniques et financières de l'acheteur et de l'intensité du risque encouru.

####### Section 3 : Bilan plus favorable

**Art. L2211-6**

La procédure de passation d'un marché de partenariat ne peut être engagée que si l'acheteur démontre que, compte tenu des caractéristiques du projet envisagé, des exigences de service public ou de la mission d'intérêt général dont l'acheteur est chargé, ou des insuffisances et difficultés observées dans la réalisation de projets comparables, le recours à un tel contrat présente un bilan plus favorable, notamment sur le plan financier, que celui des autres modes de réalisation du projet. Le critère du paiement différé ne saurait à lui seul constituer un avantage.

Les modalités d'établissement de ce bilan sont fixées par décret en Conseil d'Etat.

###### Chapitre II : Instruction du projet

####### Section 1 : Evaluation du mode de réalisation du projet

**Art. L2212-1**

Avant de décider de recourir à un marché de partenariat, l'acheteur procède à une évaluation ayant pour objet de comparer les différents modes envisageables de réalisation du projet. Cette évaluation comporte une analyse en coût complet ainsi que tout élément permettant d'éclairer l'acheteur dans le choix du mode de réalisation du projet.

**Art. L2212-2**

L'évaluation du mode de réalisation du projet est soumise pour avis à un organisme expert créé par voie réglementaire.

####### Section 2 : Etude de soutenabilité budgétaire

**Art. L2212-3**

Avant de décider de recourir à un marché de partenariat, l'acheteur réalise une étude de soutenabilité budgétaire qui apprécie notamment les conséquences du contrat sur les finances publiques et la disponibilité des crédits.

**Art. L2212-4**

L'étude de soutenabilité budgétaire est soumise pour avis au service de l'Etat compétent.

###### Chapitre III : Contenu du marché de partenariat

**Art. L2213-1**

Le marché de partenariat comprend les missions principales obligatoires mentionnées au premier alinéa de L. 1112-1 et, le cas échéant, tout ou partie des missions complémentaires mentionnées du 1° au 3° du même article.

Il fixe également les conditions dans lesquelles est établi le partage des risques entre l'acheteur et le titulaire.

####### Section 1 : Durée du marché de partenariat

**Art. L2213-2**

La durée du marché de partenariat est déterminée en fonction de la durée d'amortissement des investissements ou des modalités de financement retenues.

####### Section 2 : Conditions d'exécution du marché de partenariat

**Art. L2213-3**

Lorsque l'acheteur confie tout ou partie de la conception des ouvrages au titulaire, les conditions d'exécution du marché doivent comprendre l'obligation d'identifier une équipe de maîtrise d'œuvre chargée de la conception des ouvrages et du suivi de leur réalisation.

Lorsque l'acheteur ne confie au titulaire qu'une partie de la conception de l'ouvrage, il peut lui-même, par dérogation à l'obligation prévue à l'article L. 2431-3, faire appel à une équipe de maîtrise d'œuvre pour la partie de la conception qu'il assume.

####### Section 3 : Financement du projet et rémunération du titulaire

######## Sous-section 1 : Financement des investissements

######### Paragraphe 1 : Dispositions générales

**Art. L2213-4**

Une personne publique peut concourir au financement des investissements.

**Art. L2213-5**

Les marchés de partenariat peuvent donner lieu à des subventions et autres participations financières. Les modalités et l'échéancier de versement de ces subventions et autres participations financières peuvent être adaptés à la durée du contrat.

######### Paragraphe 2 : Dispositions applicables à la constitution d'une société dédiée à la réalisation du projet

**Art. L2213-6**

Le concours de l'Etat, des collectivités territoriales ou d'autres organismes publics au financement des investissements peut prendre la forme d'une participation minoritaire au capital du titulaire lorsque celui-ci est constitué en société dédiée à la réalisation du projet. Dans ce cas, les statuts de cette société de projet précisent la répartition des risques entre les actionnaires ainsi que les mesures prises afin de prévenir les conflits d'intérêt.

**Art. L2213-7**

Le marché de partenariat fixe les conditions dans lesquelles l'actionnariat du titulaire, lorsque celui-ci est constitué en société dédiée à la réalisation du projet, peut être modifié. Il prévoit notamment les modalités d'information de l'acheteur et, le cas échéant, les modalités de partage de la plus-value de cession des titres.

######## Sous-section 2 : Rémunération du titulaire

**Art. L2213-8**

La rémunération du titulaire fait l'objet d'un paiement par l'acheteur à compter de l'achèvement des missions principales obligatoires mentionnées au premier alinéa de l'article L. 1112-1 et pendant toute la durée du contrat.

Cette rémunération est liée à des objectifs de performance assignés au titulaire pour chaque phase du contrat.

**Art. L2213-9**

Le contrat détermine les conditions dans lesquelles les revenus issus de l'exercice d'activités annexes ou de la valorisation du domaine par le titulaire viennent diminuer le montant de la rémunération versée par l'acheteur.

####### Section 4 : Dispositions relatives à l'occupation domaniale par le titulaire du marché de partenariat

######## Sous-section 1 : Autorisation d'occupation du domaine public

**Art. L2213-10**

Lorsque le marché de partenariat emporte occupation du domaine public, il vaut autorisation d'occupation de ce domaine pour sa durée. Le titulaire a, sauf stipulation contraire de ce contrat, des droits réels sur les ouvrages et équipements qu'il réalise. Ces droits lui confèrent les prérogatives et obligations du propriétaire, dans les conditions et les limites définies par les clauses du contrat ayant pour objet de garantir l'intégrité et l'affectation du domaine public.

######## Sous-section 2 : Mise à disposition de l'acheteur des ouvrages, équipements ou biens immatériels

**Art. L2213-11**

Le marché de partenariat fixe les conditions dans lesquelles les ouvrages, équipements ou biens immatériels sont mis à la disposition de l'acheteur. Il garantit notamment le respect de l'affectation des ouvrages, équipements ou biens immatériels au service public dont l'acheteur est chargé et le respect des exigences du service public.

######## Sous-section 3 : Acquisition des installations édifiées dans le cadre du contrat

**Art. L2213-12**

Le marché de partenariat peut prévoir la possibilité pour l'acheteur d'exercer une option lui permettant d'acquérir, avant le terme fixé par l'autorisation d'occupation, les installations édifiées dans le cadre du contrat.

######## Sous-section 4 : Propriété des ouvrages, équipements ou biens immatériels en fin de contrat

**Art. L2213-13**

Le marché de partenariat prévoit les conséquences de la fin, anticipée ou non, du contrat en ce qui concerne la propriété des ouvrages, équipements ou biens immatériels.

####### Section 5 : Part d'exécution du contrat réservée aux PME

**Art. L2213-14**

Le marché de partenariat prévoit la part minimale de l'exécution du contrat que le titulaire s'engage à confier à des petites et moyennes entreprises ou à des artisans. Cette part minimale est établie dans des conditions fixées par voie réglementaire.

##### Titre II : PASSATION DU MARCHÉ DE PARTENARIAT

###### Chapitre Ier : Autorisations préalables à l'engagement de la procédure

####### Section 1 : Dispositions applicables à l'Etat, ses établissements publics et aux acheteurs non autorisés

**Art. L2221-1**

Pour les marchés de partenariat conclus par l'Etat et ceux de ses établissements publics, le lancement de la procédure de passation du marché de partenariat par l'acheteur est soumis à l'autorisation des autorités administratives compétentes dans des conditions fixées par voie réglementaire.

Ces dispositions sont applicables aux marchés de partenariat conclus par l'Etat pour le compte des acheteurs non autorisés à conclure leurs propres marchés de partenariat.

####### Section 2 : Dispositions applicables aux collectivités territoriales et aux établissements publics locaux

**Art. L2221-2**

Pour les collectivités territoriales et leurs établissements publics, l'évaluation du mode de réalisation du projet, l'étude de soutenabilité budgétaire et les avis sur celles-ci sont présentés à l'assemblée délibérante ou à l'organe délibérant, qui se prononce sur le principe du recours à un marché de partenariat.

####### Section 3 : Dispositions applicables aux autres acheteurs

**Art. L2221-3**

Pour les autres acheteurs, l'évaluation du mode de réalisation du projet, l'étude de soutenabilité budgétaire et les avis sur celles-ci sont présentés à l'organe décisionnel, qui se prononce sur le principe du recours à un marché de partenariat.

###### Chapitre II : Présentation des documents de la consultation, des offres et critères d'attribution

####### Section 1 : Caractère ajustable des modalités de financement

**Art. L2222-1**

L'acheteur peut prévoir que les modalités de financement indiquées dans l'offre finale présentent un caractère ajustable.

Ces ajustements ne peuvent avoir pour effet de remettre en cause les conditions de mise en concurrence en exonérant l'acheteur de l'obligation de respecter le principe du choix de l'offre économiquement la plus avantageuse ni de permettre au titulaire pressenti de bouleverser l'économie de son offre.

L'ajustement de l'offre ne porte que sur la composante financière du coût global du contrat et est seulement fondé sur la variation des modalités de financement à l'exclusion de tout autre élément.

**Art. L2222-2**

Le soumissionnaire auquel il est envisagé d'attribuer le marché de partenariat présente le financement définitif dans un délai fixé par l'acheteur. A défaut, le marché de partenariat ne peut lui être attribué et le soumissionnaire dont l'offre a été classée immédiatement après la sienne peut être sollicité pour présenter le financement définitif de son offre dans le même délai.

####### Section 2 : Contenu de l'offre du soumissionnaire en cas de conception d'ouvrages, d'équipements ou de biens immatériels

**Art. L2222-3**

Lorsque le marché de partenariat confie au titulaire tout ou partie de la conception des ouvrages, équipements ou biens immatériels, les offres comportent, pour les bâtiments, un projet architectural.

####### Section 3 : Critères d'attribution

**Art. L2222-4**

L'acheteur tient compte, parmi les critères d'attribution du contrat, de la part d'exécution du contrat que le soumissionnaire s'engage à confier à des petites et moyennes entreprises ou à des artisans.

**Art. L2222-5**

Lorsque le marché de partenariat confie au titulaire tout ou partie de la conception des ouvrages, équipements ou biens immatériels, l'acheteur tient compte, parmi les critères d'attribution du marché, de la qualité globale des ouvrages, équipements ou biens immatériels.

###### Chapitre III : Achèvement de la procédure

####### Section 1 : Accord préalable à la signature

######## Sous-section 1 : Dispositions applicables à l'Etat, ses établissements publics et aux acheteurs non autorisés

**Art. L2223-1**

Les autorités administratives compétentes autorisent la signature des marchés de partenariat de l'Etat et de ses établissements publics, dans des conditions fixées par voie réglementaire.

Ces dispositions sont applicables aux marchés de partenariat conclus par l'Etat pour le compte des acheteurs non autorisés.

######## Sous-section 2 : Dispositions applicables aux collectivités territoriales et aux établissements publics locaux

**Art. L2223-2**

L'assemblée délibérante de la collectivité territoriale ou l'organe délibérant de l'établissement public local autorise la signature du marché de partenariat par l'organe exécutif.

######## Sous-section 3 : Dispositions applicables aux autres acheteurs

**Art. L2223-3**

L'organe décisionnel des autres acheteurs autorise la signature du marché de partenariat.

####### Section 2 : Transmission à l'organisme expert

**Art. L2223-4**

Une fois signés, les marchés de partenariat et leurs annexes sont communiqués à l'organisme expert mentionné à l'article L. 2212-2.

Les informations et documents communiqués ne sont utilisés qu'à des fins de recensement et d'analyse économique.

##### Titre III : EXECUTION DU MARCHÉ DE PARTENARIAT

###### Chapitre Ier : Acquisition des biens et cession de contrats

**Art. L2231-1**

Sur décision de l'acheteur, le titulaire du marché de partenariat peut être chargé d'acquérir les biens nécessaires à la réalisation de l'opération, y compris, le cas échéant, par voie d'expropriation.

Il peut se voir céder, avec l'accord du cocontractant concerné, tout ou partie des contrats passés par l'acheteur pouvant concourir à l'exécution de sa mission.

###### Chapitre II : Exécution financière

####### Section 1 : Règles applicables au titulaire du marché de partenariat

######## Sous-section 1 : Avances et acomptes

**Art. L2232-1**

Par dérogation aux dispositions de l'article L. 2213-8, les marchés de partenariat peuvent donner lieu à des versements à titre d'avances et d'acomptes.

######## Sous-section 2 : Cessions de créance, crédits-bails et hypothèques

**Art. L2232-2**

La rémunération due par l'acheteur peut être cédée conformément aux dispositions des articles L. 313-29-1 et suivants du code monétaire et financier.

**Art. L2232-3**

Le financement des investissements peut donner lieu à la conclusion de contrats de crédit-bail. Dans ce cas, le contrat comporte des clauses permettant de préserver les exigences du service public.

**Art. L2232-4**

Les ouvrages sur lesquels le titulaire dispose de droits réels ou dont il est propriétaire ne peuvent être hypothéqués qu'en vue de garantir des emprunts contractés pour financer la réalisation des obligations qu'il tient du marché de partenariat.

Le contrat constituant l'hypothèque doit, à peine de nullité, être approuvé par l'acheteur et, le cas échéant, par la personne propriétaire du domaine.

Seuls les créanciers hypothécaires peuvent exercer des mesures conservatoires ou des mesures d'exécution sur les droits immobiliers résultant du contrat.

######## Sous-section 3 : Encaissement des paiements des usagers

**Art. L2232-5**

L'acheteur peut donner mandat au titulaire pour encaisser, en son nom et pour son compte, le paiement par l'usager de prestations exécutées en vertu du contrat.

####### Section 2 : Règles applicables aux relations entre le titulaire et ses fournisseurs

**Art. L2232-6**

Le titulaire constitue, à la demande de tout prestataire auquel il est fait appel pour l'exécution du contrat, un cautionnement auprès d'un organisme financier afin de garantir au prestataire qui en fait la demande le paiement des sommes dues.

**Art. L2232-7**

Par dérogation aux dispositions des articles L. 441-10 à L. 441-13 du code de commerce, les prestations mentionnées à l'article L. 2213-14 sont payées par le titulaire du marché de partenariat, dans des délais fixés par voie réglementaire.

###### Chapitre III : Valorisation domaniale par le titulaire du marché de partenariat

**Art. L2233-1**

Afin de valoriser une partie du domaine, l'acheteur peut, après avoir procédé, s'il y a lieu, à une délimitation des biens appartenant au domaine public, autoriser le titulaire :

1° A consentir des autorisations d'occupation du domaine public ;

2° A consentir des baux de droit privé pour des biens appartenant au domaine privé et à y constituer tous types de droits réels à durée limitée ;

3° A procéder à des cessions pour des biens qui lui ont été préalablement cédés.

L'accord de l'acheteur doit être expressément formulé pour chacune des autorisations ou des baux mentionnés aux 1° et 2° du présent article.

**Art. L2233-2**

Lorsque le marché de partenariat est conclu par l'acheteur pour la réalisation d'une opération répondant aux besoins d'une autre personne morale de droit public ou privé pour l'exercice de ses missions ou lorsque l'opération est réalisée sur le domaine d'une autre personne morale de droit public ou privé, le titulaire peut être autorisé à valoriser une partie du domaine, après accord du propriétaire du domaine.

**Art. L2233-3**

Lorsque les baux sont consentis par le titulaire pour une durée excédant celle du marché de partenariat, les conditions de reprise du bail par l'acheteur doivent faire l'objet d'une convention entre l'acheteur, le titulaire, le preneur et, le cas échéant, le propriétaire du domaine.

###### Chapitre IV : Suivi et controle de l'exécution du marché de partenariat

**Art. L2234-1**

Le titulaire du marché de partenariat établit un rapport annuel permettant d'en suivre l'exécution. Ce rapport est adressé, chaque année, à l'acheteur dans les quarante-cinq jours suivant la date anniversaire de la signature du contrat.

**Art. L2234-2**

L'acheteur exerce un contrôle sur l'exécution du marché de partenariat. Ce contrôle intervient, au minimum, en cours et à la fin de chacune des phases d'exécution des missions prévues par le contrat et donne lieu à un compte rendu.

**Art. L2234-3**

Pour les collectivités territoriales et leurs établissements publics, le rapport annuel établi par le titulaire mentionné à l'article L. 2234-1 et les comptes rendus des contrôles menés par l'acheteur mentionnés à l'article L. 2234-2 sont transmis à l'assemblée délibérante ou à l'organe délibérant et font l'objet d'un débat.

###### Chapitre V : Indemnisation en cas d'annulation ou de résiliation du marché de partenariat

**Art. L2235-1**

En cas d'annulation ou de résiliation du contrat par le juge, faisant suite au recours d'un tiers, le titulaire du marché de partenariat peut prétendre à l'indemnisation des dépenses qu'il a engagées conformément au contrat dès lors qu'elles ont été utiles à l'acheteur.

**Art. L2235-2**

Parmi les dépenses mentionnées à l'article L. 2235-1 figurent, s'il y a lieu, les frais liés au financement mis en place dans le cadre de l'exécution du contrat, y compris, le cas échéant, les coûts pour le titulaire afférents aux instruments de financement et résultant de la fin anticipée du contrat.

La prise en compte des frais liés au financement est subordonnée à la mention, dans les annexes au marché de partenariat, des principales caractéristiques des financements à mettre en place pour les besoins de l'exécution du marché.

**Art. L2235-3**

Lorsque une clause du marché de partenariat fixe les modalités d'indemnisation du titulaire en cas d'annulation ou de résiliation du contrat par le juge, elle est réputée divisible des autres stipulations du contrat.

###### Chapitre VI : Recours à l'arbitrage

**Art. L2236-1**

Les parties peuvent recourir à l'arbitrage pour le règlement des litiges relatifs à l'exécution des marchés de partenariat, avec application de la loi française.

#### Livre III : DISPOSITIONS APPLICABLES AUX MARCHÉS DE DÉFENSE OU DE SÉCURITÉ

**Art. L2300-1**

Sous réserve des dispositions de l'article L. 2500-1, les marchés de défense ou de sécurité définis à l'article L. 1113-1 sont régis par les dispositions du présent livre.

##### Titre Ier : PRÉPARATION DU MARCHÉ

###### Chapitre Ier : Définition du besoin

**Art. L2311-1**

Les dispositions du chapitre Ier du titre Ier du livre Ier s'appliquent.

###### Chapitre II : Contenu du marché

**Art. L2312-1**

Les dispositions du chapitre II du titre Ier du livre Ier s'appliquent.

**Art. L2312-2**

Pour l'application du premier alinéa de l'article L. 2112-3, le cycle de vie de l'équipement s'entend comme l'ensemble des états successifs qu'il peut connaître, y compris la recherche et développement, le développement industriel, la production, la réparation, la modernisation, la modification, l'entretien, la logistique, la formation, les essais, le retrait, le démantèlement et l'élimination.

###### Chapitre III : Organisation de l'achat

**Art. L2313-1**

Pour organiser son achat, l'acheteur peut :

1° Procéder à une mutualisation de ses besoins avec d'autres acheteurs, dans les conditions prévues à la section 1 ;

2° Procéder à l'allotissement des prestations objet du marché, dans les conditions prévues à la section 2. Il peut également décider de passer un marché global dans les conditions prévues au chapitre Ier du titre VII ;

3° Réserver des marchés à certains opérateurs économiques, dans les conditions prévues à la section 3.

####### Section 1 : Mutualisation de l'achat

**Art. L2313-2**

Une centrale d'achat est un acheteur ou un organisme public de l'Union européenne qui a pour objet d'exercer l'une des activités d'achat centralisées suivantes :

1° L'acquisition de fournitures ou de services de défense ou de sécurité destinés à des acheteurs ;

2° La passation de marchés de défense ou de sécurité destinés à des acheteurs.

**Art. L2313-3**

L'acheteur qui recourt à une centrale d'achat est considéré comme ayant respecté ses obligations de publicité et de mise en concurrence, pour autant que cette centrale d'achat respecte les dispositions du présent livre ou les objectifs de la directive 2009/81/CE du Parlement européen et du Conseil du 13 juillet 2009 relative à la coordination des procédures de passation de certains marchés de travaux, de fournitures et de services par les pouvoirs adjudicateurs ou entités adjudicatrices dans les domaines de la défense et de la sécurité, et modifiant les directives 2004/17/CE et 2004/18/CE, et que les marchés attribués puissent faire l'objet de recours efficaces.

**Art. L2313-4**

Les dispositions des articles L. 2113-6 à L. 2113-8 relatives aux groupements de commande, ainsi que les dispositions de l'article L. 2113-9 relatives aux entités communes transnationales s'appliquent.

####### Section 2 : Allotissement

**Art. L2313-5**

Les marchés de défense ou de sécurité peuvent être passés en lots séparés. L'acheteur détermine le nombre, la taille et l'objet des lots.

Il peut limiter le nombre de lots pour lesquels un même opérateur économique peut présenter une offre ou le nombre de lots qui peuvent être attribués à un même opérateur économique.

####### Section 3 : Réservation

**Art. L2313-6**

Les dispositions de l'article L. 2113-12 s'appliquent.

##### Titre II : CHOIX DE LA PROCÉDURE DE PASSATION

**Art. L2320-1**

Les marchés de défense ou de sécurité sont passés, selon leur montant, leur objet ou les circonstances de leur conclusion :

1° Soit sans publicité ni mise en concurrence préalables, dans les conditions prévues au chapitre II ;

2° Soit selon une procédure adaptée, dans les conditions prévues au chapitre III ;

3° Soit selon une procédure formalisée, dans les conditions prévues au chapitre IV.

###### Chapitre Ier : Calcul de la valeur estimée du besoin

###### Chapitre II : Marchés passes sans publicite ni mise en concurrence préalables

**Art. L2322-1**

L'acheteur peut passer un marché de défense ou de sécurité sans publicité ni mise en concurrence préalable dans les cas fixés par voie réglementaire lorsque en raison notamment de l'existence d'une première procédure infructueuse, d'une urgence particulière, de son objet ou de sa valeur estimée, le respect d'une telle procédure est inutile, impossible ou manifestement contraire aux intérêts de l'acheteur ou à un motif d'intérêt général.

###### Chapitre III : Marchés passes selon une procédure adaptée

**Art. L2323-1**

Les dispositions de l'article L. 2123-1 s'appliquent.

###### Chapitre IV : Marchés passés selon une procédure formalisée

**Art. L2324-1**

Lorsque la valeur estimée hors taxe du besoin est égale ou supérieure aux seuils européens mentionnés dans un avis qui figure en annexe au présent code, l'acheteur passe le marché de défense ou de sécurité selon l'une des procédures formalisées définies par le présent chapitre, dans les conditions et selon les modalités fixées par décret en Conseil d'Etat.

####### Section 1 : Appel d'offres restreint

**Art. L2324-2**

Lorsque l'acheteur choisit de recourir à l'appel d'offres défini à l'article L. 2124-2, cet appel d'offres est restreint.

####### Section 2 : Procédure avec négociation

**Art. L2324-3**

Les dispositions de l'article L. 2124-3 s'appliquent.

####### Section 3 : Dialogue compétitif

**Art. L2324-4**

Les dispositions de l'article L. 2124-4 s'appliquent.

###### Chapitre V : Techniques d'achat

**Art. L2325-1**

Pour passer un marché de défense ou de sécurité, l'acheteur peut, dans le respect des règles applicables aux procédures définies au présent titre, recourir à des techniques d'achat pour procéder à la présélection d'opérateurs économiques susceptibles de satisfaire son besoin ou permettre la présentation des offres ou leur sélection, selon des modalités particulières.

Les techniques d'achat sont les suivantes :

1° L'accord-cadre, qui permet de présélectionner un ou plusieurs opérateurs économiques en vue de conclure un contrat établissant tout ou partie des règles relatives aux commandes à passer au cours d'une période donnée. La durée des accords-cadres ne peut dépasser sept ans, sauf dans des cas exceptionnels dûment justifiés, déterminés en tenant compte de la durée de vie prévue des objets, installations ou systèmes livrés, ainsi que des difficultés techniques que peut occasionner un changement de fournisseur. Le dépassement de cette durée peut notamment être justifié par leur objet ou par le fait que leur exécution nécessite des investissements amortissables sur une durée supérieure ;

2° Le catalogue électronique, qui permet la présentation d'offres ou d'un de leurs éléments de manière électronique et sous forme structurée ;

3° Les enchères électroniques, qui ont pour but de sélectionner par voie électronique, pour un marché de fournitures d'un montant égal ou supérieur aux seuils de procédure formalisée, des offres en permettant aux candidats de réviser leurs prix à la baisse ou de modifier la valeur de certains autres éléments quantifiables de leurs offres.

##### Titre III : ENGAGEMENT DE LA PROCÉDURE DE PASSATION

###### Chapitre Ier : Publicité prealable

**Art. L2331-1**

Les dispositions de l'article L. 2131-1 s'appliquent.

###### Chapitre II : Communication et échanges d'informations

####### Section 1 : Confidentialité

**Art. L2332-1**

L'acheteur ne peut communiquer, sous réserve des droits acquis par contrat, les informations confidentielles dont il a eu connaissance lors de la procédure de passation, telles que celles dont la divulgation violerait le secret des affaires ou celles dont la communication pourrait nuire à une concurrence loyale entre les opérateurs économiques, notamment du montant total ou du prix détaillé des offres en cours de consultation.

Toutefois, l'acheteur peut demander aux opérateurs économiques de consentir à ce que certaines informations confidentielles qu'ils ont fournies, précisément désignées, puissent être divulguées.

L'acheteur peut imposer aux opérateurs économiques des exigences visant à protéger la confidentialité des informations qu'ils communiquent dans le cadre de la procédure de passation d'un marché.

####### Section 2 : Dématérialisation des communications et échanges d'informations

**Art. L2332-2**

Les communications et les échanges d'informations peuvent être réalisés par voie électronique.

##### Titre IV : PHASE DE CANDIDATURE

###### Chapitre Ier : Motifs d'exclusions de la procédure de passation

####### Section 1 : Exclusions de plein droit

**Art. L2341-1**

Sont exclues de la procédure de passation des marchés de défense ou de sécurité les personnes qui ont fait l'objet d'une condamnation définitive pour l'une des infractions prévues aux articles 222-34 à 222-40,313-1,313-3,314-1,324-1,324-5,324-6,421-1 à 421-2-4,421-5,432-10,432-11,432-12 à 432-16,433-1,433-2,434-9,434-9-1,435-3,435-4,435-9,435-10,441-1 à 441-7,441-9,445-1 à 445-2-1 ou 450-1 du code pénal, aux articles 1741 à 1743,1746 ou 1747 du code général des impôts, ou pour recel de telles infractions, ainsi que pour les infractions équivalentes prévues par la législation d'un autre Etat membre de l'Union européenne.

La condamnation définitive pour l'une de ces infractions ou pour recel d'une de ces infractions d'un membre de l'organe de gestion, d'administration, de direction ou de surveillance ou d'une personne physique qui détient un pouvoir de représentation, de décision ou de contrôle d'une personne morale entraîne l'exclusion de la procédure de passation des marchés de cette personne morale, tant que cette personne physique exerce ces fonctions.

Sauf lorsque la peine d'exclusion des marchés a été prononcée pour une durée différente par une décision de justice définitive, l'exclusion de la procédure de passation des marchés au titre du présent article s'applique pour une durée de cinq ans à compter du prononcé de la condamnation.

Cette exclusion n'est pas applicable en cas d'obtention d'un sursis en application des articles 132-31 ou 132-32 du code pénal, d'un ajournement du prononcé de la peine en application des articles 132-58 à 132-62 du même code ou d'un relèvement de peine en application de l'article 132-21 dudit code ou des articles 702-1 ou 703 du code de procédure pénale.

**Art. L2341-2**

Les dispositions des articles L. 2141-2 à L. 2141-5 et L. 2141-6-1 s'appliquent.

**Art. L2341-3**

Sont exclues des marchés de défense ou de sécurité :

1° Les personnes qui ont fait l'objet d'une condamnation définitive pour l'une des infractions prévues aux articles 226-13,222-52 à 222-59 et 413-10 à 413-12 du code pénal, aux articles L. 2339-2 à L. 2339-4, L. 2339-11-1 à L. 2339-11-3 du code de la défense et à l'article L. 317-8 du code de la sécurité intérieure. L'exclusion de la procédure de passation des marchés s'applique pour une durée de cinq ans à compter du prononcé de la décision du juge sauf lorsque la peine d'exclusion des marchés a été prononcée pour une durée différente ;

2° Les personnes qui, par une décision de justice définitive, ont vu leur responsabilité civile engagée depuis moins de cinq ans pour méconnaissance de leurs engagements en matière de sécurité d'approvisionnement ou en matière de sécurité de l'information, à moins qu'elles aient entièrement exécuté les décisions de justice éventuellement prononcées à leur encontre et qu'elles établissent, par tout moyen, que leur intégrité professionnelle ne peut plus être remise en cause ;

3° Les personnes au sujet desquelles il est établi, par tout moyen et, le cas échéant, par des sources de données protégées, qu'elles ne possèdent pas la fiabilité nécessaire pour éviter des atteintes à la sécurité de l'Etat.

**Art. L2341-4**

Les acheteurs peuvent autoriser un opérateur économique qui est dans un cas d'exclusion prévu à la présente section à participer à un marché pour des raisons impérieuses d'intérêt général.

####### Section 2 : Exclusions à l'appréciation de l'acheteur

**Art. L2341-5**

Les dispositions des articles L. 2141-7 à L. 2141-11 s'appliquent.

####### Section 3 : Changement de situation des opérateurs économiques au regard des motifs d'exclusion

**Art. L2341-6**

Lorsqu'un opérateur économique est, au cours de la procédure de passation d'un marché, placé dans l'un des cas d'exclusion mentionnés aux sections 1 et 2, il informe sans délai l'acheteur de ce changement de situation.

Dans cette hypothèse, l'acheteur exclut le candidat ou le soumissionnaire de la procédure de passation du marché pour ce motif.

####### Section 4 : Groupements d'opérateurs économiques et sous-traitants

**Art. L2341-7**

Les dispositions des articles L. 2141-13 et L. 2141-14 s'appliquent.

###### Chapitre II : Conditions de participation

**Art. L2342-1**

Les dispositions de l'article L. 2142-1 s'appliquent.

**Art. L2342-2**

L'acheteur peut ne pas accepter un opérateur économique qui, au regard notamment de l'implantation géographique hors du territoire de l'Union européenne de l'outillage, du matériel, de l'équipement technique, du personnel, du savoir-faire et des sources d'approvisionnement dont il dispose, ne présente pas les capacités techniques pour exécuter le marché, pour faire face à d'éventuelles augmentations des besoins par suite d'une crise ou pour assurer la maintenance, la modernisation ou les adaptations des fournitures faisant l'objet du marché.

###### Chapitre III : Contenu des candidatures

###### Chapitre IV : Examen des candidatures

##### Titre V : PHASE D'OFFRE

###### Chapitre Ier : Présentation et contenu des offres

**Art. L2351-1**

Les dispositions de l'article L. 2151-1 s'appliquent.

###### Chapitre II : Examen des offres

**Art. L2352-1**

Les dispositions des articles L. 2152-1 à, L. 2152-4, concernant les offres irrégulières, inacceptables ou inappropriées, des articles L. 2152-5 et L. 2152-6, concernant les offres anormalement basses, ainsi que des articles L. 2152-7 et L. 2152-8, concernant le choix de l'offre économiquement la plus avantageuse, s'appliquent.

###### Chapitre III : Offres présentées par des opérateurs économiques ou comportant des produits d'Etats tiers

**Art. L2353-1**

Les marchés de défense ou de sécurité, exclus ou exemptés de l'accord sur les marchés ou d'un autre accord international équivalent auquel l'Union européenne est partie, sont passés avec des opérateurs économiques d'Etats membres de l'Union européenne.

L'acheteur peut toutefois autoriser, au cas par cas, les opérateurs économiques d'un pays tiers à l'Union européenne à participer à une procédure de passation.

La décision de l'acheteur prend notamment en compte les impératifs de sécurité de l'information et d'approvisionnement, la préservation des intérêts de la défense et de la sécurité de l'Etat, l'intérêt de développer la base industrielle et technologique de défense européenne, les objectifs de développement durable, l'obtention d'avantages mutuels et les exigences de réciprocité.

**Art. L2353-2**

Pour l'application du présent livre, les Etats parties à l'Espace économique européen qui ne sont pas membres de l'Union européenne sont assimilés à des Etats membres de l'Union européenne.

##### Titre VI : RÈGLES APPLICABLES AUX PROCÉDURES DE PASSATION ET AUX TECHNIQUES D'ACHAT

##### Titre VII : RÈGLES APPLICABLES À CERTAINS MARCHÉS DE DÉFENSE OU DE SÉCURITÉ

###### Chapitre Ier : Règles applicables à certains marchés globaux

**Art. L2371-1**

L'acheteur peut décider de recourir aux marchés globaux mentionnés à l'article L. 2171-1.

Les dispositions des articles L. 2171-2 à L. 2171-7 s'appliquent alors à ces marchés.

###### Chapitre II : Règles applicables à certains marchés de défense ou de sécurité en fonction de leur objet

**Art. L2372-1**

Les dispositions des articles L. 2172-2 et L. 2172-3 s'appliquent.

###### Chapitre III : Marchés de partenariat de défense ou de sécurité

**Art. L2373-1**

Les marchés de partenariat de défense ou de sécurité sont soumis aux dispositions du présent livre, à l'exception :

1° De l'article L. 2312-1, en tant qu'il renvoie aux dispositions des sections 2 et 3 du chapitre II du titre Ier du livre Ier ;

2° Des dispositions du chapitre Ier du titre IX ;

3° Des dispositions de la section 2 du chapitre III du titre IX.

Les marchés de partenariat de défense ou de sécurité sont soumis aux dispositions du livre II, à l'exception des articles L. 2200-1, L. 2221-2, L. 2221-3, L. 2223-2, L. 2223-3, et L. 2234-3.

##### Titre VIII : ACHÈVEMENT DE LA PROCÉDURE

###### Chapitre Ier : Information des candidats et des soumissionnaires évincés

**Art. L2381-1**

Les dispositions de l'article L. 2181-1 s'appliquent.

###### Chapitre II : Signature et notification du marché

###### Chapitre III : Avis d'attribution

**Art. L2383-1**

Les dispositions de l'article L. 2183-1 s'appliquent.

###### Chapitre IV : Conservation des informations

**Art. L2384-1**

Les dispositions de l'article L. 2184-1 s'appliquent.

###### Chapitre V : Abandon de la procédure

##### Titre IX : EXÉCUTION DU MARCHÉ

###### Chapitre Ier : Exécution financiere

**Art. L2391-1**

Sous réserve des exceptions prévues par voie réglementaire, les dispositions du présent chapitre s'appliquent aux marchés de défense ou de sécurité passés par l'Etat et ses établissements publics.

####### Section 1 : Avances

**Art. L2391-2**

Les marchés de défense ou de sécurité donnent lieu à des versements à titre d'avances, dans les conditions prévues par voie réglementaire.

**Art. L2391-3**

Les dispositions de l'article L. 2191-3 s'appliquent.

####### Section 2 : Acomptes

**Art. L2391-4**

Les marchés de défense ou de sécurité donnent lieu à des versements à titre d'acomptes, dans les conditions prévues par voie réglementaire, dès lors que les prestations ont commencé à être exécutées.

Le montant d'un acompte ne peut excéder la valeur des prestations auxquelles il se rapporte.

####### Section 3 : Régime des paiements

**Art. L2391-5**

Tout paiement différé est interdit dans les marchés de défense ou de sécurité.

Toutefois, une décision conjointe du ministre de la défense et du ministre du budget peut autoriser l'insertion d'une clause prévoyant un paiement différé pour tenir compte de circonstances particulières, telles que l'urgence ou les caractéristiques techniques, fonctionnelles ou économiques d'un équipement ou d'un service.

**Art. L2391-6**

Les dispositions de l'article L. 2191-6 s'appliquent.

####### Section 4 : Garanties

**Art. L2391-7**

Les dispositions de l'article L. 2191-7 s'appliquent.

####### Section 5 : Cession ou nantissement des créances

**Art. L2391-8**

Les dispositions de l'article L. 2191-8 s'appliquent.

###### Chapitre II : Modalités de facturation et de paiement

####### Section 1 : Facturation électronique

######## Sous-section 1 : Transmission et réception des factures sous forme électronique 

**Art. L2392-1**

Les titulaires de marchés de défense ou de sécurité conclus avec l'Etat ou ses établissements publics, ainsi que leurs sous-traitants admis au paiement direct, peuvent transmettre leurs factures sous forme électronique.

**Art. L2392-2**

L'Etat et ses établissements publics acceptent les factures transmises sous forme électronique par les titulaires de marchés de défense ou de sécurité mentionnés à l'article L. 2392-1 et leurs sous-traitants admis au paiement direct, sauf lorsque la passation et l'exécution de ces marchés sont déclarées secrètes ou doivent s'accompagner de mesures particulières de sécurité.

**Art. L2392-3**

Sans préjudice de l'article L. 2392-2, l'Etat et ses établissements publics acceptent les factures conformes à la norme de facturation électronique définie par voie réglementaire et transmises sous forme électronique par les titulaires de marchés de défense ou de sécurité et leurs sous-traitants admis au paiement direct.

**Art. L2392-4**

Les modalités d'application de la présente sous-section, notamment les éléments essentiels que doivent contenir les factures électroniques, sont définies par voie réglementaire.

######## Sous-section 2 : Portail public de facturation 

**Art. L2392-5**

Une solution mutualisée, mise à disposition par l'Etat et dénommée “ portail public de facturation ” permet le dépôt, la réception et la transmission des factures sous forme électronique.

Pour la mise en œuvre des obligations fixées à la sous-section 1 de la présente section, utilisent le portail public de facturation :

1° L'Etat et ses établissements publics ;

2° Les titulaires de marchés de défense ou de sécurité conclus avec un acheteur mentionné au 1°, ainsi que leurs sous-traitants admis au paiement direct, lorsqu'ils transmettent leurs factures par voie électronique.

**Art. L2392-6**

Ne sont pas soumises à la présente sous-section les factures émises en exécution des marchés de défense ou de sécurité passés par :

1° L'Etat et ses établissements publics en cas d'impératif de défense ou de sécurité nationale ;

2° La Caisse des dépôts et consignations ;

3° L'établissement public mentionné à l'article L. 2142-1 du code des transports ;

4° La SNCF, SNCF Réseau et SNCF Voyageurs.

**Art. L2392-7**

Les modalités d'application de la présente sous-section sont précisées par voie réglementaire.

####### Section 2 : Délais de paiement

**Art. L2392-10**

Les dispositions des articles L. 2192-10 et L. 2192-12 à L. 2192-14 s'appliquent.

###### Chapitre III : Dispositions relatives aux sous-contrats

**Art. L2393-1**

Dans les conditions fixées par le présent chapitre, le titulaire d'un marché de défense ou de sécurité peut, sous sa responsabilité, confier à un autre opérateur économique, dénommé sous-contractant, l'exécution d'une partie de son marché, y compris un marché de fournitures, sans que cela consiste en une cession du marché.

Un sous-contractant est un sous-traitant au sens de l'article L. 2193-2 ou un opérateur économique avec lequel le titulaire conclut en vue de la réalisation d'une partie de son marché un contrat dépourvu des caractéristiques du contrat d'entreprise.

Un contrat est dépourvu des caractéristiques du contrat d'entreprise, au sens de l'alinéa précédent, lorsqu'il a pour objet la fourniture de produits ou la prestation de services qui ne sont pas réalisés spécialement pour répondre aux besoins de l'acheteur.

**Art. L2393-2**

Les dispositions de la section 1 s'appliquent à l'ensemble des sous-contrats.

Les dispositions de la section 2 s'appliquent aux sous-contrats qui présentent le caractère de sous-traités.

Les dispositions de la section 3 s'appliquent aux sous-contrats qui ne présentent pas le caractère de sous-traités.

####### Section 1 : Dispositions communes aux sous-contrats

**Art. L2393-3**

L'acheteur peut imposer au titulaire du marché :

1° De mettre en concurrence les opérateurs économiques afin de les choisir comme sous-contractants ;

2° De sous-contracter une partie des marchés.

Pour l'application du présent article, les opérateurs économiques liés au titulaire ne sont pas considérés comme des sous-contractants.

**Art. L2393-4**

Il ne peut être exigé du titulaire qu'il se comporte de façon discriminatoire à l'égard de ses sous-contractants potentiels, notamment en raison de leur nationalité.

**Art. L2393-5**

En cas de sous-contrat, le titulaire du marché principal demeure personnellement responsable de l'exécution de toutes les obligations résultant du marché.

**Art. L2393-6**

L'acheteur peut demander au candidat, au soumissionnaire ou au titulaire du marché d'indiquer l'identité des sous-contractants qu'il entend solliciter ainsi que la nature et l'étendue des prestations qui leur seront confiées. Il peut exiger du soumissionnaire ou du titulaire la remise des sous-contrats.

**Art. L2393-7**

Par dérogation aux dispositions de l'article L. 2393-1, l'acheteur peut exiger que certaines tâches essentielles du marché soient effectuées directement par le titulaire, notamment pour des motifs liés à la sécurité des approvisionnements ou des informations.

**Art. L2393-8**

L'acheteur peut ne pas accepter un opérateur économique proposé par le candidat, le soumissionnaire ou le titulaire comme sous-contractant s'il est placé dans un cas d'exclusion mentionné au chapitre Ier du titre IV ou au motif qu'il ne présente pas les garanties suffisantes telles que celles exigées pour les candidats du marché public principal, notamment en termes de capacités techniques, professionnelles et financières ou de sécurité de l'information ou de sécurité des approvisionnements. Les conditions de rejet par l'acheteur d'un sous-contractant présenté au moment du dépôt de l'offre ou en cours d'exécution du marché sont précisées par voie réglementaire.

**Art. L2393-9**

Lorsque le titulaire décide d'attribuer les sous-contrats sur la base d'un accord-cadre défini au 1° de l'article L. 2325-1, la durée de cet accord-cadre ne peut pas dépasser sept ans, sauf dans des circonstances exceptionnelles déterminées en tenant compte de la durée de vie prévue des objets, installations ou systèmes livrés, ainsi que des difficultés techniques que peut occasionner un changement d'opérateur économique tiers.

####### Section 2 : Dispositions applicables aux sous-contrats qui présentent le caractère de sous-traité

**Art. L2393-10**

Les dispositions de la présente section s'appliquent aux sous-traités conclus pour l'exécution des marchés mentionnés à l'article L. 2193-1.

**Art. L2393-11**

Sont nuls et de nul effet, quelle qu'en soit la forme, les clauses, stipulations et arrangements qui auraient pour effet de faire échec aux dispositions de la présente section.

**Art. L2393-12**

Le titulaire du marché peut recourir à la sous-traitance lors de la passation du marché et tout au long de son exécution.

**Art. L2393-13**

Le sous-traitant direct du titulaire du marché qui a été accepté et dont les conditions de paiement ont été agréées par l'acheteur est payé pour la part du marché dont il assure l'exécution :

1° Dans les conditions prévues à la présente section lorsque le montant du contrat de sous-traitance est égal ou supérieur à un seuil fixé par voie réglementaire qui peut évoluer en fonction des variations des circonstances économiques ;

2° Dans les conditions prévues au titre III de la loi n° 75-1334 du 31 décembre 1975 relative à la sous-traitance lorsque le montant du contrat de sous-traitance est inférieur au seuil fixé par voie réglementaire mentionné au 1° du présent article.

En ce qui concerne les marchés de travaux, de services et de fournitures comportant des services ou des travaux de pose ou d'installation passés par le ministère de la défense, un seuil différent peut être fixé par voie réglementaire.

**Art. L2393-14**

Les dispositions du premier alinéa de l'article L. 2193-11 et celles des articles L. 2193-12 à L. 2193-14 s'appliquent.

####### Section 3 : Dispositions applicables aux sous-contrats qui ne présentent pas le caractère de sous-traités

**Art. L2393-15**

Les conditions d'acceptation par l'acheteur des sous-contractants qui ne présentent pas le caractère de sous-traitants sont définies par voie réglementaire.

###### Chapitre IV : Modification du marché

**Art. L2394-1**

Un marché de défense ou de sécurité peut être modifié par voie conventionnelle ou par l'acheteur unilatéralement, sans nouvelle procédure de mise en concurrence, dans les cas prévus à l'article L. 2194-1.

Ces modifications ne peuvent changer la nature globale du marché.

**Art. L2394-2**

Les dispositions des articles L. 2194-2 et L. 2194-3 s'appliquent.

###### Chapitre V : Résiliation du marché

**Art. L2395-1**

L'acheteur peut résilier le marché de défense ou de sécurité dans les cas prévus aux articles L. 2195-2, L. 2195-3 et L. 2195-5.

Il peut aussi le résilier lorsque l'exécution du contrat ne peut être poursuivie sans une modification contraire aux dispositions du chapitre IV.

**Art. L2395-2**

Lorsque le titulaire est, au cours de l'exécution du marché, placé dans l'un des cas d'exclusion mentionnés aux articles L. 2341-1 à L. 2341-3 et L. 2341-5, il informe sans délai l'acheteur de ce changement de situation.

L'acheteur peut alors résilier le marché.

Toutefois, l'acheteur ne peut prononcer la résiliation du marché au seul motif que l'opérateur économique fait l'objet d'une procédure de redressement judiciaire en application de l'article L. 631-1 du code de commerce, sous réserve des hypothèses de résiliation de plein droit prévues au III de l'article L. 622-13 du même code.

###### Chapitre VI : Informations relatives à l'achat

####### Section 1 : Obligation de conservation des documents

**Art. L2396-1**

Les dispositions de l'article L. 2196-1 s'appliquent.

####### Section 2 : Recensement économique

**Art. L2396-2**

Les dispositions de l'article L. 2196-3 s'appliquent.

####### Section 3 : Contrôle du coût de revient des marchés de l'Etat et de ses établissements publics

**Art. L2396-3**

Les dispositions des articles L. 2196-4, L. 2196-5 et L. 2196-7 s'appliquent.

**Art. L2396-4**

Les titulaires ainsi que, dans des conditions fixées par voie réglementaire, les entreprises qui leur sont liées et leurs sous-contractants, ont l'obligation de permettre et de faciliter la vérification éventuelle sur pièces ou sur place de l'exactitude des renseignements mentionnés à l'article L. 2196-5 par les agents de l'administration.

Ils peuvent être tenus de présenter leurs bilans, comptes de résultat ainsi que leur comptabilité analytique et tous documents de nature à permettre l'établissement des coûts de revient.

###### Chapitre VII : Règlement alternatif des differends

####### Section 1 : Conciliation et médiation

**Art. L2397-1**

Les dispositions des articles L. 2197-1, L. 2197-3 et L. 2197-4 s'appliquent.

####### Section 2 : Transaction

**Art. L2397-2**

Les dispositions de l'article L. 2197-5 s'appliquent.

####### Section 3 : Arbitrage

**Art. L2397-3**

L'Etat peut recourir à l'arbitrage dans les conditions fixées à l'article L. 2197-6.

#### Livre IV : DISPOSITIONS PROPRES AUX MARCHÉS PUBLICS LIÉS À LA MAÎTRISE D'OUVRAGE PUBLIQUE ET À LA MAÎTRISE D'ŒUVRE PRIVÉE

##### Titre Ier : CHAMP D'APPLICATION

**Art. L2410-1**

Les acheteurs définis au chapitre Ier qui, projetant la construction d'un ouvrage répondant aux caractéristiques mentionnées au chapitre II, envisagent la passation de marchés publics dans ce but, sont soumis en leur qualité de maîtres d'ouvrage aux dispositions du présent livre.

###### Chapitre Ier : Maîtres d'ouvrage

**Art. L2411-1**

Les maîtres d'ouvrage sont les responsables principaux de l'ouvrage. Ils ne peuvent déléguer cette fonction d'intérêt général, définie au titre II, sous réserve des dispositions du présent livre relatives au mandat et au transfert de maîtrise d'ouvrage, des dispositions du livre II relatives aux marchés de partenariat, de l'article L. 121-5 du code de la voirie routière et des articles L. 115-2 et L. 115-3 du même code.

Sont maîtres d'ouvrage les acheteurs suivants :

1° L'Etat et ses établissements publics ;

2° Les collectivités territoriales, leurs établissements publics, les offices publics de l'habitat mentionnés à l'article L. 411-2 du code de la construction et de l'habitation pour les logements à usage locatif aidés par l'Etat et réalisés par ces organismes et leurs groupements ;

3° Les organismes privés mentionnés à l'article L. 124-4 du code de la sécurité sociale, ainsi que leurs unions ou fédérations ;

4° Les organismes privés d'habitations à loyer modéré, mentionnés à l'article L. 411-2 du code de la construction et de l'habitation, ainsi que les sociétés d'économie mixte, pour les logements à usage locatif aidés par l'Etat et réalisés par ces organismes et sociétés.

###### Chapitre II : Ouvrages

**Art. L2412-1**

Les dispositions du présent livre sont applicables aux opérations de construction neuve ou de réhabilitation portant sur un ouvrage défini à l'article L. 1111-2 et faisant l'objet d'un marché public ainsi que sur les équipements industriels destinés à l'exploitation de ces ouvrages.

**Art. L2412-2**

Les dispositions du présent livre ne sont pas applicables :

1° Aux ouvrages de bâtiment ou d'infrastructure destinés à une activité industrielle dont la conception est déterminée par le processus d'exploitation ;

2° Aux ouvrages d'infrastructure réalisés dans le cadre d'une zone d'aménagement concerté définie aux articles L. 311-1 et suivants du code de l'urbanisme ou d'un lotissement défini aux articles L. 442-1 et suivants du même code ;

3° Aux ouvrages d'infrastructure situés dans le périmètre d'une opération d'intérêt national au sens de l'article L. 102-12 du code de l'urbanisme, ou d'une grande opération d'urbanisme au sens de l'article L. 312-3 du même code ;

4° Aux ouvrages de bâtiment acquis par les organismes énumérés à l'article L. 411-2 du code de la construction et de l'habitation et les sociétés d'économie mixte par un contrat de vente d'immeuble à construire prévu par les articles 1601-1,1601-2 et 1601-3 du code civil ;

5° Aux opérations de restauration effectuées sur des immeubles classés sur le fondement des articles L. 621-1 et suivants du code du patrimoine.

Les catégories d'ouvrages mentionnées au présent alinéa sont fixées par voie réglementaire.

##### Titre II : MAÎTRISE D'OUVRAGE

###### Chapitre Ier : Attributions du maître d'ouvrage

####### Section 1 : Dispositions générales

**Art. L2421-1**

Les attributions du maître d'ouvrage qui, pour chaque opération envisagée, s'assure préalablement de sa faisabilité et de son opportunité, sont les suivantes :

1° La détermination de sa localisation ;

2° L'élaboration du programme défini à l'article L. 2421-2 ;

3° La fixation de l'enveloppe financière prévisionnelle ;

4° Le financement de l'opération ;

5° Le choix du processus selon lequel l'ouvrage sera réalisé ;

6° La conclusion des marchés publics ayant pour objet les études et l'exécution des travaux de l'opération.

####### Section 2 : Programme et enveloppe financière prévisionnelle de l'opération

**Art. L2421-2**

Le programme élaboré par le maître d'ouvrage comporte les éléments suivants relatifs à la réalisation et à l'utilisation de l'ouvrage :

1° Les objectifs que l'opération doit permettre d'atteindre ;

2° Les besoins que l'opération doit satisfaire ;

3° Les contraintes et exigences de qualité sociale, urbanistique, architecturale, fonctionnelle, technique et économique, d'insertion dans le paysage et de protection de l'environnement.

**Art. L2421-3**

Le maître d'ouvrage élabore le programme et fixe l'enveloppe financière prévisionnelle de l'opération avant tout commencement des études d'avant-projet par le maître d'œuvre.

Il peut préciser le programme et l'enveloppe financière avant tout commencement des études de projet par le maître d'œuvre.

**Art. L2421-4**

L'élaboration du programme et la fixation de l'enveloppe financière prévisionnelle peuvent se poursuivre pendant les études d'avant-projet pour :

1° Les opérations de réhabilitation ;

2° Les opérations de construction neuve portant sur des ouvrages complexes, sous réserve que le maître d'ouvrage l'ait précisé dans les documents de la consultation du marché public de maîtrise d'œuvre.

**Art. L2421-5**

Les conséquences de l'évolution du programme et de l'enveloppe financière prévisionnelle sont prises en compte par une modification conventionnelle du marché public de maîtrise d'œuvre, conformément aux dispositions du chapitre IV du titre IX du livre Ier.

###### Chapitre II : Organisation de la maîtrise d'ouvrage

**Art. L2422-1**

Le maître d'ouvrage peut, dans les conditions fixées par le présent chapitre, recourir à des tiers selon les modalités suivantes :

1° L'assistance à maîtrise d'ouvrage ;

2° La conduite d'opération ;

3° Le mandat de maîtrise d'ouvrage ;

4° Le transfert de maîtrise d'ouvrage.

####### Section 1 : Assistance à maîtrise d'ouvrage

**Art. L2422-2**

Le maître d'ouvrage peut passer des marchés publics d'assistance à maîtrise d'ouvrage portant sur un ou plusieurs objets spécialisés, notamment en ce qui concerne tout ou partie de l'élaboration du programme, la fixation de l'enveloppe financière prévisionnelle de l'opération ou le conseil spécialisé dans un domaine technique, financier, juridique ou administratif.

####### Section 2 : Conduite d'opération

**Art. L2422-3**

Le maître d'ouvrage peut passer avec un conducteur d'opération un marché public ayant pour objet une assistance générale à caractère administratif, financier et technique. Ce marché public est conclu par écrit quel qu'en soit le montant.

**Art. L2422-4**

La mission de conduite d'opération est incompatible avec toute mission de maîtrise d'œuvre, de contrôle technique définie à l'article L. 125-1 du code de la construction et de l'habitation ou d'exécution de travaux, portant sur la même opération et exercée soit par le conducteur d'opération directement, soit par une entreprise liée définie à l'article L. 2511-8.

####### Section 3 : Mandat de maîtrise d'ouvrage

**Art. L2422-5**

Dans la limite du programme et de l'enveloppe financière prévisionnelle de l'opération qu'il a arrêtés, le maître d'ouvrage peut confier par contrat de mandat de maîtrise d'ouvrage à un mandataire l'exercice, en son nom et pour son compte, de tout ou partie des attributions mentionnées à l'article L. 2422-6, dans les conditions de la présente section.

Toutefois, la sous-section 4 de la présente section n'est pas applicable lorsque le maître d'ouvrage ne peut confier le mandat qu'à une personne désignée par la loi.

######## Sous-section 1 : Attributions du mandataire

**Art. L2422-6**

Le contrat de mandat de maîtrise d'ouvrage a pour objet de confier au mandataire l'exercice, parmi les attributions mentionnées à l'article L. 2421-1, de tout ou partie des attributions suivantes :

1° La définition des conditions administratives et techniques selon lesquelles l'ouvrage sera étudié et exécuté ;

2° La préparation, la passation, la signature, après approbation du choix de l'attributaire, du marché public de maîtrise d'œuvre ainsi que le suivi de son exécution ;

3° L'approbation des études d'avant-projet et des études de projet du maître d'œuvre ;

4° La préparation, la passation, la signature, après approbation du choix des attributaires, des marchés publics de travaux, ainsi que le suivi de leur exécution ;

5° Le versement de la rémunération du maître d'œuvre et le paiement des marchés publics de travaux ;

6° La réception de l'ouvrage.

######## Sous-section 2 : Contenu du contrat de mandat de maîtrise d'ouvrage

**Art. L2422-7**

Le contrat de mandat de maîtrise d'ouvrage est conclu par écrit, quel qu'en soit le montant, et prévoit, à peine de nullité :

1° L'ouvrage qui fait l'objet du contrat, les attributions confiées au mandataire, les conditions dans lesquelles le maître d'ouvrage constate l'achèvement de la mission du mandataire, le cas échéant les modalités de la rémunération de ce dernier, les pénalités qui lui sont applicables en cas de méconnaissance de ses obligations et les conditions dans lesquelles le contrat peut être résilié ;

2° Le mode de financement de l'ouvrage ainsi que les conditions dans lesquelles le maître d'ouvrage fera l'avance de fonds nécessaires à l'exécution du contrat ou remboursera les dépenses exposées pour son compte et préalablement définies ;

3° Les modalités du contrôle technique, financier et comptable exercé par le maître d'ouvrage aux différentes phases de l'opération ;

4° Les conditions dans lesquelles l'approbation des études d'avant-projet et la réception de l'ouvrage sont subordonnées à l'accord préalable du maître d'ouvrage ;

5° Les conditions dans lesquelles le mandataire peut agir en justice pour le compte du maître d'ouvrage.

######## Sous-section 3 : Obligations et responsabilités du mandataire

**Art. L2422-8**

Le mandataire est soumis à l'obligation d'exécution personnelle du contrat de mandat de maîtrise d'ouvrage.

Il est soumis aux dispositions du présent livre dans l'exercice des attributions qui lui sont confiées par le maître d'ouvrage.

**Art. L2422-9**

Les règles de passation et d'exécution des contrats conclus par le mandataire sont celles applicables au maître d'ouvrage, sous réserve d'adaptations éventuelles prévues par voie réglementaire pour tenir compte de l'intervention du mandataire.

**Art. L2422-10**

Le mandataire représente le maître d'ouvrage à l'égard des tiers dans l'exercice des attributions qui lui ont été confiées.

Cette représentation s'exerce jusqu'à ce que le maître d'ouvrage ait constaté l'achèvement de la mission du mandataire dans les conditions définies par le contrat.

######## Sous-section 4 : Incompatibilités

**Art. L2422-11**

Le mandat de maîtrise d'ouvrage est incompatible avec toute mission de maîtrise d'œuvre, de contrôle technique définie à l'article L. 125-1 du code de la construction et de l'habitation ou d'exécution de travaux, portant sur la même opération et exercée soit par le mandataire directement soit par une entreprise liée définie à l'article L. 2511-8.

####### Section 4 : Transfert de maîtrise d'ouvrage

**Art. L2422-12**

Lorsque la réalisation ou la réhabilitation d'un ouvrage ou d'un ensemble d'ouvrages relèvent simultanément de la compétence de plusieurs maîtres d'ouvrage mentionnés à l'article L. 2411-1 ou de l'un ou plusieurs de ces maîtres d'ouvrage et de la société SNCF Réseau mentionnée à l'article L. 2111-9 du code des transports ou de sa filiale mentionnée au 5° de cet article, ceux-ci peuvent désigner, par convention, celui d'entre eux qui assurera la maîtrise d'ouvrage de l'opération. Cette convention précise les conditions d'organisation de la maîtrise d'ouvrage exercée et en fixe le terme.

Lorsque la société SNCF Réseau mentionnée à l'article L. 2111-9 du code des transports ou sa filiale mentionnée au 5° de cet article sont ainsi désignées, elles appliquent les dispositions du présent livre pour la réalisation des opérations mentionnées au premier alinéa.

**Art. L2422-13**

Lorsque l'Etat confie à l'un de ses établissements publics la réalisation d'opérations ou de programmes d'investissement, il peut décider que cet établissement exercera la totalité des attributions de la maîtrise d'ouvrage.

##### Titre III : MAÎTRISE D'ŒUVRE PRIVÉE

**Art. L2430-1**

Les dispositions du présent titre s'appliquent aux marchés publics de maîtrise d'œuvre conclus avec un opérateur économique de droit privé.

**Art. L2430-2**

Par dérogation à l'article L. 2410-1, ne sont pas soumis au présent titre les offices publics de l'habitat et les organismes privés d'habitations à loyer modéré, mentionnés à l'article L. 411-2 du code de la construction et de l'habitation, ainsi que les sociétés d'économie mixte, pour les logements à usage locatif aidés par l'Etat et réalisés par ces organismes et sociétés.

###### Chapitre Ier : Mission de maîtrise d'œuvre privée

**Art. L2431-1**

La mission de maîtrise d'œuvre est une mission globale qui doit permettre d'apporter une réponse architecturale, technique et économique au programme défini par le maître d'ouvrage pour la réalisation d'une opération.

La mission de maîtrise d'œuvre est distincte de celle confiée aux opérateurs économiques chargés des travaux, sous réserve des dispositions relatives aux marchés globaux du chapitre Ier du titre VII du livre Ier.

**Art. L2431-2**

La mission de maîtrise d'œuvre comprend tout ou partie des éléments de conception, d'assistance, de direction et de contrôle définis par voie réglementaire.

Ces éléments de mission peuvent varier en fonction :

1° Du maître d'ouvrage ;

2° De la nature de l'opération ;

3° De l'ouvrage concerné ;

4° De l'intervention, dès l'établissement des études d'avant-projet, d'un opérateur économique chargé des travaux ou d'un fournisseur de produits industriels, lorsque les méthodes ou techniques de réalisation ou les produits industriels à mettre en œuvre impliquent l'intervention de ces opérateurs.

**Art. L2431-3**

Pour les ouvrages de bâtiment, une mission de base est confiée au titulaire du marché public de maîtrise d'œuvre, qui comprend l'ensemble des éléments de mission définis par voie réglementaire et permet :

1° Au maître d'œuvre, de réaliser la synthèse architecturale des objectifs et des contraintes du programme et de s'assurer du respect, lors de l'exécution de l'ouvrage, des études qu'il a effectuées ;

2° Au maître d'ouvrage, de s'assurer de la qualité de l'ouvrage et du respect du programme ainsi que de procéder à la consultation des opérateurs économiques chargés des travaux et à l'attribution des marchés publics de travaux.

Le contenu de cette mission de base peut varier lorsque le maître d'ouvrage fait intervenir dès l'établissement des études d'avant-projet, un opérateur économique chargé des travaux ou un fournisseur de produits industriels ou lorsque les études d'exécution sont confiées en tout ou partie à des opérateurs économiques chargés des travaux.

###### Chapitre II : Marché public de maîtrise d'œuvre privée

**Art. L2432-1**

Le marché public de maîtrise d'œuvre privée prévoit une rémunération forfaitaire du titulaire qui tient compte de l'étendue de la mission, de son degré de complexité et du coût prévisionnel des travaux.

Les modalités de fixation de la rémunération du maître d'œuvre ainsi que les conséquences de la méconnaissance par celui-ci des engagements souscrits sur un coût prévisionnel des travaux, en distinguant selon le maître d'ouvrage, la nature de l'opération et l'ouvrage concerné, sont précisées par voie réglementaire.

**Art. L2432-2**

En cas de modification du programme ou de prestations décidées par le maître d'ouvrage, le marché public de maîtrise d'œuvre fait l'objet d'une modification conventionnelle conformément aux dispositions du chapitre IV du titre IX du livre Ier. Cette modification arrête le programme modifié et le coût prévisionnel des travaux, et adapte en conséquence la rémunération du maître d'œuvre et les modalités de son engagement sur ce coût prévisionnel.

#### Livre V : AUTRES MARCHÉS PUBLICS

**Art. L2500-1**

Sans préjudice de dispositions législatives spéciales, les catégories de marchés publics mentionnés au titre Ier sont soumises aux règles particulières définies au titre II.

**Art. L2500-2**

Les marchés publics mentionnés au présent livre conclus par un acheteur mentionné au chapitre Ier du livre IV relatif à la maîtrise d'ouvrage publique et ayant pour objet la réalisation d'un ouvrage défini au chapitre II de ce même livre, sont soumis aux dispositions de celui-ci.

##### Titre Ier : CHAMP D'APPLICATION

###### Chapitre Ier : Relations internes au secteur public

####### Section 1 : Quasi-régie

**Art. L2511-1**

Sont soumis aux règles définies au titre II les marchés publics conclus par un pouvoir adjudicateur, y compris lorsqu'il agit en qualité d'entité adjudicatrice, avec une personne morale de droit public ou de droit privé lorsque les conditions suivantes sont réunies :

1° Le pouvoir adjudicateur exerce sur la personne morale concernée un contrôle analogue à celui qu'il exerce sur ses propres services ;

2° La personne morale contrôlée réalise plus de 80 % de son activité dans le cadre des tâches qui lui sont confiées soit par le pouvoir adjudicateur qui la contrôle, soit par d'autres personnes morales que celui-ci contrôle, soit par ce pouvoir adjudicateur et d'autres personnes morales que celui-ci contrôle ;

3° La personne morale contrôlée ne comporte pas de participation directe de capitaux privés au capital, à l'exception des formes de participation de capitaux privés sans capacité de contrôle ou de blocage requises par la loi qui ne permettent pas d'exercer une influence décisive sur la personne morale contrôlée.

Un pouvoir adjudicateur est réputé exercer sur une personne morale un contrôle analogue à celui qu'il exerce sur ses propres services, s'il exerce une influence décisive à la fois sur les objectifs stratégiques et sur les décisions importantes de la personne morale contrôlée. Ce contrôle peut également être exercé par une autre personne morale, qui est elle-même contrôlée de la même manière par le pouvoir adjudicateur.

**Art. L2511-2**

Sont également soumis aux règles définies au titre II les marchés publics conclus par une personne morale contrôlée qui est un pouvoir adjudicateur, y compris lorsqu'il agit en qualité d'entité adjudicatrice, avec :

1° Soit le pouvoir adjudicateur qui la contrôle, y compris lorsque ce contrôle est exercé conjointement avec d'autres pouvoirs adjudicateurs dans les conditions fixées à l'article L. 2511-3 ;

2° Soit une autre personne morale contrôlée par le même pouvoir adjudicateur, à condition que la personne morale à laquelle est attribué le marché public ne comporte pas de participation directe de capitaux privés au capital, à l'exception des formes de participation de capitaux privés sans capacité de contrôle ou de blocage requises par la loi qui ne permettent pas d'exercer une influence décisive sur la personne morale contrôlée.

**Art. L2511-3**

Sont également soumis aux règles définies au titre II les marchés publics conclus par un pouvoir adjudicateur, y compris lorsqu'il agit en qualité d'entité adjudicatrice, qui n'exerce pas sur une personne morale un contrôle dans les conditions prévues à l'article L. 2511-1, lorsque les conditions suivantes sont réunies :

1° Le pouvoir adjudicateur exerce sur la personne morale concernée, conjointement avec d'autres pouvoirs adjudicateurs, y compris lorsqu'ils agissent en qualité d'entité adjudicatrice, un contrôle analogue à celui qu'ils exercent sur leurs propres services ;

2° La personne morale réalise plus de 80 % de son activité dans le cadre des tâches qui lui sont confiées par les pouvoirs adjudicateurs qui la contrôlent ou par d'autres personnes morales contrôlées par les mêmes pouvoirs adjudicateurs ;

3° La personne morale contrôlée ne comporte pas de participation directe de capitaux privés au capital, à l'exception des formes de participation de capitaux privés sans capacité de contrôle ou de blocage requises par la loi qui ne permettent pas d'exercer une influence décisive sur la personne morale contrôlée.

**Art. L2511-4**

Les pouvoirs adjudicateurs sont réputés exercer un contrôle conjoint sur une personne morale lorsque les conditions suivantes sont réunies :

1° Les organes décisionnels de la personne morale contrôlée sont composés de représentants de tous les pouvoirs adjudicateurs participants, une même personne pouvant représenter plusieurs pouvoirs adjudicateurs participants ou l'ensemble d'entre eux ;

2° Ces pouvoirs adjudicateurs sont en mesure d'exercer conjointement une influence décisive sur les objectifs stratégiques et les décisions importantes de la personne morale contrôlée ;

3° La personne morale contrôlée ne poursuit pas d'intérêts contraires à ceux des pouvoirs adjudicateurs qui la contrôlent.

**Art. L2511-5**

Le pourcentage d'activités mentionné à la présente section est déterminé en prenant en compte le chiffre d'affaires total moyen ou tout autre paramètre approprié fondé sur les activités, tel que les coûts supportés, au cours des trois exercices comptables précédant l'attribution du marché public.

Lorsque ces éléments ne sont pas disponibles ou ne sont plus pertinents, le pourcentage d'activités est déterminé sur la base d'une estimation réaliste.

####### Section 2 : Coopération entre pouvoirs adjudicateurs

**Art. L2511-6**

Sont soumis aux règles définies au titre II les marchés publics par lesquels les pouvoirs adjudicateurs, y compris lorsqu'ils agissent en qualité d'entité adjudicatrice, établissent ou mettent en œuvre une coopération dans le but de garantir que les services publics dont ils ont la responsabilité sont réalisés en vue d'atteindre les objectifs qu'ils ont en commun, lorsque les conditions suivantes sont réunies :

1° La mise en œuvre de cette coopération n'obéit qu'à des considérations d'intérêt général ;

2° Les pouvoirs adjudicateurs concernés réalisent sur le marché concurrentiel moins de 20 % des activités concernées par cette coopération. Ce pourcentage d'activités est déterminé dans les conditions fixées à l'article L. 2511-5.

####### Section 3 : Marchés publics attribués par une entité adjudicatrice à une entreprise liée

**Art. L2511-7**

Sont soumis aux règles définies au titre II les marchés publics qui, d'une part, sont conclus par une entité adjudicatrice avec une entreprise liée ou par un organisme exclusivement constitué par plusieurs entités adjudicatrices en vue de réaliser une ou plusieurs activités d'opérateur de réseaux avec une entreprise liée à l'une de ces entités adjudicatrices et, d'autre part, présentent les caractéristiques suivantes :

1° Les marchés publics de services lorsque l'entreprise liée a réalisé au cours des trois années précédant l'année de passation du marché au moins 80 % de son chiffre d'affaires moyen en matière de services avec l'entité adjudicatrice ou avec d'autres entreprises auxquelles celle-ci est liée ;

2° Les marchés publics de fournitures lorsque l'entreprise liée a réalisé au cours des trois années précédant l'année de passation du marché au moins 80 % de son chiffre d'affaires moyen en matière de fournitures avec l'entité adjudicatrice ou avec d'autres entreprises auxquelles celle-ci est liée ;

3° Les marchés publics de travaux lorsque l'entreprise liée a réalisé au cours des trois années précédant l'année de passation du marché au moins 80 % de son chiffre d'affaires moyen en matière de travaux avec l'entité adjudicatrice ou avec d'autres entreprises auxquelles celle-ci est liée.

Lorsque l'entreprise liée a été créée ou a commencé à exercer son activité moins de trois ans avant l'année de passation du marché public, elle peut se borner à démontrer, notamment par des projections d'activités, que la réalisation de son chiffre d'affaires dans les conditions prévues aux 1°, 2° et 3° ci-dessus est vraisemblable.

Lorsque des services, des fournitures ou des travaux, identiques ou comparables, sont fournis par plus d'une entreprise liée à l'entité adjudicatrice, le pourcentage de 80 % mentionné ci-dessus est apprécié en tenant compte de la totalité des services, des fournitures ou des travaux fournis par ces entreprises.

**Art. L2511-8**

Sont des entreprises liées à une entité adjudicatrice :

1° Les entreprises dont les comptes annuels sont consolidés avec ceux de l'entité adjudicatrice ;

2° Les entreprises qui sont susceptibles d'être, directement ou indirectement, soumises à l'influence dominante de l'entité adjudicatrice au sens du deuxième alinéa de l'article L. 1212-2 ;

3° Les entreprises qui sont susceptibles d'exercer une influence dominante sur l'entité adjudicatrice au même sens ;

4° Les entreprises qui sont soumises à l'influence dominante d'une entreprise exerçant elle-même une telle influence dominante sur l'entité adjudicatrice au même sens.

####### Section 4 : Marchés publics attribués par une entité adjudicatrice à une coentreprise

**Art. L2511-9**

Sont soumis aux règles définies au titre II les marchés publics conclus par un organisme constitué exclusivement par des entités adjudicatrices pour exercer une ou plusieurs des activités d'opérateur de réseaux avec l'une de ces entités adjudicatrices ainsi que les marchés publics conclus par une entité adjudicatrice avec un tel organisme lorsque les conditions suivantes sont réunies :

1° L'organisme a été constitué pour exercer son activité pendant une période d'au moins trois ans ;

2° Aux termes des statuts de cet organisme, les entités adjudicatrices qui l'ont constitué en sont membres au moins pendant la période mentionnée au 1°.

###### Chapitre II : Marchés publics conclus par un acheteur

####### Section 1 : Marchés publics conclus en application de règles internationales

**Art. L2512-1**

Sont soumis aux règles définies au titre II les marchés publics qui doivent être conclus selon des procédures prévues par :

1° Un accord international ou un arrangement administratif, relatif au stationnement de troupes ;

2° Un accord international ou un arrangement administratif, conclu entre un Etat membre de l'Union européenne et un ou plusieurs Etats tiers ou une subdivision de ceux-ci, portant sur des travaux, des fournitures ou des services destinés à la réalisation ou à l'exploitation en commun d'un projet par ses parties signataires. Cet accord est communiqué à la Commission européenne ;

3° Une organisation internationale.

**Art. L2512-2**

Sont soumis aux mêmes règles les marchés publics qui sont conclus :

1° Selon la procédure propre à une organisation internationale lorsque le marché public est entièrement financé par cette organisation internationale ;

2° Selon la procédure convenue entre une organisation internationale et l'acheteur lorsque le marché public est cofinancé majoritairement par cette organisation internationale.

####### Section 2 : Marchés publics liés à la sécurité ou à la protection d'intérêts essentiels de l'Etat

**Art. L2512-3**

Sont soumis aux règles définies au titre II les marchés publics qui exigent le secret ou dont l'exécution doit s'accompagner de mesures particulières de sécurité conformément aux dispositions législatives ou réglementaires en vigueur ou pour lesquels la protection des intérêts essentiels de l'Etat l'exige, à condition que cette sécurité ou cette protection ne puisse pas être garantie par d'autres moyens.

####### Section 3 : Autres marchés

**Art. L2512-4**

Sont soumis aux règles définies au titre II les marchés publics de services conclus avec un acheteur soumis à la présente partie lorsque celui-ci bénéficie, en vertu d'une disposition légalement prise, d'un droit exclusif, à condition que cette disposition soit compatible avec le Traité sur le fonctionnement de l'Union européenne.

**Art. L2512-5**

Sont soumis aux mêmes règles les marchés publics suivants :

1° Les services d'acquisition ou de location, quelles qu'en soient les modalités financières, de terrains, de bâtiments existants ou d'autres biens immeubles, ou qui concernent d'autres droits sur ces biens ;

2° Les services relatifs à la recherche et développement pour lesquels l'acheteur n'acquiert pas la propriété exclusive des résultats ou ne finance pas entièrement la prestation.

La recherche et développement regroupe l'ensemble des activités relevant de la recherche fondamentale, de la recherche appliquée et du développement expérimental, y compris la réalisation de démonstrateurs technologiques et à l'exception de la réalisation et de la qualification de prototypes de préproduction, de l'outillage et de l'ingénierie industrielle, de la conception industrielle et de la fabrication. Les démonstrateurs technologiques sont les dispositifs visant à démontrer les performances d'un nouveau concept ou d'une nouvelle technologie dans un environnement pertinent ou représentatif ;

3° Les services relatifs à l'arbitrage et aux autres modes alternatifs de règlement des litiges ;

4° Les services relatifs au transport de voyageurs par chemin de fer ou par métro ;

5° Les services financiers liés à l'émission, à l'achat, à la vente ou au transfert de titres ou d'autres instruments financiers définis à l'article L. 211-1 du code monétaire et financier, à des services fournis par des banques centrales ou à des opérations menées avec le Fonds européen de stabilité financière ou le Mécanisme européen de stabilité ;

6° Les contrats d'emprunt, qu'ils soient ou non liés à l'émission, à la vente, à l'achat ou au transfert de valeurs mobilières ou d'autres instruments financiers mentionnés au 5° ;

7° Lorsqu'ils sont conclus avec une organisation ou une association à but non lucratif :

a) Les marchés publics de services d'incendie et de secours ;

b) Les marchés publics de services de protection civile ;

c) Les marchés publics de services de sécurité nucléaire ;

d) Les marchés publics de services ambulanciers, à l'exception de ceux ayant pour objet exclusif le transport de patients ;

8° Les services juridiques suivants :

a) Les services de certification et d'authentification de documents qui doivent être assurés par des notaires ;

b) Les services fournis par des administrateurs, tuteurs ou prestataires de services désignés par une juridiction ou par la loi pour réaliser des tâches spécifiques sous le contrôle d'une juridiction ;

c) Les services liés, même occasionnellement, à l'exercice de la puissance publique ;

d) Les services juridiques de représentation légale d'un client par un avocat dans le cadre d'une procédure juridictionnelle, devant les autorités publiques ou les institutions internationales ou dans le cadre d'un mode alternatif de règlement des conflits ;

e) Les services de consultation juridique fournis par un avocat en vue de la préparation de toute procédure mentionnée au d du présent 8° ou lorsqu'il existe des signes tangibles et de fortes probabilités que la question sur laquelle porte la consultation fera l'objet d'une telle procédure.

###### Chapitre III : Marchés publics conclus par un pouvoir adjudicateur

**Art. L2513-1**

Sont soumis aux règles définies au titre II les marchés publics de services conclus par un pouvoir adjudicateur qui :

1° Soit sont relatifs aux temps de diffusion ou à la fourniture de programmes lorsqu'ils sont attribués à des éditeurs de services de communication audiovisuelle ou à des organismes de radiodiffusion ;

2° Soit ont pour objet l'achat, le développement, la production ou la coproduction de programmes destinés à la diffusion et qui sont attribués par des éditeurs de services de communication audiovisuelle ou radiophonique.

La notion de programme inclut le matériel pour programme à l'exclusion du matériel technique.

**Art. L2513-2**

Sont soumis aux mêmes règles les marchés publics conclus par un pouvoir adjudicateur qui ont principalement pour objet de permettre la mise à disposition ou l'exploitation de réseaux publics de communications électroniques ou la fourniture au public d'un ou de plusieurs services de communications électroniques.

**Art. L2513-3**

Sont soumis aux mêmes règles les marchés publics de services attribués par un pouvoir adjudicateur qui fournit des services postaux au sens du 5° de l'article L. 1212-3 et relatifs :

1° Aux services de courrier électronique assurés entièrement par voie électronique, notamment la transmission sécurisée de documents codés par voie électronique, les services de gestion des adresses et la transmission de courrier électronique recommandé ;

2° Aux services bancaires et d'investissement et les services d'assurance ;

3° Aux services de philatélie ;

4° Aux services logistiques associant la remise physique des colis ou leur dépôt à des fonctions autres que postales, tels que les services d'envois express.

**Art. L2513-4**

Sont soumis aux mêmes règles les marchés publics conclus ou organisés par un pouvoir adjudicateur exerçant une ou plusieurs des activités mentionnées au 2° de l'article L. 1212-3 et qui sont relatifs aux activités d'exploration d'une aire géographique dans un but de prospection de pétrole ou de gaz.

**Art. L2513-5**

Sont soumis aux mêmes règles les marchés publics conclus par un pouvoir adjudicateur pour l'exercice d'une activité d'opérateur de réseaux qui sont soumis aux articles L. 2514-1 à L. 2514-4 ou le deviennent en application de l'article L. 2514-5.

###### Chapitre IV : Marchés publics conclus par une entité adjudicatrice

**Art. L2514-1**

Sont soumis aux règles définies au titre II les marchés publics conclus par une entité adjudicatrice pour l'achat d'eau, lorsque cette entité exerce l'une des activités relatives à l'eau potable mentionnées au 1° de l'article L. 1212-3.

**Art. L2514-2**

Sont soumis aux mêmes règles, les marchés publics conclus par une entité adjudicatrice pour l'achat d'énergie ou de combustibles destinés à la production d'énergie, lorsque cette entité exerce l'une des activités dans le secteur de l'énergie mentionnées aux a et b du 1° et au 2° de l'article L. 1212-3.

**Art. L2514-3**

Sont soumis aux mêmes règles les marchés publics conclus par une entité adjudicatrice pour la revente ou la location à des tiers, lorsque cette entité ne bénéficie d'aucun droit spécial ou exclusif pour vendre ou louer l'objet de ces marchés publics et que d'autres entités peuvent librement le vendre ou le louer dans les mêmes conditions que l'entité adjudicatrice. Toutefois, le présent article ne s'applique pas lorsque ces marchés publics sont passés par les centrales d'achat.

Les entités adjudicatrices communiquent à la Commission européenne, à sa demande, les catégories de produits et d'activités qu'elles considèrent comme relevant du présent livre en vertu du présent article.

**Art. L2514-4**

Sont soumis aux mêmes règles les marchés publics de services conclus par une entité adjudicatrice qui sont relatifs aux temps de diffusion ou à la fourniture de programmes lorsqu'ils sont attribués à des éditeurs de services de communication audiovisuelle ou à des organismes de radiodiffusion. La notion de programme inclut le matériel pour programme à l'exclusion du matériel technique.

**Art. L2514-5**

Sont soumis aux mêmes règles les marchés publics conclus par une entité adjudicatrice dans un Etat membre de l'Union européenne ou dans une aire géographique déterminée d'un Etat membre lorsque la Commission européenne a reconnu que, dans cet Etat ou dans l'aire géographique concernée, cette activité est exercée sur des marchés concurrentiels dont l'accès n'est pas limité.

###### Chapitre V : Marché de défense ou de sécurité

**Art. L2515-1**

Sont soumis aux règles définies au titre II les marchés de défense ou de sécurité :

1° Présentant les caractéristiques mentionnées au 1° de l'article L. 2512-1, à l'article L. 2512-4 et au 1° à 3° de l'article L. 2512-5 ;

2° Portant sur des services financiers, à l'exception des services d'assurance ;

3° Portant sur des armes, munitions ou matériel de guerre lorsque, au sens de l'article 346 du Traité sur le fonctionnement de l'Union européenne, la protection des intérêts essentiels de sécurité de l'Etat l'exige, notamment pour des achats qui nécessitent une confidentialité extrêmement élevée ou une grande rapidité d'acquisition, pour le remplacement accéléré des équipements militaires et des munitions mis à disposition des partenaires et des alliés de la France et pour les acquisitions de matériels militaires destinées à tirer rapidement les enseignements des conflits et des crises affectant la sécurité du continent européen ou celle des outre-mers ou lorsque le rythme du progrès technologique nécessite une très grande rapidité d'acquisition ;

4° Pour lesquels l'application de la présente partie obligerait à une divulgation d'informations contraire aux intérêts essentiels de sécurité de l'Etat, notamment pour des travaux, des fournitures ou des services particulièrement sensibles, qui nécessitent une confidentialité extrêmement élevée, tels que certains achats destinés à la protection des frontières ou à la lutte contre le terrorisme ou la criminalité organisée, des achats liés au cryptage ou destinés spécifiquement à des activités secrètes ou à d'autres activités tout aussi sensibles menées par les forces de sécurité intérieure ou par les forces armées ;

5° Conclus en vertu de la procédure propre à une organisation internationale et dans le cadre des missions de celle-ci ou qui doivent être attribués conformément à cette procédure ;

6° Conclus selon des règles de passation particulières prévues par un accord international ou un arrangement administratif conclu entre au moins un Etat membre de l'Union européenne et au moins un Etat tiers ;

7° Destinés aux activités de renseignement, y compris les activités de contre-espionnage, de contre-terrorisme et de lutte contre la criminalité organisée ;

8° Conclus dans le cadre d'un programme de coopération fondé sur des activités de recherche et développement mené conjointement par l'Etat et un autre Etat membre de l'Union européenne en vue du développement d'un nouveau produit et, le cas échéant, de tout ou partie des phases ultérieures du cycle de vie de ce produit tel que défini au 3° de l'article L. 1113-1. Lorsque seules participent au programme des personnes relevant d'Etats membres, l'Etat notifie à la Commission européenne, au moment de la conclusion de l'accord ou de l'arrangement de coopération, la part des dépenses de recherche et développement par rapport au coût global du programme, l'accord relatif au partage des coûts ainsi que, le cas échéant, la part envisagée d'achat pour chaque Etat membre telle que définie dans l'accord ou l'arrangement ;

9° Y compris pour des achats civils passés dans un pays tiers lorsque des forces sont déployées hors du territoire de l'Union européenne et que les besoins opérationnels exigent qu'ils soient conclus avec des opérateurs économiques locaux implantés dans la zone des opérations ;

10° Passés par l'Etat et attribués à un autre Etat ou à une subdivision de ce dernier.

##### Titre II : RÈGLES APPLICABLES

###### Chapitre Ier : Règles générales applicables aux marchés publics mentionnés au titre Ier à l'exception de ceux portant sur le service public de transport de voyageurs par chemin de fer

**Art. L2521-1**

Les marchés publics mentionnés au présent livre sont soumis aux règles relatives aux délais de paiement prévues à la section 2 du chapitre II du titre IX du livre Ier.

**Art. L2521-2**

Les marchés publics mentionnés au présent livre sont soumis aux titres Ier et III de loi n° 75-1334 du 31 décembre 1975 relative à la sous-traitance.

**Art. L2521-3**

L'acheteur peut résilier un marché public mentionné au présent livre, dans les conditions fixées au livre Ier.

Il peut résilier un contrat de droit privé mentionné au présent livre, dans les conditions prévues par le code civil.

**Art. L2521-4**

Pour le règlement amiable des différends des parties à un marché public mentionné au présent livre, les dispositions du chapitre VII du titre IX du livre Ier sont applicables, à l'exception des dispositions relatives aux comités consultatifs de règlement amiable des différends.

**Art. L2521-5**

Les marchés publics mentionnés aux chapitres Ier à IV du titre Ier du présent livre sont soumis aux règles relatives à la facturation électronique prévues à la section 1 du chapitre II du titre IX du livre Ier de la présente partie.

**Art. L2521-6**

La section 3 du chapitre VI du titre IX du livre III de la présente partie relative au contrôle du coût de revient des marchés de l'Etat et de ses établissements publics est applicable aux marchés publics de défense ou de sécurité mentionnés au chapitre V du titre Ier du présent livre.

###### Chapitre II : Règles propres aux marchés publics portant sur le service public de transport de voyageurs par chemin de fer


**Art. L2522-1**

Par dérogation à l'article L. 2500-1, les marchés publics mentionnés au 4° de l'article L. 2512-5, en tant qu'ils portent sur le service public de transport de voyageurs par chemin de fer sont régis, pour leur passation et leur exécution, par les dispositions de l'article L. 2121-17-1 du code des transports.

#### Livre VI : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Titre Ier : DISPOSITIONS PARTICULIÈRES À LA GUADELOUPE, LA GUYANE, LA MARTINIQUE, LA RÉUNION ET MAYOTTE

###### Chapitre Ier : Dispositions particulières au livre ier

###### Chapitre II : Dispositions particulières au livre II

###### Chapitre III : DISPOSITIONS PARTICULIÈRES AU LIVRE III

###### Chapitre IV : Dispositions particulières au livre IV

**Art. L2614-1**

Par dérogation aux dispositions des articles L. 2422-5 à L. 2422-11, l'Etat peut confier, dans des conditions fixées par décret en Conseil d'Etat, des missions de maîtrise d'ouvrage à la Guyane pour les opérations d'aménagement du réseau routier national qui y sont réalisées et à Mayotte en ce qui concerne les travaux de rétablissement de voies de communication rendus nécessaires par la réalisation d'un ouvrage d'infrastructure de transport.

###### Chapitre V : Dispositions particulières au livre V

##### Titre II : DISPOSITIONS PARTICULIERES A SAINT-BARTHELEMY

###### Chapitre Ier : Dispositions particulières au livre Ier

**Art. L2621-1**

Pour l'application des dispositions législatives du livre Ier à Saint-Barthélemy :

1° A l'article L. 2112-4, les mots : " des Etats membres de l'Union européenne " sont remplacés par les mots : " de la République " ;

2° A l'article L. 2113-5, le mot : " autre " est supprimé ;

3° A l'article L. 2113-8, le mot : " autres " est supprimé ;

4° A l'article L. 2141-1, les références aux articles 1741 à 1743,1746 et 1747 du code général des impôts sont remplacées par les références ayant le même objet applicables localement et les mots : ", ainsi que pour les infractions équivalentes prévues par la législation d'un autre Etat membre de l'Union européenne " sont supprimés ;

4° bis A l'article L. 2141-7-2, après le mot : “ environnement ”, sont insérés les mots : “ ou aux dispositions équivalentes applicables localement ” ;

5° L'article L. 2153-1 est supprimé ;

6° A l'article L. 2153-2, les mots : " avec lesquels l'Union européenne n'a pas conclu, dans un cadre multilatéral ou bilatéral, un accord assurant un accès comparable et effectif des entreprises de l'Union européenne aux marchés de ces pays, ou auxquels le bénéfice d'un tel accord n'a pas été étendu par une décision du Conseil de l'Union européenne " sont supprimés ;

7° A l'article L. 2171-2, les mots " mentionnés au 1° de l'article L. 301-2 du code de la construction et de l'habitation " sont remplacés par les références aux dispositions applicables localement ayant le même objet ;

8° (abrogé)

8° bis A l'article L. 2192-1, le mot : “ transmettent ” est remplacée par les mots : “ peuvent transmettre ” ;

9° L'article L. 2195-5 est supprimé.

**Art. L2621-2**

Lorsqu'ils achètent un véhicule à moteur, les acheteurs tiennent compte des incidences énergétiques et environnementales de ce véhicule sur toute sa durée de vie, dans les conditions et sous réserve des exceptions prévues par voie réglementaire.

###### Chapitre II : Dispositions particulières au livre II  Le présent chapitre ne comprend pas de dispositions législatives.

###### Chapitre III : Dispositions particulières au livre III

**Art. L2623-1**

Pour l'application des dispositions législatives du livre III à Saint-Barthélemy :

1° A l'article L. 2313-2, les mots : " ou un organisme public de l'Union européenne " sont supprimés ;

2° A l'article L. 2313-3, les mots : " ou les objectifs de la directive 2009/81/ CE du Parlement européen et du Conseil du 13 juillet 2009 relative à la coordination des procédures de passation de certains marchés de travaux, de fournitures et de services par les pouvoirs adjudicateurs ou entités adjudicatrices dans les domaines de la défense et de la sécurité, et modifiant les directives 2004/17/ CE et 2004/18/ CE, " sont supprimés ;

3° A l'article L. 2341-1, les références aux articles 1741 à 1743,1746 et 1747 du code général des impôts sont remplacées par les références ayant le même objet applicables localement et les mots : ", ainsi que pour les infractions équivalentes prévues par la législation d'un autre Etat membre de l'Union européenne " sont supprimés ;

4° A l'article L. 2342-2, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " dans un Etat tiers " ;

5° Le premier alinéa de l'article L. 2353-1 est ainsi rédigé :

" Les marchés de défense ou de sécurité sont passés avec des opérateurs économiques d'Etats membres de l'Union européenne. " ;

5° bis A l'article L. 2372-1, les mots : “ aux articles L. 2172-2 et L. 2172-3 ” sont remplacés par les mots : “ aux articles L. 2172-2, L. 2172-3 et L. 2621-2 ” ;

6° Le premier alinéa de l'article L. 2395-1 est ainsi rédigé :

" L'acheteur peut résilier le marché de défense ou de sécurité dans les cas prévus aux articles L. 2195-2 et L. 2195-3. ".

###### Chapitre IV : Dispositions particulières au livre IV

**Art. L2624-1**

Pour l'application des dispositions législatives du livre IV à Saint-Barthélemy :

1° Au 4° de l'article L. 2411-1, les mots : " mentionnés à l'article L. 411-2 du code de la construction et de l'habitation " sont remplacés par les références aux dispositions applicables localement ayant le même objet ;

2° A l'article L. 2412-2 :

a) Au 2°, les mots : " définie aux articles L. 311-1 et suivants du code de l'urbanisme ou d'un lotissement défini aux articles L. 442-1 et suivants du même code " sont remplacés par les références aux dispositions applicables localement ayant le même objet ;

b) Le 3° est supprimé ;

c) Au 4°, les mots : " énumérés à l'article L. 411-2 du code de la construction et de l'habitation " sont remplacés par les références aux dispositions applicables localement ayant le même objet ;

3° Aux articles L. 2422-4 et L. 2422-11, les mots : " définie à l'article L. 125-1 du code de la construction et de l'habitation " sont remplacés par les références aux dispositions applicables localement ayant le même objet ;

4° A l'article L. 2430-2, les mots : " mentionnés à l'article L. 411-2 du code de la construction et de l'habitation " sont remplacés par les références aux dispositions applicables localement ayant le même objet.

###### Chapitre V : Dispositions particulières au livre V

**Art. L2625-1**

Pour l'application des dispositions législatives du livre V à Saint-Barthélemy :

1° A l'article L. 2512-1, le 2° est ainsi rédigé :

" 2° Un instrument juridique tel qu'un accord international portant sur des travaux, des fournitures ou des services destinés à la réalisation ou à l'exploitation en commun d'un projet par ses signataires ; " ;

2° A l'article L. 2512-4, les mots : ", à condition que cette disposition soit compatible avec le Traité sur le fonctionnement de l'Union européenne " sont supprimés ;

3° Au 5° de l'article L. 2512-5, les mots : " ou à des opérations menées avec le Fonds européen de stabilité financière ou le Mécanisme européen de stabilité " sont supprimés ;

4° A l'article L. 2513-5, les mots : " ou le deviennent en application de l'article L. 2514-5 " sont supprimés ;

5° A l'article L. 2514-3, le dernier alinéa est supprimé ;

6° L'article L. 2514-5 est supprimé ;

7° A l'article L. 2515-1 :

a) Au 3°, les mots : ", au sens de l'article 346 du Traité sur le fonctionnement de l'Union européenne, " sont supprimés ;

b) Au 6°, les mots : ", ou un arrangement administratif conclu entre au moins un Etat membre de l'Union européenne et au moins un Etat tiers. " sont supprimés ;

c) Le 8° est supprimé ;

d) Au 9°, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " hors du territoire de Saint-Barthélemy ".

##### Titre III : DISPOSITIONS APPLICABLES À SAINT-MARTIN

###### Chapitre Ier : Dispositions particulières au livre Ier

**Art. L2631-1**

Pour l'application des dispositions législatives du livre Ier à Saint-Martin :

1° A l'article L. 2141-1, les références aux articles 1741 à 1743,1746 et 1747 du code général des impôts sont remplacées par les références ayant le même objet applicables localement ;

2° A l'article L. 2171-2, les mots : " mentionnés au 1° de l'article L. 301-2 du code de la construction et de l'habitation " sont remplacés par les références aux dispositions applicables localement ayant le même objet.

###### Chapitre II : Dispositions particulières au livre II

###### Chapitre III : Dispositions particulières au livre III

**Art. L2633-1**

Pour l'application de l'article L. 2341-1 à Saint-Martin, les références aux articles 1741 à 1743,1746 et 1747 du code général des impôts sont remplacées par les références ayant le même objet applicables localement.

###### Chapitre IV : Dispositions particulières au livre IV

**Art. L2634-1**

Pour l'application des dispositions législatives du livre IV à Saint-Martin :

1° Au 4° de l'article L. 2411-1, les mots : " mentionnés à l'article L. 411-2 du code de la construction et de l'habitation " sont remplacés par les références aux dispositions applicables localement ayant le même objet ;

2° A l'article L. 2412-2 :

a) Au 2°, les mots : " définie aux articles L. 311-1 et suivants du code de l'urbanisme ou d'un lotissement défini aux articles L. 442-1 et suivants du même code " sont remplacés par les références aux dispositions applicables localement ayant le même objet ;

b) Le 3° est supprimé ;

c) Au 4°, les mots : " énumérés à l'article L. 411-2 du code de la construction et de l'habitation " sont remplacés par les références aux dispositions applicables localement ayant le même objet ;

3° Aux articles L. 2422-4 et L. 2422-11, les mots : " définie à l'article L. 125-1 du code de la construction et de l'habitation " sont remplacés par les références aux dispositions applicables localement ayant le même objet ;

4° A l'article L. 2430-2, les mots : " mentionnés à l'article L. 411-2 du code de la construction et de l'habitation " sont remplacés par les références aux dispositions applicables localement ayant le même objet.

###### Chapitre V : Dispositions particulières au livre V

##### Titre IV : DISPOSITIONS PARTICULIÈRES À SAINT-PIERRE-ET-MIQUELON

###### Chapitre Ier : Dispositions particulières au livre Ier

**Art. L2641-1**

Pour l'application des dispositions législatives du livre Ier à Saint-Pierre-et-Miquelon :

1° A l'article L. 2112-4, les mots : " des Etats membres de l'Union européenne " sont remplacés par les mots : " de la République " ;

2° A l'article L. 2113-5, le mot : " autre " est supprimé ;

3° A l'article L. 2113-8, le mot : " autres " est supprimé ;

4° A l'article L. 2141-1, les références aux articles 1741 à 1743,1746 et 1747 du code général des impôts sont remplacées par les références ayant le même objet applicables localement et les mots : ", ainsi que pour les infractions équivalentes prévues par la législation d'un autre Etat membre de l'Union européenne " sont supprimés ;

5° L'article L. 2153-1 est supprimé ;

6° A l'article L. 2153-2, les mots : " avec lesquels l'Union européenne n'a pas conclu, dans un cadre multilatéral ou bilatéral, un accord assurant un accès comparable et effectif des entreprises de l'Union européenne aux marchés de ces pays, ou auxquels le bénéfice d'un tel accord n'a pas été étendu par une décision du Conseil de l'Union européenne " sont supprimés ;

7° A l'article L. 2171-2, les mots : " mentionnés au 1° de l'article L. 301-2 du code de la construction et de l'habitation " sont remplacés par les références aux dispositions applicables localement ayant le même objet ;

8° (abrogé)

8° bis A l'article L. 2192-1, le mot : “ transmettent ” est remplacée par les mots : “ peuvent transmettre ” ;

9° L'article L. 2195-5 est supprimé.

###### Chapitre II : Dispositions particulières au livre II

###### Chapitre III : Dispositions particulières au livre III

**Art. L2643-1**

Pour l'application des dispositions législatives du livre III à Saint-Pierre-et-Miquelon :

1° A l'article L. 2313-2, les mots : " ou un organisme public de l'Union européenne " sont supprimés ;

2° A l'article L. 2313-3, les mots : " ou les objectifs de la directive 2009/81/ CE du Parlement européen et du Conseil du 13 juillet 2009 relative à la coordination des procédures de passation de certains marchés de travaux, de fournitures et de services par les pouvoirs adjudicateurs ou entités adjudicatrices dans les domaines de la défense et de la sécurité, et modifiant les directives 2004/17/ CE et 2004/18/ CE, " sont supprimés ;

3° A l'article L. 2341-1, les références aux articles 1741 à 1743,1746 et 1747 du code général des impôts sont remplacées par les références ayant le même objet applicables localement et les mots : ", ainsi que pour les infractions équivalentes prévues par la législation d'un autre Etat membre de l'Union européenne " sont supprimés ;

4° A l'article L. 2342-2, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " dans un Etat tiers " ;

5° Le premier alinéa de l'article L. 2353-1 est ainsi rédigé :

" Les marchés de défense ou de sécurité sont passés avec des opérateurs économiques d'Etats membres de l'Union européenne. " ;

6° Le premier alinéa de l'article L. 2395-1 est ainsi rédigé :

" L'acheteur peut résilier le marché de défense ou de sécurité dans les cas prévus aux articles L. 2195-2 et L. 2195-3. ".

###### Chapitre IV : Dispositions particulières au livre IV

**Art. L2644-1**

Pour l'application des dispositions législatives du livre IV à Saint-Pierre-et-Miquelon :

1° Au 4° de l'article L. 2411-1, les mots : " mentionnés à l'article L. 411-2 du code de la construction et de l'habitation " sont remplacés par les références aux dispositions applicables localement ayant le même objet ;

2° A l'article L. 2412-2 :

a) Au 2°, les mots : " définie aux articles L. 311-1 et suivants du code de l'urbanisme ou d'un lotissement défini aux articles L. 442-1 et suivants du même code " sont remplacés par les références aux dispositions applicables localement ayant le même objet ;

b) Le 3° est supprimé ;

c) Au 4°, les mots : " énumérés à l'article L. 411-2 du code de la construction et de l'habitation " sont remplacés par les références aux dispositions applicables localement ayant le même objet ;

3° Aux articles L. 2422-4 et L. 2422-11, les mots : " définie à l'article L. 125-1 du code de la construction et de l'habitation " sont remplacés par les références aux dispositions applicables localement ayant le même objet ;

4° A l'article L. 2430-2, les mots : " mentionnés à l'article L. 411-2 du code de la construction et de l'habitation " sont remplacés par les références aux dispositions applicables localement ayant le même objet.

###### Chapitre V : Dispositions particulières au livre V

**Art. L2645-1**

Pour l'application des dispositions législatives du livre V à Saint-Pierre-et-Miquelon :

1° A l'article L. 2512-1, le 2° est ainsi rédigé :

" 2° Un instrument juridique tel qu'un accord international portant sur des travaux, des fournitures ou des services destinés à la réalisation ou à l'exploitation en commun d'un projet par ses signataires ; " ;

2° A l'article L. 2512-4, les mots : ", à condition que cette disposition soit compatible avec le Traité sur le fonctionnement de l'Union européenne " sont supprimés ;

3° Au 5° de l'article L. 2512-5, les mots : " ou à des opérations menées avec le Fonds européen de stabilité financière ou le Mécanisme européen de stabilité " sont supprimés ;

4° A l'article L. 2513-5, les mots : " ou le deviennent en application de l'article L. 2514-5 " sont supprimés ;

5° A l'article L. 2514-3, le dernier alinéa est supprimé ;

6° L'article L. 2514-5 est supprimé ;

7° A l'article L. 2515-1 :

a) Au 3°, les mots : ", au sens de l'article 346 du Traité sur le fonctionnement de l'Union européenne, " sont supprimés ;

b) Au 6°, les mots : ", ou un arrangement administratif conclu entre au moins un Etat membre de l'Union européenne et au moins un Etat tiers. " sont supprimés ;

c) Le 8° est supprimé ;

d) Au 9°, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " hors du territoire de Saint-Pierre-et-Miquelon ".

##### Titre V : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

###### Chapitre unique.

####### Section 1 : Dispositions générales

**Art. L2651-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna aux marchés publics conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant de l'ordonnance n° 2018-1074 du 26 novembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="justify">L. 2000-1 à L. 2000-5</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 2100-1 et L. 2000-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 2111-1</td><td align="left"></td></tr><tr><td align="justify">L. 2111-2</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify">L. 2112-1</td><td align="left"></td></tr><tr><td align="justify">L. 2112-2 et L. 2112-2-1</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify">L. 2112-3 à L. 2113-10</td><td align="left"></td></tr><tr><td align="justify">L. 2113-11</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="justify">L. 2113-12</td><td align="left">Résultant de la loi n° 2023-1196 du 18 décembre 2023 pour le plein emploi</td></tr><tr><td align="justify">L. 2113-13</td><td align="left"></td></tr><tr><td align="justify">L. 2113-13-1 et L. 2113-14</td><td align="left">Résultant de l'ordonnance n° 2022-1336 du 19 octobre 2022</td></tr><tr><td align="justify">L. 2113-15 et L. 2113-16</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 2120-1</td><td align="left"></td></tr><tr><td align="justify">L. 2122-1</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2123-1 à L. 2124-4</td><td align="left"></td></tr><tr><td align="justify">L. 2125-1</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 2131-1 à L. 2132-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 2141-1</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 2141-2</td><td align="left"></td></tr><tr><td align="justify">L. 2141-3</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2141-4 et L. 2141-5</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="left">L. 2141-6</td><td align="left"></td></tr><tr><td align="left">L. 2141-6-1</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="left">L. 2141-7</td><td align="left"></td></tr><tr><td align="left">L. 2141-7-1</td><td align="left">Résultant de l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="left">L. 2141-7-2</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="left">L. 2141-8 à L. 2141-10</td><td align="left"></td></tr><tr><td align="left">L. 2141-11</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="left">L. 2141-12 à L. 2142-1</td><td align="left"></td></tr><tr><td align="center">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 2151-1</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="justify">L. 2152-1 à L. 2152-6</td><td align="left"></td></tr><tr><td align="justify">L. 2152-7</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="justify">L. 2152-8</td><td align="left"></td></tr><tr><td align="justify">L. 2152-9</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2153-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre VII</td><td align="left"></td></tr><tr><td align="justify">L. 2171-1 à L. 2171-5</td><td align="left"></td></tr><tr><td align="justify">L. 2171-7</td><td align="left"></td></tr><tr><td align="justify">L. 2171-8</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2172-3 et L. 2172-4</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre VIII</td><td align="left"></td></tr><tr><td align="justify">L. 2181-1 à L. 2184-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre IX</td><td align="left"></td></tr><tr><td align="justify">L. 2191-1 à L. 2191-8</td><td align="left"></td></tr><tr><td align="justify">L. 2192-1 et L. 2192-2</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 2192-4 à L. 2192-7</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 2192-10</td><td align="left"></td></tr><tr><td align="justify">L. 2192-12 à L. 2192-14</td><td align="left"></td></tr><tr><td align="justify">L. 2193-1 à L. 2194-2</td><td align="left"></td></tr><tr><td align="justify">L. 2194-3</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 2195-1 à L. 2195-3</td><td align="left"></td></tr><tr><td align="justify">L. 2195-4</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2195-6 à L. 2196-6</td><td align="left"></td></tr><tr><td align="justify">L. 2196-7</td><td align="left">Résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense</td></tr><tr><td align="justify">L. 2197-1</td><td align="left"></td></tr><tr><td align="justify">L. 2197-3 à L. 2197-6</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre II</td><td align="left"></td></tr><tr><td align="justify">L. 2200-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 2211-1 à L. 2213-14</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 2221-1</td><td align="left"></td></tr><tr><td align="justify">L. 2222-1 à L. 2223-1</td><td align="left"></td></tr><tr><td align="justify">L. 2223-4</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 2231-1 à L. 2234-2</td><td align="left"></td></tr><tr><td align="justify">L. 2235-1 à L. 2236-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre III</td><td align="left"></td></tr><tr><td align="justify">L. 2300-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 2311-1 à L. 2312-1-1</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="left">L. 2312-2 à L. 2313-6</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 2320-1</td><td align="left"></td></tr><tr><td align="justify">L. 2322-1</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2323-1 à L. 2325-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 2331-1 à L. 2332-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 2341-1 et L. 2341-2</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="left">L. 2341-3 à L. 2342-2</td><td align="left"></td></tr><tr><td align="center">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 2351-1</td><td align="left"></td></tr><tr><td align="justify">L. 2352-1 et L. 2352-2</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="left">L. 2353-1 et L. 2353-2</td><td align="left"></td></tr><tr><td align="center">Au titre VII</td><td align="left"></td></tr><tr><td align="justify">L. 2371-1 à L. 2373-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre VIII</td><td align="left"></td></tr><tr><td align="justify">L. 2381-1 à L. 2384-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre IX</td><td align="left"></td></tr><tr><td align="justify">L. 2391-1 à L. 2391-8</td><td align="left"></td></tr><tr><td align="justify">L. 2392-1 et L. 2392-2</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 2392-4 à L. 2392-7</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 2392-10 à L. 2394-1</td><td align="left"></td></tr><tr><td align="justify">L. 2394-2</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="left">L. 2395-1</td><td align="left"></td></tr><tr><td align="left">L. 2395-2</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="left">L. 2396-1 et L. 2396-2</td><td align="left"></td></tr><tr><td align="left">L. 2396-3</td><td align="left">Résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense</td></tr><tr><td align="left">L. 2396-4 à L. 2397-3</td><td align="left"></td></tr><tr><td align="justify">Au livre IV</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 2410-1 à L. 2412-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 2421-1 à L. 2422-13</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 2430-1</td><td align="left"></td></tr><tr><td align="justify">L. 2431-1 à L. 2432-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre V</td><td align="left"></td></tr><tr><td align="justify">L. 2500-1 et L. 2500-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 2511-1 à L. 2512-4</td><td align="left"></td></tr><tr><td align="justify">L. 2512-5</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2513-1 à L. 2514-4</td><td align="left"></td></tr><tr><td align="justify">L. 2515-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 2521-1 à L. 2521-4</td><td align="left"></td></tr><tr><td align="justify">L. 2521-5</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 2521-6</td><td align="left">Résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense</td></tr></tbody></table></div></div>

####### Section 2 : Dispositions d'adaptation

**Art. L2651-2**

Pour l'application des dispositions législatives du livre Ier aux îles Wallis et Futuna :

1° A Au second alinéa de l'article L. 2112-2, après le mot : “ emploi ”, sont insérés les mots : “, dans le respect des dispositions applicables localement, ” ;

1° A l'article L. 2112-4, les mots : " des Etats membres de l'Union européenne " sont remplacés par les mots : " de la République " ;

2° A l'article L. 2113-5, le mot : " autre " est supprimé ;

3° A l'article L. 2113-8, le mot : " autres " est supprimé ;

4° A l'article L. 2113-12, les références aux articles L. 5213-13 du code du travail et L. 344-2 du code de l'action sociale et des familles sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

5° A l'article L. 2113-13, la référence à l'article L. 5132-4 du code du travail est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

6° A l'article L. 2141-1, les références aux articles 1741 à 1743,1746 et 1747 du code général des impôts sont remplacées par les références ayant le même objet applicables localement et les mots : " ainsi que pour les infractions équivalentes prévues par la législation d'un autre Etat membre de l'Union européenne " sont supprimés ;

7° A l'article L. 2141-4 :

a) Au 1°, les mots : " pour méconnaissances des obligations prévues aux articles L. 8221-1, L. 8221-3, L. 8221-5, L. 8231-1, L. 8241-1, L. 8251-1 et L. 8251-2 du code du travail " sont remplacés par les mots : " pour une infraction en matière de travail dissimulé, d'emploi illégal d'étranger et de marchandage définies par la législation localement applicable " et les mots : " de l'article L. 1146-1 du même code ou " sont supprimés ;

b) Aux 2° et 3°, la référence au 2° de l'article L. 2242-1 du code du travail est remplacée par une référence ayant le même objet applicable localement ;

8° A l'article L. 2141-5, la référence à l'article L. 8272-4 du code du travail est remplacée par une référence ayant le même objet applicable localement ;

8° bis A l'article L. 2141-7-2, après le mot : “ environnement ”, sont insérés les mots : “ ou aux dispositions équivalentes applicables localement ” ;

9° A l'article L. 2153-2, les mots : " avec lesquels l'Union européenne n'a pas conclu, dans un cadre multilatéral ou bilatéral, un accord assurant un accès comparable et effectif des entreprises de l'Union européenne aux marchés de ces pays, ou auxquels le bénéfice d'un tel accord n'a pas été étendu par une décision du Conseil de l'Union européenne " sont supprimés ;

10° Le dernier alinéa de l'article L. 2171-2 est supprimé ;

11° A l'article L. 2171-5, les mots : " mentionnés à l'article L. 124-4 du code de la sécurité sociale gérant " sont remplacés par les mots : " de droit privé autorisés par la réglementation applicable localement à gérer " ;

12° A l'article L. 2172-4, la référence au 1° de l'article L. 110-1 du code de la route est remplacée par une référence applicable localement ayant le même objet ;

13° A l'article L. 2191-1, les mots : ", les collectivités territoriales, leurs établissements publics et leurs groupements " sont supprimés ;

14° A l'article L. 2191-5, les mots : ", les collectivités territoriales, leurs établissements publics et leurs groupements " sont supprimés ;

14° bis A l'article L. 2192-1, les mots : “ l'Etat, les collectivités territoriales ou les établissements publics ” sont remplacés par les mots : “ l'Etat et ses établissements publics ” et le mot : “ transmettent ” est remplacé par les mots : “ peuvent transmettre ” ;

14° ter A l'article L. 2192-2 et au 1° de l'article L. 2192-5, les mots : “ l'Etat, les collectivités territoriales et les établissements publics ” sont remplacés par les mots : “ l'Etat et ses établissements publics ” ;

15° A l'article L. 2197-4, les mots : " ou pour les marchés de droit privé, dans les conditions prévues par le code civil " sont supprimés.

**Art. L2651-3**

Pour l'application de l'article L. 2213-6 aux îles Wallis et Futuna, les mots : ", des collectivités territoriales " sont supprimés.

**Art. L2651-4**

Pour l'application des dispositions législatives du livre III aux îles Wallis et Futuna :

1° L'article L. 2311-1 est ainsi rédigé :

" Art. L. 2311-1. — Les dispositions du chapitre Ier du titre Ier du livre Ier, à l'exception de l'article L. 2111-3 s'appliquent. " ;

2° A l'article L. 2313-2, les mots : " ou un organisme public de l'Union européenne " sont supprimés ;

3° A l'article L. 2313-3, les mots : " ou les objectifs de la directive 2009/81/ CE du Parlement européen et du Conseil du 13 juillet 2009 relative à la coordination des procédures de passation de certains marchés de travaux, de fournitures et de services par les pouvoirs adjudicateurs ou entités adjudicatrices dans les domaines de la défense et de la sécurité, et modifiant les directives 2004/17/ CE et 2004/18/ CE, " sont supprimés ;

4° A l'article L. 2341-1, les références aux articles 1741 à 1743,1746 et 1747 du code général des impôts sont remplacées par les références ayant le même objet applicables localement et les mots : ", ainsi que pour les infractions équivalentes prévues par la législation d'un autre Etat membre de l'Union européenne " sont supprimés ;

5° A l'article L. 2342-2, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " dans un Etat tiers " ;

6° Le premier alinéa de l'article L. 2353-1 est ainsi rédigé :

" Les marchés de défense ou de sécurité sont passés avec des opérateurs économiques d'Etats membres de l'Union européenne. " ;

7° Le second alinéa de l'article L. 2371-1 est ainsi rédigé :

" Les dispositions des articles L. 2171-2 à L. 2171-5 et L. 2171-7 s'appliquent alors à ces marchés. " ;

8° Le premier alinéa de l'article L. 2395-1 est ainsi rédigé :

" L'acheteur peut résilier le marché de défense ou de sécurité dans les cas prévus aux articles L. 2195-2 et L. 2195-3. ".

**Art. L2651-5**

Pour l'application des dispositions législatives du livre IV aux îles Wallis et Futuna :

1° A l'article L. 2411-1, les 2°, 3° et 4° sont supprimés ;

2° A l'article L. 2412-2 :

a) Au 2°, les mots : " définie aux articles L. 311-1 et suivants du code de l'urbanisme ou d'un lotissement défini aux articles L. 442-1 et suivants du même code " sont remplacés par les références aux dispositions applicables localement ayant le même objet ;

b) Les 3°, 4° et 5° sont supprimés ;

3° Aux articles L. 2422-4 et L. 2422-11, les mots : " définie à l'article L. 111-23 du code de la construction et de l'habitation " sont remplacés par les références aux dispositions applicables localement ayant le même objet.

**Art. L2651-6**

Pour l'application des dispositions législatives du livre V aux îles Wallis et Futuna :

1° A l'article L. 2512-1, le 2° est ainsi rédigé :

" 2° Un instrument juridique tel qu'un accord international portant sur des travaux, des fournitures ou des services destinés à la réalisation ou à l'exploitation en commun d'un projet par ses signataires ; " ;

2° A l'article L. 2512-4, les mots : ", à condition que cette disposition soit compatible avec le Traité sur le fonctionnement de l'Union européenne " sont supprimés ;

3° Au 5° de l'article L. 2512-5, les mots : " ou à des opérations menées avec le Fonds européen de stabilité financière ou le Mécanisme européen de stabilité " sont supprimés ;

4° A l'article L. 2513-5, les mots : " ou le deviennent en application de l'article L. 2514-5 " sont supprimés ;

5° A l'article L. 2514-3, le dernier alinéa est supprimé ;

6° A l'article L. 2515-1 :

a) Au 3°, les mots : ", au sens de l'article 346 du Traité sur le fonctionnement de l'Union européenne, " sont supprimés ;

b) Au 6°, les mots : ", ou un arrangement administratif conclu entre au moins un Etat membre de l'Union européenne et au moins un Etat tiers. " sont supprimés ;

c) Le 8° est supprimé ;

d) Au 9°, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " hors du territoire des îles Wallis et Futuna " ;

7° A l'article L. 2521-3, le dernier alinéa est supprimé.

##### Titre VI : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

###### Chapitre unique.

####### Section 1 : Dispositions générales

**Art. L2661-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables en Polynésie française aux marchés publics conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant de l'ordonnance n° 2018-1074 du 26 novembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="justify">L. 2000-1 à L. 2000-5</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 2100-1 et L. 2000-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 2111-1</td><td align="left"></td></tr><tr><td align="justify">L. 2111-2</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify">L. 2112-1</td><td align="left"></td></tr><tr><td align="justify">L.2112-2 et L. 2112-2-1</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify">L. 2112-3 à L. 2113-10</td><td align="left"></td></tr><tr><td align="justify">L. 2113-11</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="justify">L. 2113-12</td><td align="left">Résultant de la loi n° 2023-1196 du 18 décembre 2023 pour le plein emploi</td></tr><tr><td align="justify">L. 2113-13</td><td align="left"></td></tr><tr><td align="justify">L. 2113-13-1 et L. 2113-14</td><td align="left">Résultant de l'ordonnance n° 2022-1336 du 19 octobre 2022</td></tr><tr><td align="justify">L. 2113-15 et L. 2113-16</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 2120-1</td><td align="left"></td></tr><tr><td align="justify">L. 2122-1</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2123-1 à L. 2124-4</td><td align="left"></td></tr><tr><td align="left">L. 2125-1</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 2131-1 à L. 2132-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 2141-1</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 2141-2</td><td align="left"></td></tr><tr><td align="justify">L. 2141-3</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2141-4 et L. 2141-5</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="left">L. 2141-6</td><td align="left"></td></tr><tr><td align="left">L. 2141-6-1</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="left">L. 2141-7</td><td align="left"></td></tr><tr><td align="left">L. 2141-7-1</td><td align="left">Résultant de l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="left">L. 2141-7-2</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="left">L. 2141-8 à L. 2141-10</td><td align="left"></td></tr><tr><td align="left">L. 2141-11</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="left">L. 2141-12 à L. 2142-1</td><td align="left"></td></tr><tr><td align="center">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 2151-1</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="justify">L. 2152-1 à L. 2152-6</td><td align="left"></td></tr><tr><td align="justify">L. 2152-7</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="justify">L. 2152-8</td><td align="left"></td></tr><tr><td align="justify">L. 2152-9</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2153-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre VII</td><td align="left"></td></tr><tr><td align="justify">L. 2171-1 à L. 2171-5</td><td align="left"></td></tr><tr><td align="justify">L. 2171-7</td><td align="left"></td></tr><tr><td align="justify">L. 2171-8</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2172-3 et L. 2172-4</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre VIII</td><td align="left"></td></tr><tr><td align="justify">L. 2181-1 à L. 2184-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre IX</td><td align="left"></td></tr><tr><td align="justify">L. 2191-1 à L. 2191-8</td><td align="left"></td></tr><tr><td align="justify">L. 2192-1 et L. 2192-2</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 2192-4 à L. 2192-7</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 2192-10</td><td align="left"></td></tr><tr><td align="justify">L. 2192-12 à L. 2192-14</td><td align="left"></td></tr><tr><td align="justify">L. 2193-1 à L. 2194-2</td><td align="left"></td></tr><tr><td align="justify">L. 2194-3</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprise</td></tr><tr><td align="justify">L. 2195-1 à L. 2195-3</td><td align="left"></td></tr><tr><td align="justify">L. 2195-4</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2195-6 à L. 2196-6</td><td align="left"></td></tr><tr><td align="justify">L. 2196-7</td><td align="left">Résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense</td></tr><tr><td align="justify">L. 2197-1</td><td align="left"></td></tr><tr><td align="justify">L. 2197-3 à L. 2197-6</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre II</td><td align="left"></td></tr><tr><td align="justify">L. 2200-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 2211-1 à L. 2213-14</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 2221-1</td><td align="left"></td></tr><tr><td align="justify">L. 2222-1 à L. 2223-1</td><td align="left"></td></tr><tr><td align="justify">L. 2223-4</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 2231-1 à L. 2234-2</td><td align="left"></td></tr><tr><td align="justify">L. 2235-1 à L. 2236-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre III</td><td align="left"></td></tr><tr><td align="justify">L. 2300-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 2311-1 à L. 2312-1-1</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="left">L. 2312-2 à L. 2313-6</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 2320-1</td><td align="left"></td></tr><tr><td align="justify">L. 2322-1</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2323-1 à L. 2325-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 2331-1 à L. 2332-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 2341-1 et L. 2341-2</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="left">L. 2341-3 à L. 2342-1</td><td align="left"></td></tr><tr><td align="center">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 2351-1</td><td align="left"></td></tr><tr><td align="justify">L. 2352-1 et L. 2352-2</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="left">L. 2353-1 et L. 2353-2</td><td align="left"></td></tr><tr><td align="center">Au titre VII</td><td align="left"></td></tr><tr><td align="justify">L. 2371-1 à L. 2373-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre VIII</td><td align="left"></td></tr><tr><td align="justify">L. 2381-1 à L. 2384-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre IX</td><td align="left"></td></tr><tr><td align="justify">L. 2391-1 à L. 2391-8</td><td align="left"></td></tr><tr><td align="justify">L. 2392-1 et L. 2392-2</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 2392-4 à L. 2392-7</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 2392-10 à L. 2394-1</td><td align="left"></td></tr><tr><td align="justify">L. 2394-2</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="left">L. 2395-1</td><td align="left"></td></tr><tr><td align="left">L. 2395-2</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="left">L. 2396-1 à L. 2397-3</td><td align="left"></td></tr><tr><td align="left">L. 2396-3</td><td align="left">Résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense</td></tr><tr><td align="left">L. 2396-4 à L. 2397-3</td><td align="left"></td></tr><tr><td align="justify">Au livre IV</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 2410-1 à L. 2412-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 2421-1 à L. 2422-13</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 2430-1</td><td align="left"></td></tr><tr><td align="justify">L. 2431-1 à L. 2432-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre V</td><td align="left"></td></tr><tr><td align="justify">L. 2500-1 et L. 2500-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 2511-1 à L. 2512-4</td><td align="left"></td></tr><tr><td align="justify">L. 2512-5</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2513-1 à L. 2514-4</td><td align="left"></td></tr><tr><td align="justify">L. 2515-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 2521-1 à L. 2521-4</td><td align="left"></td></tr><tr><td align="justify">L. 2521-5</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 2521-6</td><td align="left">Résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense</td></tr></tbody></table></div></div>

####### Section 2 : Dispositions d'adaptation

**Art. L2661-2**

Pour l'application des dispositions législatives du livre Ier en Polynésie française :

1° A Au second alinéa de l'article L. 2112-2, après le mot : “ emploi ”, sont insérés les mots : “, dans le respect des dispositions applicables localement, ” ;

1° A l'article L. 2112-4, les mots : " des Etats membres de l'Union européenne " sont remplacés par les mots : " de la République " ;

2° A l'article L. 2113-5, le mot : " autre " est supprimé ;

3° A l'article L. 2113-8, le mot : " autres " est supprimé ;

4° A l'article L. 2113-12, les références aux articles L. 5213-13 du code du travail et L. 344-2 du code de l'action sociale et des familles sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

5° A l'article L. 2113-13, la référence à l'article L. 5132-4 du code du travail est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

6° A l'article L. 2141-1, les références aux articles 1741 à 1743,1746 et 1747 du code général des impôts sont remplacées par les références ayant le même objet applicables localement, et les mots : " ainsi que pour les infractions équivalentes prévues par la législation d'un autre Etat membre de l'Union européenne " sont supprimés ;

7° A l'article L. 2141-3, les références au code de commerce sont remplacées par les références ayant le même objet applicables localement ;

8° A l'article L. 2141-4 :

a) Au 1°, les mots : " pour méconnaissances des obligations prévues aux articles L. 8221-1, L. 8221-3, L. 8221-5, L. 8231-1, L. 8241-1, L. 8251-1 et L. 8251-2 du code du travail " sont remplacés par les mots : " pour une infraction en matière de travail dissimulé, d'emploi illégal d'étranger et de marchandage définies par la législation localement applicable " et les mots : " de l'article L. 1146-1 du même code ou " sont supprimés ;

b) Aux 2° et 3°, la référence au 2° de l'article L. 2242-1 du code du travail est remplacée par une référence ayant le même objet applicable localement ;

9° A l'article L. 2141-5, la référence à l'article L. 8272-4 du code du travail est remplacée par une référence ayant le même objet applicable localement ;

9° bis A l'article L. 2141-7-1, les deux références à l'article L. 225-102-1 du code de commerce sont remplacées par la référence aux dispositions équivalentes applicables localement et les références aux articles L. 22-10-36, L. 232-6-3, L. 232-6-4, L. 233-28-4 et L. 233-28-5 du code de commerce sont remplacées par la référence aux dispositions équivalentes applicables localement ; ;

9° ter A l'article L. 2141-7-2, après le mot : “ environnement ”, sont insérés les mots : “ ou aux dispositions équivalentes applicables localement ” ;

10° A l'article L. 2153-2, les mots : " avec lesquels l'Union européenne n'a pas conclu, dans un cadre multilatéral ou bilatéral, un accord assurant un accès comparable et effectif des entreprises de l'Union européenne aux marchés de ces pays, ou auxquels le bénéfice d'un tel accord n'a pas été étendu par une décision du Conseil de l'Union européenne " sont supprimés ;

11° Le dernier alinéa de l'article L. 2171-2 est supprimé ;

12° A l'article L. 2171-5, les mots : " mentionnés à l'article L. 124-4 du code de la sécurité sociale gérant " sont remplacés par les mots : " de droit privé autorisés par la réglementation applicable localement à gérer " ;

13° A l'article L. 2172-4, la référence au 1° de l'article L. 110-1 du code de la route est remplacée par une référence applicable localement ayant le même objet ;

14° A l'article L. 2191-1, les mots : ", les collectivités territoriales, leurs établissements publics et leurs groupements " sont supprimés ;

15° A l'article L. 2191-5, les mots : ", les collectivités territoriales, leurs établissements publics et leurs groupements " sont supprimés ;

16° L'article L. 2191-8 est ainsi rédigé :

" Art. L. 2191-8. — Le titulaire d'un marché peut céder la créance qu'il détient sur l'acheteur à un établissement de crédit ou nantir cette créance auprès d'un établissement de crédit.

" Il peut la céder à un autre cessionnaire ou nantir ladite créance auprès d'un autre créancier conformément aux dispositions applicables localement. " ;

16° bis A l'article L. 2192-1, les mots : “ l'Etat, les collectivités territoriales et les établissements publics ” sont remplacés par les mots : “ l'Etat et ses établissements publics ” et le mot : “ transmettent ” est remplacé par les mots : “ peuvent transmettre ” ;

16° ter A l'article L. 2192-2 et au 1° de l'article L. 2192-5, les mots : “ l'Etat, les collectivités territoriales et les établissements publics ” sont remplacés par les mots : “ l'Etat et ses établissements publics ” ;

17° A l'article L. 2192-11, la référence au code de commerce est remplacée par la référence ayant le même objet applicable localement ;

18° A l'article L. 2195-4, les références au code de commerce sont remplacées par des références ayant le même objet applicable localement ;

19° A l'article L. 2197-4, les mots : " ou pour les marchés de droit privé, dans les conditions prévues par le code civil " sont supprimés ;

20° A l'article L. 2197-5, les mots : " ainsi que le prévoit l'article 2044 du code civil " sont supprimés ;

21° A l'article L. 2197-6, les mots : " Par dérogation aux dispositions du premier alinéa de l'article 2060 du code civil, " sont supprimés.

**Art. L2661-3**

Pour l'application des dispositions législatives du livre II en Polynésie française :

1° A l'article L. 2213-6, les mots : ", des collectivités territoriales " sont supprimés ;

2° A l'article L. 2232-7, les mots : " Par dérogation aux dispositions des articles L. 441-10 à L. 441-13 du code de commerce, " sont supprimés.

**Art. L2661-4**

Pour l'application des dispositions législatives du livre III en Polynésie française :

1° L'article L. 2311-1 est ainsi rédigé :

" Art. L. 2311-1. — Les dispositions du chapitre Ier du titre Ier du livre Ier, à l'exception de l'article L. 2111-3 s'appliquent. " ;

2° A l'article L. 2313-2, les mots : " ou un organisme public de l'Union européenne " sont supprimés ;

3° A l'article L. 2313-3, les mots : " ou les objectifs de la directive 2009/81/ CE du Parlement européen et du Conseil du 13 juillet 2009 relative à la coordination des procédures de passation de certains marchés de travaux, de fournitures et de services par les pouvoirs adjudicateurs ou entités adjudicatrices dans les domaines de la défense et de la sécurité, et modifiant les directives 2004/17/ CE et 2004/18/ CE, " sont supprimés ;

4° A l'article L. 2341-1, les références aux articles 1741 à 1743,1746 et 1747 du code général des impôts sont remplacées par les références ayant le même objet applicables localement et les mots : ", ainsi que pour les infractions équivalentes prévues par la législation d'un autre Etat membre de l'Union européenne " sont supprimés ;

5° A l'article L. 2342-2, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " dans un Etat tiers " ;

6° Le premier alinéa de l'article L. 2353-1 est ainsi rédigé :

" Les marchés de défense ou de sécurité sont passés avec des opérateurs économiques d'Etats membres de l'Union européenne. " ;

7° Le second alinéa de l'article L. 2371-1 est ainsi rédigé :

" Les dispositions des articles L. 2171-2 à L. 2171-5 et L. 2171-7 s'appliquent alors à ces marchés. " ;

8° Le premier alinéa de l'article L. 2395-1 est ainsi rédigé :

" L'acheteur peut résilier le marché de défense ou de sécurité dans les cas prévus aux articles L. 2195-2 et L. 2195-3. " ;

9° A l'article L. 2395-2, les références au code de commerce sont remplacées par des références ayant le même objet applicable localement.

**Art. L2661-5**

Pour l'application des dispositions législatives du livre IV en Polynésie française :

1° A l'article L. 2411-1, les 2°, 3° et 4° sont supprimés ;

2° A l'article L. 2412-2 :

a) Au 2°, les mots : " définie aux articles L. 311-1 et suivants du code de l'urbanisme ou d'un lotissement défini aux articles L. 442-1 et suivants du même code " sont remplacés par les références aux dispositions applicables localement ayant le même objet ;

b) Les 3°, 4° et 5° sont supprimés ;

3° Aux articles L. 2422-4 et L. 2422-11, les mots : " définie à l'article L. 111-23 du code de la construction et de l'habitation " sont remplacés par les références aux dispositions applicables localement ayant le même objet.

**Art. L2661-6**

Pour l'application des dispositions législatives du livre V en Polynésie française :

1° A l'article L. 2512-1, le 2° est ainsi rédigé :

" 2° Un instrument juridique tel qu'un accord international portant sur des travaux, des fournitures ou des services destinés à la réalisation ou à l'exploitation en commun d'un projet par ses signataires ; " ;

2° A l'article L. 2512-4, les mots : ", à condition que cette disposition soit compatible avec le Traité sur le fonctionnement de l'Union européenne " sont supprimés ;

3° Au 5° de l'article L. 2512-5, les mots : " ou à des opérations menées avec le Fonds européen de stabilité financière ou le Mécanisme européen de stabilité " sont supprimés ;

4° A l'article L. 2513-5, les mots : " ou le deviennent en application de l'article L. 2514-5 " sont supprimés ;

5° A l'article L. 2514-3, le dernier alinéa est supprimé ;

6° A l'article L. 2515-1 :

a) Au 3°, les mots : ", au sens de l'article 346 du Traité sur le fonctionnement de l'Union européenne, " sont supprimés ;

b) Au 6°, les mots : ", ou un arrangement administratif conclu entre au moins un Etat membre de l'Union européenne et au moins un Etat tiers " sont supprimés ;

c) Le 8° est supprimé ;

d) Au 9°, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " hors du territoire de la Polynésie française " ;

7° A l'article L. 2521-3, le dernier alinéa est supprimé.

##### Titre VII : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

###### Chapitre unique.

####### Section 1 : Dispositions générales

**Art. L2671-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables en Nouvelle-Calédonie aux marchés publics conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant de l'ordonnance n° 2018-1074 du 26 novembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="justify">L. 2000-1 à L. 2000-5</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 2100-1 et L. 2000-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 2111-1</td><td align="left"></td></tr><tr><td align="justify">L. 2111-2</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify">L. 2112-1</td><td align="left"></td></tr><tr><td align="justify">L. 2112-2 et L. 2112-2-1</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify">L. 2112-3 à L. 2113-10</td><td align="left"></td></tr><tr><td align="justify">L. 2113-11</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="justify">L. 2113-12</td><td align="left">Résultant de la loi n° 2023-1196 du 18 décembre 2023 pour le plein emploi</td></tr><tr><td align="justify">L. 2113-13</td><td align="left"></td></tr><tr><td align="justify">L. 2113-13-1 et L. 2113-14</td><td align="left">Résultant de l'ordonnance n° 2022-1336 du 19 octobre 2022</td></tr><tr><td align="justify">L. 2113-15 et L. 2113-16</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 2120-1</td><td align="left"></td></tr><tr><td align="justify">L. 2122-1</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2123-1 à L. 2124-4</td><td align="left"></td></tr><tr><td align="left">L. 2125-1</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 2131-1 à L. 2132-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 2141-1</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 2141-2</td><td align="left"></td></tr><tr><td align="justify">L. 2141-3</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2141-4 et L. 2141-5</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="left">L. 2141-6</td><td align="left"></td></tr><tr><td align="left">L. 2141-6-1</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="left">L. 2141-7</td><td align="left"></td></tr><tr><td align="left">L. 2141-7-1</td><td align="left">Résultant de l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="left">L. 2141-7-2</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="left">L. 2141-8 à L. 2141-10</td><td align="left"></td></tr><tr><td align="left">L. 2141-11</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="left">L. 2141-12 à L. 2142-1</td><td align="left"></td></tr><tr><td align="center">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 2151-1</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="justify">L. 2152-1 à L. 2152-6</td><td align="left"></td></tr><tr><td align="justify">L. 2152-7</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="justify">L. 2152-8</td><td align="left"></td></tr><tr><td align="justify">L. 2152-9</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2153-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre VII</td><td align="left"></td></tr><tr><td align="justify">L. 2171-1 à L. 2171-5</td><td align="left"></td></tr><tr><td align="justify">L. 2171-7</td><td align="left"></td></tr><tr><td align="justify">L. 2171-8</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2172-3 et L. 2172-4</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre VIII</td><td align="left"></td></tr><tr><td align="justify">L. 2181-1 à L. 2184-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre IX</td><td align="left"></td></tr><tr><td align="justify">L. 2191-1 à L. 2191-8</td><td align="left"></td></tr><tr><td align="justify">L. 2192-1 et L. 2192-2</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 2192-4 à L. 2192-7</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 2192-10</td><td align="left"></td></tr><tr><td align="justify">L. 2192-12 à L. 2192-14</td><td align="left"></td></tr><tr><td align="justify">L. 2193-1 à L. 2194-2</td><td align="left"></td></tr><tr><td align="justify">L. 2194-3</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 2195-1 à L. 2195-3</td><td align="left"></td></tr><tr><td align="justify">L. 2195-4</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2195-6 à L. 2196-6</td><td align="left"></td></tr><tr><td align="justify">L. 2196-7</td><td align="left">Résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense</td></tr><tr><td align="justify">L. 2197-1</td><td align="left"></td></tr><tr><td align="justify">L. 2197-3 à L. 2197-6</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre II</td><td align="left"></td></tr><tr><td align="justify">L. 2200-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 2211-1 à L. 2213-14</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 2221-1</td><td align="left"></td></tr><tr><td align="justify">L. 2222-1 à L. 2223-1</td><td align="left"></td></tr><tr><td align="justify">L. 2223-4</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 2231-1 à L. 2234-2</td><td align="left"></td></tr><tr><td align="justify">L. 2235-1 à L. 2236-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre III</td><td align="left"></td></tr><tr><td align="justify">L. 2300-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 2311-1 à L. 2312-1-1</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="left">L. 2312-2 à L. 2313-6</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 2320-1</td><td align="left"></td></tr><tr><td align="justify">L. 2322-1</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2323-1 à L. 2325-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 2331-1 à L. 2332-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 2341-1 et L. 2341-2</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="left">L. 2341-3 à L. 2342-2</td><td align="left"></td></tr><tr><td align="center">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 2351-1</td><td align="left"></td></tr><tr><td align="left">L. 2352-1 et L. 2352-2</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="left">L. 2353-1 et L. 2353-2</td><td align="left"></td></tr><tr><td align="center">Au titre VII</td><td align="left"></td></tr><tr><td align="justify">L. 2371-1 à L. 2373-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre VIII</td><td align="left"></td></tr><tr><td align="justify">L. 2381-1 à L. 2384-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre IX</td><td align="left"></td></tr><tr><td align="justify">L. 2391-1 à L. 2391-8</td><td align="left"></td></tr><tr><td align="justify">L. 2392-1 et L. 2392-2</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 2392-4 à L. 2392-7</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 2392-10 à L. 2394-1</td><td align="left"></td></tr><tr><td align="justify">L. 2394-2</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="left">L. 2395-1</td><td align="left"></td></tr><tr><td align="left">L. 2395-2</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="left">L. 2396-1 et L. 2396-2</td><td align="left"></td></tr><tr><td align="left">L. 2396-3</td><td align="left">Résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense</td></tr><tr><td align="left">L. 2396-4 à L. 2397-3</td><td align="left"></td></tr><tr><td align="justify">Au livre IV</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 2410-1 à L. 2412-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 2421-1 à L. 2422-13</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 2430-1</td><td align="left"></td></tr><tr><td align="justify">L. 2431-1 à L. 2432-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre V</td><td align="left"></td></tr><tr><td align="justify">L. 2500-1 et L. 2500-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 2511-1 à L. 2512-4</td><td align="left"></td></tr><tr><td align="justify">L. 2512-5</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2513-1 à L. 2514-4</td><td align="left"></td></tr><tr><td align="justify">L. 2515-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 2521-1à L. 2521-4</td><td align="left"></td></tr><tr><td align="justify">L. 2521-5</td><td align="left"><p>Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</p></td></tr><tr><td align="justify">L. 2521-6</td><td align="left">Résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense</td></tr></tbody></table></div></div>

####### Section 2 : Dispositions d'adaptation

**Art. L2671-2**

Pour l'application des dispositions législatives du livre Ier en Nouvelle-Calédonie :

1° A Au second alinéa de l'article L. 2112-2, après le mot : “ emploi ”, sont insérés les mots : “, dans le respect des dispositions applicables localement, ” ;

1° A l'article L. 2112-4, les mots : " des Etats membres de l'Union européenne " sont remplacés par les mots : " de la République " ;

2° A l'article L. 2113-5, le mot : " autre " est supprimé ;

3° A l'article L. 2113-8, le mot : " autres " est supprimé ;

4° A l'article L. 2113-12, les références aux articles L. 5213-13 du code du travail et L. 344-2 du code de l'action sociale et des familles sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

5° A l'article L. 2113-13, la référence à l'article L. 5132-4 du code du travail est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

6° A l'article L. 2141-1, les références aux articles 1741 à 1743,1746 et 1747 du code général des impôts sont remplacées par les références ayant le même objet applicables localement, et les mots : " ainsi que pour les infractions équivalentes prévues par la législation d'un autre Etat membre de l'Union européenne " sont supprimés ;

7° A l'article L. 2141-3, les références au code de commerce sont remplacées par les références ayant le même objet applicables localement ;

8° A l'article L. 2141-4 :

a) Au 1°, les mots : " pour méconnaissances des obligations prévues aux articles L. 8221-1, L. 8221-3, L. 8221-5, L. 8231-1, L. 8241-1, L. 8251-1 et L. 8251-2 du code du travail " sont remplacés par les mots : " pour une infraction en matière de travail dissimulé, d'emploi illégal d'étranger et de marchandage définies par la législation localement applicable " et les mots : " de l'article L. 1146-1 du même code ou " sont supprimés ;

b) Aux 2° et 3°, la référence au 2° de l'article L. 2242-1 du code du travail est remplacée par une référence ayant le même objet applicable localement ;

9° A l'article L. 2141-5, la référence à l'article L. 8272-4 du code du travail est remplacée par une référence ayant le même objet applicable localement ;

9° bis A l'article L. 2141-7-1, les deux références à l'article L. 225-102-1 du code de commerce sont remplacées par la référence aux dispositions équivalentes applicables localement et les références aux articles L. 22-10-36, L. 232-6-3, L. 232-6-4, L. 233-28-4 et L. 233-28-5 du code de commerce sont remplacées par la référence aux dispositions équivalentes applicables localement ;

9° ter A l'article L. 2141-7-2, après le mot : “ environnement ”, sont insérés les mots : “ ou aux dispositions équivalentes applicables localement ” ;

10° A l'article L. 2153-2, les mots : " avec lesquels l'Union européenne n'a pas conclu, dans un cadre multilatéral ou bilatéral, un accord assurant un accès comparable et effectif des entreprises de l'Union européenne aux marchés de ces pays, ou auxquels le bénéfice d'un tel accord n'a pas été étendu par une décision du Conseil de l'Union européenne " sont supprimés ;

11° Le dernier alinéa de l'article L. 2171-2 est supprimé ;

12° A l'article L. 2171-5, les mots : " mentionnés à l'article L. 124-4 du code de la sécurité sociale gérant " sont remplacés par les mots : " de droit privé autorisés par la réglementation applicable localement à gérer " ;

13° A l'article L. 2172-4, la référence au 1° de l'article L. 110-1 du code de la route est remplacée par une référence applicable localement ayant le même objet ;

14° A l'article L. 2191-1, les mots : ", les collectivités territoriales, leurs établissements publics et leurs groupements " sont supprimés ;

15° A l'article L. 2191-5, les mots : ", les collectivités territoriales, leurs établissements publics et leurs groupements " sont supprimés ;

16° L'article L. 2191-8 est ainsi rédigé :

" Art. L. 2191-8. — Le titulaire d'un marché peut céder la créance qu'il détient sur l'acheteur à un établissement de crédit ou nantir cette créance auprès d'un établissement de crédit.

" Il peut la céder à un autre cessionnaire ou nantir ladite créance auprès d'un autre créancier conformément aux dispositions applicables localement. " ;

16° bis A l'article L. 2192-1, les mots : “ l'Etat, les collectivités territoriales et les établissements publics ” sont remplacés par les mots : “ l'Etat et ses établissements publics ” et le mot : “ transmettent ” est remplacé par les mots : “ peuvent transmettre ” ;

16° ter A l'article L. 2192-2 et au 1° de l'article L. 2192-5, les mots : “ l'Etat, les collectivités territoriales et les établissements publics ” sont remplacés par les mots : “ l'Etat et ses établissements publics ” ;

17° A l'article L. 2192-11, la référence au code de commerce est remplacée par la référence ayant le même objet applicable localement ;

18° A l'article L. 2195-4, les références au code de commerce sont remplacées par des références ayant le même objet applicable localement ;

19° A l'article L. 2197-4, les mots : " ou pour les marchés de droit privé, dans les conditions prévues par le code civil " sont supprimés ;

20° A l'article L. 2197-5, les mots : " ainsi que le prévoit l'article 2044 du code civil " sont supprimés ;

21° A l'article L. 2197-6, les mots : " Par dérogation aux dispositions du premier alinéa de l'article 2060 du code civil, " sont supprimés.

**Art. L2671-3**

Pour l'application des dispositions législatives du livre II en Nouvelle-Calédonie :

1° A l'article L. 2213-6, les mots : ", des collectivités territoriales " sont supprimés ;

2° A l'article L. 2232-7, les mots : " Par dérogation aux dispositions des articles L. 441-10 à L. 441-13 du code de commerce, " sont supprimés.

**Art. L2671-4**

Pour l'application des dispositions législatives du livre III en Nouvelle-Calédonie :

1° L'article L. 2311-1 est ainsi rédigé :

" Art. L. 2311-1. — Les dispositions du chapitre Ier du titre Ier du livre Ier, à l'exception de l'article L. 2111-3 s'appliquent. " ;

2° A l'article L. 2313-2, les mots : " ou un organisme public de l'Union européenne " sont supprimés ;

3° A l'article L. 2313-3, les mots : " ou les objectifs de la directive 2009/81/ CE du Parlement européen et du Conseil du 13 juillet 2009 relative à la coordination des procédures de passation de certains marchés de travaux, de fournitures et de services par les pouvoirs adjudicateurs ou entités adjudicatrices dans les domaines de la défense et de la sécurité, et modifiant les directives 2004/17/ CE et 2004/18/ CE, " sont supprimés ;

4° A l'article L. 2341-1, les références aux articles 1741 à 1743,1746 et 1747 du code général des impôts sont remplacées par les références ayant le même objet applicables localement et les mots : ", ainsi que pour les infractions équivalentes prévues par la législation d'un autre Etat membre de l'Union européenne " sont supprimés ;

5° A l'article L. 2342-2, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " dans un Etat tiers " ;

6° Le premier alinéa de l'article L. 2353-1 est ainsi rédigé :

" Les marchés de défense ou de sécurité sont passés avec des opérateurs économiques d'Etats membres de l'Union européenne. " ;

7° Le second alinéa de l'article L. 2371-1 est ainsi rédigé :

" Les dispositions des articles L. 2171-2 à L. 2171-5 et L. 2171-7 s'appliquent alors à ces marchés. " ;

8° Le premier alinéa de l'article L. 2395-1 est ainsi rédigé :

" L'acheteur peut résilier le marché de défense ou de sécurité dans les cas prévus aux articles L. 2195-2 et L. 2195-3. " ;

9° A l'article L. 2395-2, les références au code de commerce sont remplacées par des références ayant le même objet applicable localement.

**Art. L2671-5**

Pour l'application des dispositions législatives du livre IV en Nouvelle-Calédonie :

1° A l'article L. 2411-1, les 2°, 3° et 4° sont supprimés ;

2° A l'article L. 2412-2 :

a) Au 2°, les mots : " définie aux articles L. 311-1 et suivants du code de l'urbanisme ou d'un lotissement défini aux articles L. 442-1 et suivants du même code " sont remplacés par les références aux dispositions applicables localement ayant le même objet ;

b) Les 3°, 4° et 5° sont supprimés ;

3° Aux articles L. 2422-4 et L. 2422-11, les mots : " définie à l'article L. 125-1 du code de la construction et de l'habitation " sont remplacés par les références aux dispositions applicables localement ayant le même objet.

**Art. L2671-6**

Pour l'application des dispositions législatives du livre V en Nouvelle-Calédonie :

1° A l'article L. 2512-1, le 2° est ainsi rédigé :

" 2° Un instrument juridique tel qu'un accord international portant sur des travaux, des fournitures ou des services destinés à la réalisation ou à l'exploitation en commun d'un projet par ses signataires ; " ;

2° A l'article L. 2512-4, les mots : ", à condition que cette disposition soit compatible avec le Traité sur le fonctionnement de l'Union européenne " sont supprimés ;

3° Au 5° de l'article L. 2512-5, les mots : " ou à des opérations menées avec le Fonds européen de stabilité financière ou le Mécanisme européen de stabilité " sont supprimés ;

4° A l'article L. 2513-5, les mots : " ou le deviennent en application de l'article L. 2514-5 " sont supprimés ;

5° A l'article L. 2514-3, le dernier alinéa est supprimé ;

6° A l'article L. 2515-1 :

a) Au 3°, les mots : ", au sens de l'article 346 du Traité sur le fonctionnement de l'Union européenne, " sont supprimés ;

b) Au 6°, les mots : ", ou un arrangement administratif conclu entre au moins un Etat membre de l'Union européenne et au moins un Etat tiers. " sont supprimés ;

c) Le 8° est supprimé ;

d) Au 9°, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " hors du territoire de la Nouvelle-Calédonie " ;

7° A l'article L. 2521-3, le dernier alinéa est supprimé.

##### Titre VIII : DISPOSITIONS APPLICABLES DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

###### Chapitre unique.

####### Section 1 : Dispositions générales

**Art. L2681-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables dans les Terres australes et antarctiques françaises aux marchés publics conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant de l'ordonnance n° 2018-1074 du 26 novembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th><p>DANS LEUR REDACTION</p></th></tr><tr><td align="justify">L. 2000-1 à L. 2000-5</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 2100-1 et L. 2000-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 2111-1</td><td align="left"></td></tr><tr><td align="justify">L. 2111-2</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify">L. 2112-1</td><td align="left"></td></tr><tr><td align="justify">L. 2112-2 et L. 2112-2-1</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify">L. 2112-3 à L. 2113-10</td><td align="left"></td></tr><tr><td align="justify">L. 2113-11</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="justify">L. 2113-12 et L. 2113-13</td><td align="left"></td></tr><tr><td align="justify">L. 2113-13-1 et L. 2113-14</td><td align="left">Résultant de l'ordonnance n° 2022-1336 du 19 octobre 2022</td></tr><tr><td align="justify">L. 2113-15 et L. 2113-16</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 2120-1</td><td align="left"></td></tr><tr><td align="justify">L. 2122-1</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2123-1 à L. 2124-4</td><td align="left"></td></tr><tr><td align="left">L. 2125-1</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 2131-1 à L. 2132-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 2141-1</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 2141-2</td><td align="left"></td></tr><tr><td align="justify">L. 2141-3</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2141-4 et L. 2141-5</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 2141-6</td><td align="left"></td></tr><tr><td align="justify">L. 2141-6-1</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 2141-7</td><td align="left"></td></tr><tr><td align="justify">L. 2141-7-1</td><td align="left">Résultant de l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 2141-7-2</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="justify">L. 2141-8 à L. 2141-10</td><td align="left"></td></tr><tr><td align="justify">L. 2141-11</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="left">L. 2141-12 à L2142-1</td><td align="left"></td></tr><tr><td align="center">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 2151-1</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="justify">L. 2152-1 à L. 2152-6</td><td align="left"></td></tr><tr><td align="justify">L. 2152-7</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="justify">L. 2152-8</td><td align="left"></td></tr><tr><td align="justify">L. 2152-9</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2153-2</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre VII</td><td align="left"></td></tr><tr><td align="justify">L. 2171-1 à L. 2171-5</td><td align="left"></td></tr><tr><td align="justify">L. 2171-7</td><td align="left"></td></tr><tr><td align="justify">L. 2171-8</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2172-3 et L. 2172-4</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre VIII</td><td align="left"></td></tr><tr><td align="justify">L. 2181-1 à L. 2184-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre IX</td><td align="left"></td></tr><tr><td align="justify">L. 2191-1 à L. 2191-8</td><td align="left"></td></tr><tr><td align="justify"><p>L. 2192-1 et L. 2192-2</p></td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify"><p>L. 2192-4 à L. 2192-7</p></td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify"><p>L. 2192-10 </p></td><td align="left"></td></tr><tr><td align="justify">L. 2192-12 à L. 2192-14</td><td align="left"></td></tr><tr><td align="justify"><p>L. 2193-1 à L. 2194-2 </p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2194-3 </p></td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify"><p>L. 2195-1 à L. 2195-3</p></td><td align="left"></td></tr><tr><td align="justify">L. 2195-4</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify"><p>L. 2195-6 à L. 2196-6 </p></td><td align="left"></td></tr><tr><td align="justify">L. 2196-7</td><td align="left">Résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense</td></tr><tr><td align="justify">L. 2197-1</td><td align="left"></td></tr><tr><td align="justify"><p>L. 2197-3 à L. 2197-6 </p></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Au livre II</p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2200-1 </p></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="justify">L. 2211-1 à L. 2213-14</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2221-1 </p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2222-1 à L. 2223-1 </p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2223-4 </p></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2231-1 à L. 2234-2 </p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2235-1 à L. 2236-1 </p></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Au livre III</p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2300-1 </p></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2311-1 à L. 2312-1-1</p></td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="left">L. 2312-2 à L. 2313-6</td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2320-1</p></td><td align="left"></td></tr><tr><td align="justify">L. 2322-1</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 2323-1 à L. 2325-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2331-1 à L. 2332-2 </p></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IV</p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2341-1et L. 2341-2 </p></td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="left">L. 2341-3 à L. 2342-2</td><td align="left"></td></tr><tr><td align="center"><p>Au titre V</p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2351-1</p></td><td align="left"></td></tr><tr><td align="justify">L. 2352-1 et L. 2352-2</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="left">L. 2353-1 et L. 2353-2</td><td align="left"></td></tr><tr><td align="center"><p>Au titre VII</p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2371-1 à L. 2373-1 </p></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VIII</p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2381-1 à L. 2384-1 </p></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IX</p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2391-1 à L. 2391-8 </p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2392-1 et L. 2392-2</p></td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify"><p>L. 2392-4 à L. 2392-7</p></td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify"><p>L. 2392-10 à L. 2394-1 </p></td><td align="left"></td></tr><tr><td align="left"><p>L. 2394-2 </p></td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="left"><p>L. 2395-1</p></td><td align="left"></td></tr><tr><td align="left">L. 2395-2</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="left">L. 2396-1 et L. 2396-2</td><td align="left"></td></tr><tr><td align="left"> L. 2396-3</td><td align="left">Résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense</td></tr><tr><td align="left">L. 2396-4 à L. 2397-3</td><td align="left"></td></tr><tr><td align="justify"><p>Au livre IV</p></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2410-1 à L. 2412-2 </p></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2421-1 à L. 2422-13 </p></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2430-1 </p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2431-1 à L. 2432-2 </p></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Au livre V</p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2500-1 et L. 2500-2 </p></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2511-1 à L. 2512-4</p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2512-5</p></td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify"><p>L. 2513-1 à L. 2514-4</p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2515-1 </p></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2521-1à L. 2521-4 </p></td><td align="left"></td></tr><tr><td align="justify"><p>L. 2521-5</p></td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 2521-6</td><td align="left">Résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense</td></tr></tbody></table></div></div>

####### Section 2 : Dispositions d'adaptation

**Art. L2681-2**

Pour l'application dans les Terres australes et antarctiques françaises des dispositions législatives du livre Ier :

1° A l'article L. 2112-4, les mots : " des Etats membres de l'Union européenne " sont remplacés par les mots : " de la République " ;

2° A l'article L. 2113-5, le mot : " autre " est supprimé ;

3° A l'article L. 2113-8, le mot : " autres " est supprimé ;

4° A l'article L. 2113-12, les références aux articles L. 5213-13 du code du travail et L. 344-2 du code de l'action sociale et des familles sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

5° A l'article L. 2113-13, la référence à l'article L. 5132-4 du code du travail est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

6° A l'article L. 2141-1, les références aux articles 1741 à 1743,1746 et 1747 du code général des impôts sont remplacées par les références ayant le même objet applicables localement et les mots : " ainsi que pour les infractions équivalentes prévues par la législation d'un autre Etat membre de l'Union européenne " sont supprimés ;

7° A l'article L. 2141-4 :

a) Au 1°, les mots : " pour méconnaissances des obligations prévues aux articles L. 8221-1, L. 8221-3, L. 8221-5, L. 8231-1, L. 8241-1, L. 8251-1 et L. 8251-2 du code du travail " sont remplacés par les mots : " pour une infraction en matière de travail dissimulé, d'emploi illégal d'étranger et de marchandage définies par la législation localement applicable " et les mots : " de l'article L. 1146-1 du même code ou " sont supprimés ;

b) Aux 2° et 3°, la référence au 2° de l'article L. 2242-1 du code du travail est remplacée par une référence ayant le même objet applicable localement ;

8° A l'article L. 2141-5, la référence à l'article L. 8272-4 du code du travail est remplacée par une référence ayant le même objet applicable localement ;

9° A l'article L. 2153-2, les mots : " avec lesquels l'Union européenne n'a pas conclu, dans un cadre multilatéral ou bilatéral, un accord assurant un accès comparable et effectif des entreprises de l'Union européenne aux marchés de ces pays, ou auxquels le bénéfice d'un tel accord n'a pas été étendu par une décision du Conseil de l'Union européenne " sont supprimés ;

10° Le dernier alinéa de l'article L. 2171-2 est supprimé ;

11° A l'article L. 2171-5, les mots : " mentionnés à l'article L. 124-4 du code de la sécurité sociale gérant " sont remplacés par les mots : " de droit privé autorisés par la réglementation applicable localement à gérer " ;

12° A l'article L. 2172-4, la référence au 1° de l'article L. 110-1 du code de la route est remplacée par une référence applicable localement ayant le même objet ;

13° A l'article L. 2191-1, les mots : ", les collectivités territoriales, leurs établissements publics et leurs groupements " sont supprimés ;

14° A l'article L. 2191-5, les mots : ", les collectivités territoriales, leurs établissements publics et leurs groupements " sont supprimés ;

14° bis A l'article L. 2192-1, les mots : “ l'Etat, les collectivités territoriales et les établissements publics ” sont remplacés par les mots : “ l'Etat et ses établissements publics ” et le mot : “ transmettent ” est remplacé par les mots : “ peuvent transmettre ” ;

14° ter A l'article L. 2192-2 et au 1° de l'article L. 2192-5, les mots : “ l'Etat, les collectivités territoriales et les établissements publics ” sont remplacés par les mots : “ l'Etat et ses établissements publics ” ;

15° A l'article L. 2197-4, les mots : " ou pour les marchés de droit privé, dans les conditions prévues par le code civil " sont supprimés.

**Art. L2681-3**

Pour l'application de l'article L. 2213-6 dans les Terres australes et antarctiques françaises, les mots : ", des collectivités territoriales " sont supprimés.

**Art. L2681-4**

Pour l'application des dispositions législatives du livre III dans les Terres australes et antarctiques françaises :

1° L'article L. 2311-1 est ainsi rédigé :

" Art. L. 2311-1. — Les dispositions du chapitre Ier du titre Ier du livre Ier, à l'exception de l'article L. 2111-3 s'appliquent. " ;

2° A l'article L. 2313-2, les mots : " ou un organisme public de l'Union européenne " sont supprimés ;

3° A l'article L. 2313-3, les mots : " ou les objectifs de la directive 2009/81/ CE du Parlement européen et du Conseil du 13 juillet 2009 relative à la coordination des procédures de passation de certains marchés de travaux, de fournitures et de services par les pouvoirs adjudicateurs ou entités adjudicatrices dans les domaines de la défense et de la sécurité, et modifiant les directives 2004/17/ CE et 2004/18/ CE, " sont supprimés ;

4° A l'article L. 2341-1, les références aux articles 1741 à 1743,1746 et 1747 du code général des impôts sont remplacées par les références ayant le même objet applicables localement et les mots : ", ainsi que pour les infractions équivalentes prévues par la législation d'un autre Etat membre de l'Union européenne " sont supprimés ;

5° A l'article L. 2342-2, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " dans un Etat tiers " ;

6° Le premier alinéa de l'article L. 2353-1 est ainsi rédigé :

" Les marchés de défense ou de sécurité sont passés avec des opérateurs économiques d'Etats membres de l'Union européenne. " ;

7° Le second alinéa de l'article L. 2371-1 est ainsi rédigé :

" Les dispositions des articles L. 2171-2 L. 2171-1à L. 2171-5 et L. 2171-7 s'appliquent alors à ces marchés. " ;

8° Le premier alinéa de l'article L. 2395-1 est ainsi rédigé :

" L'acheteur peut résilier le marché de défense ou de sécurité dans les cas prévus aux articles L. 2195-2 et L. 2195-3. ".

**Art. L2681-5**

Pour l'application dans les Terres australes et antarctiques françaises des dispositions législatives du livre IV :

1° A l'article L. 2411-1, les 2°, 3° et 4° sont supprimés ;

2° A l'article L. 2412-2 :

a) Au 2°, les mots : " définie aux articles L. 311-1 et suivants du code de l'urbanisme ou d'un lotissement défini aux articles L. 442-1 et suivants du même code " sont remplacés par les références aux dispositions applicables localement ayant le même objet ;

b) Les 3°, 4° et 5° sont supprimés ;

3° Aux articles L. 2422-4 et L. 2422-11, les mots : " définie à l'article L. 125-1 du code de la construction et de l'habitation " sont remplacés par les références aux dispositions applicables localement ayant le même objet.

**Art. L2681-6**

Pour l'application dans les Terres australes et antarctiques françaises des dispositions législatives du livre V :

1° A l'article L. 2512-1, le 2° est ainsi rédigé :

" 2° Un instrument juridique tel qu'un accord international portant sur des travaux, des fournitures ou des services destinés à la réalisation ou à l'exploitation en commun d'un projet par ses signataires ; "

2° A l'article L. 2512-4, les mots : ", à condition que cette disposition soit compatible avec le Traité sur le fonctionnement de l'Union européenne " sont supprimés ;

3° Au 5° de l'article L. 2512-5, les mots : " ou à des opérations menées avec le Fonds européen de stabilité financière ou le Mécanisme européen de stabilité " sont supprimés ;

4° A l'article L. 2513-5, les mots : " ou le deviennent en application de l'article L. 2514-5 " sont supprimés ;

5° A l'article L. 2514-3, le dernier alinéa est supprimé ;

6° A l'article L. 2515-1 :

a) Au 3°, les mots : ", au sens de l'article 346 du Traité sur le fonctionnement de l'Union européenne, " sont supprimés ;

b) Au 6°, les mots : ", ou un arrangement administratif conclu entre au moins un Etat membre de l'Union européenne et au moins un Etat tiers. " sont supprimés ;

c) Le 8° est supprimé ;

d) Au 9°, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " hors du territoire des Terres australes et antarctiques françaises " ;

7° A l'article L. 2521-3, le dernier alinéa est supprimé.

##### Titre IX : DISPOSITIONS COMMUNES À PLUSIEURS COLLECTIVITÉS

###### Chapitre unique.

**Art. L2691-1**

Pour les marchés publics exécutés en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, lorsque le taux de chômage des jeunes de moins de 25 ans pour la dernière année connue dans le territoire considéré est égal ou supérieur à une proportion définie par voie réglementaire au taux de chômage observé pour le niveau national pour la même catégorie, les acheteurs peuvent imposer qu'une part minimale définie par voie réglementaire du nombre d'heures nécessaires à l'exécution du marché public soit effectuée par des jeunes de moins de 25 ans domiciliés dans ce territoire.

**Art. L2691-2**

Les dispositions de l'article L. 2691-1sont applicables dans les îles Wallis-et-Futuna, en Polynésie française et en Nouvelle-Calédonie aux marchés publics passés par l'Etat et ses établissements publics.

#### Livre VII : DISPOSITIONS RELATIVES AUX CIRCONSTANCES EXCEPTIONNELLES


##### Titre Ier : RÈGLES APPLICABLES EN CAS DE CIRCONSTANCES EXCEPTIONNELLES


###### Chapitre unique

**Art. L2711-1**

Lorsqu'il est fait usage de prérogatives prévues par la loi tendant à reconnaître l'existence de circonstances exceptionnelles ou à mettre en œuvre des mesures temporaires tendant à faire face à de telles circonstances et que ces circonstances affectent les modalités de passation ou les conditions d'exécution d'un marché public, un décret peut prévoir l'application de l'ensemble ou de certaines des mesures du présent livre aux marchés publics en cours d'exécution, en cours de passation ou dont la procédure de passation n'est pas encore engagée.

Le décret entre en vigueur sur tout ou partie du territoire de la République où les présentes dispositions sont applicables, pour une période ne pouvant pas excéder vingt-quatre mois et dont la prorogation est, le cas échéant, autorisée par la loi.

**Art. L2711-2**

Les acheteurs mettent en œuvre les dispositions du présent livre lorsqu'elles sont nécessaires dans la passation ou l'exécution d'un marché public, pour faire face aux difficultés liées à la survenance de circonstances exceptionnelles.

**Art. L2711-3**

Lorsque les modalités de la mise en concurrence prévues dans les documents de la consultation des entreprises ne peuvent être respectées par l'acheteur, celui-ci peut apporter en cours de procédure les adaptations nécessaires à la poursuite de la procédure, dans le respect du principe d'égalité de traitement des candidats.

**Art. L2711-4**

Sauf lorsque les prestations qui font l'objet du marché public ne peuvent souffrir aucun retard, l'acheteur peut prolonger les délais de réception des candidatures et des offres pour les procédures en cours d'une durée suffisante pour permettre aux opérateurs économiques de présenter leur candidature ou de soumissionner.

**Art. L2711-5**

Les marchés publics dont le terme intervient pendant la période de circonstances exceptionnelles peuvent être prolongés par avenant au-delà de la durée prévue par le contrat lorsque l'organisation d'une procédure de mise en concurrence ne peut être mise en œuvre.

Dans le cas d'un accord-cadre, cette prolongation peut s'étendre au-delà de la durée mentionnée à l'article L. 2125-1.

La durée de cette prolongation ne peut excéder la durée de la période de circonstances exceptionnelles, augmentée de la durée nécessaire à la remise en concurrence à l'issue de l'expiration de cette période.

**Art. L2711-6**

Les dispositions des articles L. 2711-7 et L. 2711-8 s'appliquent en cas de difficultés d'exécution du contrat nonobstant toute stipulation contraire, à l'exception de celles qui se trouveraient être plus favorables au titulaire du contrat.

**Art. L2711-7**

Lorsque le titulaire ne peut pas respecter le délai d'exécution d'une ou de plusieurs obligations du contrat ou que cette exécution en temps et en heure nécessiterait des moyens dont la mobilisation ferait peser sur le titulaire une charge manifestement excessive, ce délai est prolongé d'une durée équivalente à la période de non-respect du délai d'exécution résultant directement des circonstances exceptionnelles, à la demande du titulaire présentée avant l'expiration du délai contractuel et avant l'expiration de la période de circonstances exceptionnelles.

**Art. L2711-8**

Lorsque le titulaire est dans l'impossibilité d'exécuter tout ou partie d'un bon de commande ou d'un contrat, notamment lorsqu'il démontre qu'il ne dispose pas des moyens suffisants ou que leur mobilisation ferait peser sur lui une charge manifestement excessive :

1° Le titulaire ne peut pas être sanctionné, ni se voir appliquer les pénalités contractuelles, ni voir sa responsabilité contractuelle engagée pour ce motif ;

2° L'acheteur peut conclure un marché de substitution avec un tiers pour satisfaire ceux de ses besoins qui ne peuvent souffrir aucun retard, nonobstant toute clause d'exclusivité et sans que le titulaire du marché initial puisse engager, pour ce motif, la responsabilité contractuelle de l'acheteur. L'exécution du marché de substitution ne peut être effectuée aux frais et risques du titulaire initial.

##### Titre II : DISPOSITIONS RELATIVES À L'OUTRE-MER


###### Chapitre Ier : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique, La Réunion et Mayotte


###### Chapitre II : Dispositions particulières à Saint-Barthélemy


###### Chapitre III : Dispositions particulières à Saint-Martin


###### Chapitre IV : Dispositions particulières à Saint-Pierre-et-Miquelon


###### Chapitre V : Dispositions applicables dans les îles Wallis et Futuna


**Art. L2725-1**

Les dispositions suivantes sont applicables dans les îles Wallis et Futuna aux marchés publics conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Dispositions applicables</th><th> Dans leur rédaction</th></tr><tr><td align="center"> L. 2711-1 à L. 2711-8</td><td align="left"></td></tr></tbody></table></div></div>

###### Chapitre VI : Dispositions applicables en Polynésie française


**Art. L2726-1**

Les dispositions suivantes sont applicables en Polynésie française aux marchés publics conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Dispositions applicables</th><th> Dans leur rédaction</th></tr><tr><td align="center"> L. 2711-1 à L. 2711-8</td><td align="left"></td></tr></tbody></table></div></div>

###### Chapitre VII : Dispositions applicables en Nouvelle-Calédonie


**Art. L2727-1**

Les dispositions suivantes sont applicables en Nouvelle-Calédonie aux marchés publics conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Dispositions applicables</th><th> Dans leur rédaction</th></tr><tr><td align="center"> L. 2711-1 à L. 2711-8</td><td align="left"></td></tr></tbody></table></div></div>

###### Chapitre VIII : Dispositions applicables dans les Terres australes et antarctiques françaises


**Art. L2728-1**

Les dispositions suivantes sont applicables dans les Terres australes et antarctiques françaises aux marchés publics conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Dispositions applicables</th><th> Dans leur rédaction</th></tr><tr><td align="center"> L. 2711-1 à L. 2711-8</td><td align="left"></td></tr></tbody></table></div></div>

### TROISIÈME PARTIE : CONCESSIONS

#### Livre préliminaire  CONTRATS DE CONCESSION MIXTES

**Art. L3000-1**

Lorsqu'une autorité concédante décide de conclure un contrat destiné à satisfaire des besoins, objectivement dissociables, qui relèvent, d'une part, du droit commun des contrats de concession prévu au livre Ier de la présente partie et qui relèvent, d'autre part, du régime juridique particulier applicable aux autres contrats de concession prévu au livre II de la présente partie ou du régime juridique particulier applicable aux autres marchés publics prévu au livre V de la deuxième partie, ce contrat est soumis au droit commun des contrats de concession prévu au livre Ier de la présente partie.

Lorsque le contrat mentionné au premier alinéa couvre plusieurs activités dont l'une seulement constitue une activité d'opérateur de réseau, il est soumis aux dispositions applicables à son objet principal. Lorsque l'objet principal du contrat ne peut être objectivement identifié, le contrat est soumis aux dispositions du livre Ier de la présente partie.

**Art. L3000-2**

Lorsqu'une autorité concédante conclut un contrat destiné à satisfaire des besoins, objectivement indissociables, qui relèvent, d'une part, du droit commun des contrats de concession prévu au livre Ier de la présente partie et, qui relèvent, d'autre part, du régime juridique particulier applicable aux autres contrats de concessions prévu au livre II de la présente partie ou du régime juridique particulier applicable aux autres marchés publics prévu au livre V de la deuxième partie, ce contrat est soumis aux dispositions applicables à son objet principal.

Lorsque l'objet principal du contrat ne peut être objectivement identifié, le contrat est soumis au droit commun des contrats de concession prévu au livre Ier de la présente partie.

**Art. L3000-3**

Lorsqu'un contrat de concession porte sur plusieurs activités, dont l'une au moins constitue une activité d'opérateur de réseaux, et dont l'objet principal peut être déterminé, les règles suivantes s'appliquent :

1° Lorsque le contrat porte à la fois sur une activité d'opérateurs de réseaux autre que celle mentionnée au c du 1° ou au 4° de l'article L. 1212-3 et une autre activité qui n'est pas une activité d'opérateurs de réseaux, il est soumis aux dispositions applicables à son objet principal ;

2° Lorsque le contrat porte à la fois sur une activité d'opérateurs de réseaux mentionnée au c du 1° ou au 4° de l'article L. 1212-3 et une autre activité qui n'est pas une activité d'opérateurs de réseaux, il est soumis aux dispositions applicables aux pouvoirs adjudicateurs.

**Art. L3000-4**

Lorsqu'un contrat de concession porte à la fois sur une activité d'opérateurs de réseaux et une autre activité qui n'est pas une activité d'opérateurs de réseaux et pour lequel il est objectivement impossible d'établir à quelle activité il est principalement destiné, il est soumis aux dispositions du livre Ier de la présente partie applicables aux pouvoirs adjudicateurs.

#### Livre Ier : DISPOSITIONS GÉNÉRALES

**Art. L3100-1**

Sous réserve des dispositions de l'article L. 3200-1, les contrats de concession définis à l'article L. 1121-1 sont régis par les dispositions de la présente partie.

##### Titre Ier : PRÉPARATION DU CONTRAT DE CONCESSION

###### Chapitre Ier : Définition du besoin

**Art. L3111-1**

La nature et l'étendue des besoins à satisfaire sont déterminées avant le lancement de la consultation en prenant en compte des objectifs de développement durable dans leurs dimensions économique, sociale et environnementale.

**Art. L3111-2**

Les travaux ou services faisant l'objet du contrat de concession sont définis par référence à des spécifications techniques et fonctionnelles.

###### Chapitre II : Mutualisation

**Art. L3112-1**

Des groupements peuvent être constitués entre des autorités concédantes ou entre une ou plusieurs autorités concédantes et une ou plusieurs personnes morales de droit privé qui ne sont pas des autorités concédantes afin de passer conjointement un ou plusieurs contrats de concession.

**Art. L3112-2**

La convention constitutive du groupement, signée par ses membres, définit les règles de fonctionnement du groupement. Elle peut confier à l'un ou plusieurs de ses membres la charge de mener tout ou partie de la procédure de passation ou de l'exécution du contrat de concession au nom et pour le compte des autres membres.

Les autorités concédantes membres du groupement sont solidairement responsables des seules opérations de passation ou d'exécution du contrat de concession qui sont menées conjointement en leur nom et pour leur compte, selon les stipulations de la convention de groupement.

**Art. L3112-3**

Un groupement d'autorités concédantes peut être constitué avec des autorités concédantes d'autres Etats membres de l'Union européenne, à condition que ce choix n'ait pas été fait dans le but de se soustraire à l'application de dispositions nationales qui intéressent l'ordre public.

Nonobstant les dispositions de l'article L. 3112-2, et sous réserve des stipulations d'accords internationaux ou d'arrangements administratifs, entre les Etats membres dont ils relèvent, les membres du groupement s'accordent sur la répartition des responsabilités ainsi que sur le droit applicable au contrat de concession, choisi parmi les droits des Etats membres dont ils relèvent.

**Art. L3112-4**

Les contrats de concession conclus par un groupement au sein duquel les collectivités territoriales ou les établissements publics locaux sont majoritaires obéissent aux règles prévues par la présente partie et par le chapitre préliminaire du titre Ier du livre IV de la première partie du code général des collectivités territoriales ainsi que, le cas échéant, par le chapitre Ier du titre Ier du livre IV de la première partie dudit code.

###### Chapitre III : Réservation

**Art. L3113-1**

Des contrats de concession peuvent être réservés à des entreprises adaptées mentionnées à l'article L. 5213-13 du code du travail, à des établissements et services d'accompagnement par le travail mentionnés à l'article L. 344-2 du code de l'action sociale et des familles ainsi qu'à des structures équivalentes, lorsqu'ils emploient une proportion minimale, fixée par voie réglementaire, de travailleurs handicapés qui, en raison de la nature ou de la gravité de leurs déficiences, ne peuvent exercer une activité professionnelle dans des conditions normales.

**Art. L3113-2**

Des contrats de concession peuvent être réservés à des structures d'insertion par l'activité économique mentionnées à l'article L. 5132-4 du code du travail et à des structures équivalentes, lorsqu'elles emploient une proportion minimale, fixée par voie réglementaire, de travailleurs défavorisés.

**Art. L3113-2-1**

Des contrats de concession peuvent être réservés à des opérateurs économiques qui les exploitent dans le cadre des activités de production de biens et de services qu'ils réalisent en établissement pénitentiaire et qui font travailler à ce titre, dans les conditions prévues aux articles L. 412-10 à L. 412-18 du code pénitentiaire, des personnes détenues dans une proportion minimale fixée par voie réglementaire.

**Art. L3113-3**

Une autorité concédante ne peut réserver un contrat de concession aux opérateurs économiques qui répondent à la fois aux conditions de l'article L. 3113-1 et de l'article L. 3113-2.

Une autorité concédante ne peut réserver un contrat de concession à la fois aux opérateurs économiques qui répondent aux conditions de l'article L. 3113-2-1 et aux opérateurs économiques mentionnés au premier alinéa du présent article et qui ne satisfont pas à ces mêmes conditions.

###### Chapitre IV : Contenu du contrat de concession

####### Section 1 : Règles générales relatives aux conditions d'exécution

**Art. L3114-1**

Le contrat de concession est conclu par écrit.

Il ne peut contenir de clauses par lesquelles le concessionnaire prend à sa charge l'exécution de services, de travaux ou de paiements étrangers à l'objet de la concession.

**Art. L3114-2**

Les conditions d'exécution d'un contrat de concession peuvent prendre en compte des considérations relatives à l'économie, à l'innovation, à l'environnement, au domaine social ou à l'emploi, à condition qu'elles soient liées à l'objet du contrat de concession.

**Art. L3114-3**

L'autorité concédante peut imposer, notamment dans les contrats de concession de défense ou de sécurité, au titre des conditions d'exécution, que les moyens utilisés pour exécuter tout ou partie de la concession, maintenir ou moderniser les travaux ou services réalisés soient localisés sur le territoire des Etats membres de l'Union européenne afin, notamment, de prendre en compte des considérations environnementales ou sociales ou d'assurer la sécurité des informations et des approvisionnements.

####### Section 2 : Droits d'entrée, redevances et tarifs

**Art. L3114-4**

Les montants et les modes de calcul des droits d'entrée et des redevances versées par le concessionnaire à l'autorité concédante doivent être justifiés dans le contrat de concession.

**Art. L3114-5**

Le versement par le concessionnaire de droits d'entrée à l'autorité concédante est interdit quand le contrat de concession concerne l'eau potable, l'assainissement ou les ordures ménagères et autres déchets.

**Art. L3114-6**

Le contrat détermine les tarifs à la charge des usagers et précise l'incidence sur ces tarifs des paramètres ou indices qui déterminent leur évolution.

####### Section 3 : Durée

**Art. L3114-7**

La durée du contrat de concession est limitée. Elle est déterminée par l'autorité concédante en fonction de la nature et du montant des prestations ou des investissements demandés au concessionnaire, dans les conditions prévues par voie réglementaire.

**Art. L3114-8**

Dans le domaine de l'eau potable, de l'assainissement, des ordures ménagères et autres déchets, les contrats de concession ne peuvent avoir une durée supérieure à vingt ans sauf examen préalable par l'autorité compétente de l'Etat, à l'initiative de l'autorité concédante, des justifications de dépassement de cette durée. Les conclusions de cet examen sont communiquées, le cas échéant, aux membres de l'organe délibérant compétent, avant toute délibération de celui-ci.

####### Section 4 : Part du contrat exécutée par des tiers

**Art. L3114-9**

L'autorité concédante peut imposer aux soumissionnaires :

1° De confier à des petites et moyennes entreprises, au sens de la recommandation 2003/361/CE de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises, une part minimale fixée par voie réglementaire de travaux ou services faisant l'objet du contrat de concession.

Les dispositions de l'alinéa précédent ne s'appliquent pas aux opérateurs économiques qui sont des pouvoirs adjudicateurs ou des entités adjudicatrices ;

2° De confier à des tiers une part minimale fixée par voie réglementaire de travaux ou services faisant l'objet du contrat de concession ;

3° D'indiquer dans leur offre s'ils entendent confier à des tiers une part des travaux ou services faisant l'objet du contrat de concession et, dans l'affirmative, le pourcentage qu'elle représente dans la valeur estimée de la concession.

Cette exigence doit être indiquée dans les documents de la consultation.

**Art. L3114-10**

Ne sont pas considérés comme tiers les opérateurs économiques qui se sont groupés pour obtenir des contrats de concession, non plus que les entreprises qui leur sont liées au sens de l'article L. 3211-8.

##### Titre II : PROCÉDURE DE PASSATION

**Art. L3120-1**

Les contrats de concession sont passés conformément aux règles de procédure prévues aux chapitres I à V du présent titre, sous réserve des règles particulières propres à certains d'entre eux prévues par le chapitre VI du présent titre.

###### Chapitre Ier : Détermination des règles procédurales applicables

**Art. L3121-1**

L'autorité concédante organise librement une procédure de publicité et mise en concurrence qui conduit au choix du concessionnaire dans le respect des dispositions des chapitres I à V du présent titre et des règles de procédure fixées par décret en Conseil d'Etat.

Elle peut recourir à la négociation.

Ces dispositions s'appliquent sous réserve des règles particulières du chapitre VI du présent titre.

**Art. L3121-2**

Par dérogation aux dispositions de l'article L. 3121-1, l'autorité concédante peut passer un contrat de concession sans publicité ni mise en concurrence préalables dans les cas fixés par décret en Conseil d'Etat, lorsque en raison notamment de l'existence d'une première procédure infructueuse ou d'une urgence particulière, le respect d'une telle procédure est inutile ou impossible ou manifestement contraire aux intérêts de l'autorité concédante.

###### Chapitre II : Engagement de la procédure de passation

####### Section 1 : Publicité préalable

**Art. L3122-1**

Afin de susciter la plus large concurrence, les autorités concédantes procèdent à une publicité dans les conditions et sous réserve des exceptions définies par décret en Conseil d'Etat, selon l'objet du contrat de concession ou sa valeur estimée hors taxe.

####### Section 2 : Communications et échanges d'informations

######## Sous-section 1 : Consignation des étapes de la procédure

**Art. L3122-2**

L'autorité concédante consigne, par tout moyen approprié, les étapes de la procédure de passation des contrats de concession.

######## Sous-section 2 : Confidentialité

**Art. L3122-3**

L'autorité concédante ne peut communiquer les informations confidentielles qu'elle détient dans le cadre d'un contrat de concession, telles que celles dont la divulgation violerait le secret des affaires, ou celles dont la communication pourrait nuire à une concurrence loyale entre les opérateurs économiques, telle que la communication en cours de consultation de la valeur globale ou détaillée des offres.

Toutefois, l'autorité concédante peut demander aux opérateurs économiques de consentir à ce que certaines informations confidentielles qu'ils ont fournies, précisément désignées, puissent être divulguées.

L'autorité concédante peut imposer aux opérateurs économiques des exigences visant à protéger la confidentialité des informations qu'elle communique dans le cadre de la procédure de passation du contrat de concession.

######## Sous-section 3 : Mise à disposition des documents de la consultation

**Art. L3122-4**

L'autorité concédante offre, par voie électronique, un accès gratuit, libre, direct et complet aux documents de la consultation, dans les conditions et sous réserve des exceptions prévues par voie réglementaire.

######## Sous-section 4 : Moyens de communication et échanges d'informations

**Art. L3122-5**

Les communications et les échanges d'informations effectués pour la procédure de passation d'un contrat de concession peuvent être réalisés par voie électronique, selon des modalités et sous réserve des exceptions prévues par voie réglementaire.

###### Chapitre III : Phase de candidature

####### Section 1 : Motifs d'exclusion de la procédure de passation des contrats de concession

######## Sous-section 1 : Exclusions de plein droit

**Art. L3123-1**

Sont exclues de la procédure de passation des contrats de concession les personnes qui ont fait l'objet d'une condamnation définitive pour l'une des infractions prévues aux articles 222-34 à 222-40,313-1,313-3,314-1,324-1,324-5,324-6,421-1 à 421-2-4,421-5,432-10,432-11,432-12 à 432-16,433-1,433-2,434-9,434-9-1,435-3,435-4,435-9,435-10,441-1 à 441-7,441-9,445-1 à 445-2-1 ou 450-1 du code pénal, aux articles 1741 à 1743,1746 ou 1747 du code général des impôts, et pour les contrats de concession qui ne sont pas des contrats de concession de défense ou de sécurité aux articles 225-4-1 et 225-4-7 du code pénal, ou pour recel de telles infractions, ainsi que pour les infractions équivalentes prévues par la législation d'un autre Etat membre de l'Union européenne.

La condamnation définitive pour l'une de ces infractions ou pour recel d'une de ces infractions d'un membre de l'organe de gestion, d'administration, de direction ou de surveillance ou d'une personne physique qui détient un pouvoir de représentation, de décision ou de contrôle d'une personne morale entraîne l'exclusion de la procédure de passation des contrats de concession de cette personne morale, tant que cette personne physique exerce ces fonctions.

L'exclusion de la procédure de passation des contrats de concession au titre du présent article s'applique pour une durée de cinq ans à compter du prononcé de la condamnation.

Cette exclusion n'est pas applicable en cas d'obtention d'un sursis en application des articles 132-31 ou 132-32 du code pénal, d'un ajournement du prononcé de la peine en application des articles 132-58 à 132-62 du même code ou d'un relèvement de peine en application de l'article 132-21 dudit code ou des articles 702-1 ou 703 du code de procédure pénale.

**Art. L3123-2**

Sont exclues de la procédure de passation des contrats de concession les personnes qui n'ont pas souscrit les déclarations leur incombant en matière fiscale ou sociale ou n'ont pas acquitté les impôts, taxes, contributions ou cotisations sociales exigibles. La liste de ces impôts, taxes, contributions ou cotisations sociales est fixée par un arrêté du ministre chargé de l'économie qui figure en annexe au présent code.

Cette exclusion n'est pas applicable aux personnes qui, avant la date à laquelle l'autorité concédante se prononce sur la recevabilité de leur candidature, ont, en l'absence de toute mesure d'exécution du comptable ou de l'organisme chargé du recouvrement, acquitté lesdits impôts, taxes, contributions et cotisations, ou constitué des garanties jugées suffisantes par le comptable ou l'organisme chargé du recouvrement, ou, à défaut, conclu et respectent un accord contraignant avec les organismes chargés du recouvrement en vue de payer les impôts, taxes, contributions ou cotisations, ainsi que les éventuels intérêts échus, pénalités ou amendes.

**Art. L3123-3**

Sont exclues de la procédure de passation des contrats de concession les personnes :

1° Soumises à la procédure de liquidation judiciaire prévue à l'article L. 640-1 du code de commerce ou faisant l'objet d'une procédure équivalente régie par un droit étranger ;

2° Qui font l'objet, à la date à laquelle l'autorité concédante se prononce sur la recevabilité de leur candidature, d'une mesure de faillite personnelle ou d'une interdiction de gérer en application des articles L. 653-1 à L. 653-8 du code de commerce, ou d'une mesure équivalente prévue par un droit étranger ;

3° Admises à la procédure de redressement judiciaire instituée par l'article L. 631-1 du code de commerce ou à une procédure équivalente régie par un droit étranger, qui ne bénéficient pas d'un plan de redressement ou qui ne justifient pas avoir été habilitées à poursuivre leurs activités pendant la période prévisible d'exécution du contrat de concession.

**Art. L3123-4**

Sont exclues de la procédure de passation des contrats de concession les personnes qui :

1° Ont été sanctionnées pour méconnaissance des obligations prévues aux articles L. 8221-1, L. 8221-3, L. 8221-5, L. 8231-1, L. 8241-1, L. 8251-1 et L. 8251-2 du code du travail ou qui ont été condamnées au titre de l'article L. 1146-1 du même code ou de l'article 225-1 du code pénal ;

2° Au 31 décembre de l'année précédant celle au cours de laquelle a lieu le lancement de la procédure de passation du contrat de concession, n'ont pas mis en œuvre l'obligation de négociation prévue au 2° de l'article L. 2242-1 du code du travail.

Sauf lorsque la peine d'exclusion des marchés publics a été prononcée pour une durée différente fixée par une décision de justice définitive, l'exclusion prévue au présent article s'applique pour une durée de trois ans à compter de la date de la décision ou du jugement ayant constaté la commission de l'infraction.

Cette exclusion n'est pas applicable en cas d'obtention d'un sursis en application des articles 132-31 ou 132-32 du code pénal, d'un ajournement du prononcé de la peine en application des articles 132-58 à 132-62 du code pénal ou d'un relèvement de peine en application de l'article 132-21 du code pénal ou des articles 702-1 ou 703 du code de procédure pénale.

**Art. L3123-5**

Sont exclues de la procédure de passation des contrats de concession les personnes qui font l'objet d'une mesure d'exclusion des contrats administratifs en vertu d'une décision administrative prise en application de l'article L. 8272-4 du code du travail.

**Art. L3123-6**

L'autorité concédante peut, à titre exceptionnel, autoriser un opérateur économique qui serait dans un cas d'exclusion prévu aux sous-sections 1 et 3 de la présente section, à participer à la procédure de passation d'un contrat de concession, à condition que cela soit justifié par des raisons impérieuses d'intérêt général, que le contrat de concession en cause ne puisse être confié qu'à ce seul opérateur économique et qu'un jugement définitif d'une juridiction d'un Etat membre de l'Union européenne n'exclut pas expressément l'opérateur concerné des contrats de concession.

**Art. L3123-6-1**

La personne qui se trouve dans l'un des cas d'exclusion mentionnés aux articles L. 3123-1, L. 3123-4 et L. 3123-5 peut fournir des preuves qu'elle a pris des mesures de nature à démontrer sa fiabilité, notamment en établissant qu'elle a, le cas échéant, entrepris de verser une indemnité en réparation du préjudice causé par l'infraction pénale ou la faute, qu'elle a clarifié totalement les faits ou les circonstances en collaborant activement avec les autorités chargées de l'enquête et qu'elle a pris des mesures concrètes propres à régulariser sa situation et à prévenir une nouvelle infraction pénale ou une nouvelle faute. Ces mesures sont évaluées en tenant compte de la gravité et des circonstances particulières de l'infraction pénale ou de la faute.

Si l'autorité concédante estime que ces preuves sont suffisantes, la personne concernée n'est pas exclue de la procédure de passation du contrat de concession.

Une personne qui fait l'objet d'une peine d'exclusion des marchés publics au titre des articles 131-34 ou 131-39 du code pénal ne peut se prévaloir des deux premiers alinéas du présent article pendant la période d'exclusion fixée par la décision de justice définitive.

######## Sous-section 2 : Exclusions à l'appréciation de l'autorité concédante

**Art. L3123-7**

L'autorité concédante peut exclure de la procédure de passation d'un contrat de concession les personnes qui, au cours des trois années précédentes, ont dû verser des dommages et intérêts, ont été sanctionnées par une résiliation ou ont fait l'objet d'une sanction comparable du fait d'un manquement grave ou persistant à leurs obligations contractuelles lors de l'exécution d'un contrat de la commande publique antérieur.

**Art. L3123-7-1**

L'autorité concédante peut exclure de la procédure de passation d'un contrat de concession les personnes qui, soumises à l'article L. 225-102-4 du code de commerce en vertu du nombre de salariés qu'elles emploient, ne sont pas en mesure de présenter un plan de vigilance dûment réalisé pour l'année qui précède l'année de publication de l'avis de concession ou d'engagement de la consultation.

**Art. L3123-7-2**

L'autorité concédante peut exclure de la procédure de passation d'un contrat de concession les personnes soumises à l'article L. 229-25 du code de l'environnement qui ne satisfont pas à leur obligation d'établir un bilan de leurs émissions de gaz à effet de serre, pour l'année qui précède l'année de publication de l'avis d'appel à la concurrence ou d'engagement de la consultation.

**Art. L3123-8**

L'autorité concédante peut exclure de la procédure de passation d'un contrat de concession les personnes qui ont entrepris d'influer indûment le processus décisionnel de l'autorité concédante ou d'obtenir des informations confidentielles susceptibles de leur donner un avantage indu lors de la procédure de passation du contrat de concession, ou ont fourni des informations trompeuses susceptibles d'avoir une influence déterminante sur les décisions d'exclusion, de sélection ou d'attribution.

**Art. L3123-9**

L'autorité concédante peut exclure de la procédure de passation d'un contrat de concession les personnes à l'égard desquelles elle dispose d'éléments suffisamment probants ou constituant un faisceau d'indices graves, sérieux et concordants pour en déduire qu'elles ont conclu une entente avec d'autres opérateurs économiques en vue de fausser la concurrence.

**Art. L3123-10**

L'autorité concédante peut exclure de la procédure de passation d'un contrat de concession les personnes qui, par leur candidature, créent une situation de conflit d'intérêts, lorsqu'il ne peut y être remédié par d'autres moyens.

Constitue une telle situation toute situation dans laquelle une personne qui participe au déroulement de la procédure de passation du contrat de concession ou est susceptible d'en influencer l'issue a, directement ou indirectement, un intérêt financier, économique ou tout autre intérêt personnel qui pourrait compromettre son impartialité ou son indépendance dans le cadre de la procédure de passation du contrat de concession.

**Art. L3123-11**

L'autorité concédante qui envisage d'exclure une personne en application de la présente sous-section doit la mettre à même de fournir des preuves qu'elle a pris des mesures de nature à démontrer sa fiabilité et, le cas échéant, que sa participation à la procédure de passation du contrat de concession n'est pas susceptible de porter atteinte à l'égalité de traitement des candidats.

La personne établit notamment qu'elle a, le cas échéant, entrepris de verser une indemnité en réparation des manquements précédemment énoncés, qu'elle a clarifié totalement les faits et les circonstances en collaborant activement avec les autorités chargées de l'enquête et qu'elle a pris des mesures concrètes propres à régulariser sa situation et à prévenir toute nouvelle situation mentionnée aux articles L. 3123-7 à L. 3123-10. Ces mesures sont évaluées en tenant compte de la gravité et des circonstances particulières attachées à ces situations.

Si l'autorité concédante estime que ces preuves sont suffisantes, la personne concernée n'est pas exclue de la procédure de passation du contrat de concession.

######## Sous-section 3 : Exclusions de plein droit propres aux contrats de concession de défense ou de sécurité

**Art. L3123-12**

Les motifs d'exclusion de plein droit prévus à la fois par la sous-section 1 de la présente section et la présente sous-section s'appliquent à la passation des contrats de concession de défense ou de sécurité.

La personne qui se trouve dans l'un des cas d'exclusion mentionnés au premier alinéa du présent article, à l'exception de ceux mentionnés aux articles L. 3123-2 et L. 3123-3, peut fournir des preuves qu'elle a pris des mesures de nature à démontrer sa fiabilité, notamment en établissant qu'elle a, le cas échéant, entrepris de verser une indemnité en réparation du préjudice causé par l'infraction pénale ou la faute, qu'elle a clarifié totalement les faits ou les circonstances en collaborant activement avec les autorités chargées de l'enquête et qu'elle a pris des mesures concrètes propres à régulariser sa situation et à prévenir toute nouvelle situation mentionnée au premier alinéa du présent article. Ces mesures sont évaluées en tenant compte de la gravité et des circonstances particulières attachées à ces situations.

Si l'autorité concédante estime que ces preuves sont suffisantes, la personne concernée n'est pas exclue de la procédure de passation du contrat de concession.

Une personne qui fait l'objet d'une peine d'exclusion des marchés publics au titre des articles 131-34 ou 131-39 du code pénal ne peut se prévaloir des deuxième et troisième alinéas du présent article pendant la période d'exclusion fixée par la décision de justice définitive.

**Art. L3123-13**

Sont exclues des contrats de concession de défense ou de sécurité :

1° Les personnes qui ont fait l'objet d'une condamnation définitive pour l'une des infractions prévues aux articles 226-13,222-52 à 222-59 ou 413-10 à 413-12 du code pénal, aux articles L. 2339-2 à L. 2339-4, L. 2339 11-1 à L. 2339-11-3 du code de la défense ou à l'article L. 317 8 du code de la sécurité intérieure. L'exclusion de la procédure de passation des contrats de concession s'applique pour une durée de cinq ans à compter du prononcé de la décision du juge ;

2° Les personnes qui, par une décision de justice définitive, ont vu leur responsabilité civile engagée depuis moins de cinq ans pour méconnaissance de leurs engagements en matière de sécurité d'approvisionnement ou en matière de sécurité de l'information, à moins qu'elles aient entièrement exécuté les décisions de justice éventuellement prononcées à leur encontre et qu'elles établissent, par tout moyen, que leur intégrité professionnelle ne peut plus être remise en cause ;

3° Les personnes au sujet desquelles il est établi, par tout moyen et, le cas échéant, par des sources de données protégées, qu'elles ne possèdent pas la fiabilité nécessaire pour éviter des atteintes à la sécurité de l'Etat.

**Art. L3123-14**

Les dispositions de l'article L. 3123-6 sont applicables à la passation des contrats de concession de défense ou de sécurité.

######## Sous-section 4 : Changement de situation des opérateurs économiques au regard des motifs d'exclusion

**Art. L3123-15**

Lorsqu'un opérateur économique est, au cours de la procédure de passation d'un contrat de concession, placé dans l'une des situations mentionnées aux sous-sections 1 à 3 de la présente section, il informe sans délai l'autorité concédante de ce changement de situation.

Dans cette hypothèse, l'autorité concédante exclut le candidat de la procédure de passation du contrat de concession pour ce motif.

######## Sous-section 5 : Groupements d'opérateurs économiques et travaux ou services confiés à des tiers

**Art. L3123-16**

Lorsque le motif d'exclusion de la procédure de passation concerne un membre d'un groupement d'opérateurs économiques, l'autorité concédante exige son remplacement par un autre opérateur économique qui ne fait pas l'objet d'un motif d'exclusion dans un délai de dix jours à compter de la réception de cette demande, sous peine d'exclusion du groupement de la procédure.

**Art. L3123-17**

Les personnes à l'encontre desquelles il existe un motif d'exclusion ne peuvent se voir confier une partie des travaux ou services d'un contrat de concession.

Lorsqu'une personne à l'encontre de laquelle il existe un motif d'exclusion est présentée au stade de la procédure de passation du contrat de concession, l'autorité concédante exige son remplacement par un autre opérateur économique qui ne fait pas l'objet d'un motif d'exclusion, dans un délai de dix jours à compter de la réception de cette demande par le candidat ou le soumissionnaire, sous peine d'exclusion de la procédure.

####### Section 2 : Conditions de participation

**Art. L3123-18**

L'autorité concédante ne peut imposer aux candidats des conditions de participation à la procédure de passation autres que celles propres à garantir qu'ils disposent de l'aptitude à exercer l'activité professionnelle, de la capacité économique et financière ou des capacités techniques et professionnelles nécessaires à l'exécution du contrat de concession.

Lorsque la gestion d'un service public est concédée, ces conditions de participation peuvent notamment porter sur l'aptitude des candidats à assurer la continuité du service public et l'égalité des usagers devant le service public.

Ces conditions sont liées et proportionnées à l'objet du contrat de concession ou à ses conditions d'exécution.

**Art. L3123-19**

Après examen des capacités et aptitudes des candidats, l'autorité concédante élimine les candidatures incomplètes ou irrecevables et dresse la liste des candidats admis à participer à la suite de la procédure de passation du contrat de concession.

**Art. L3123-20**

Est irrecevable une candidature présentée par un candidat qui ne peut participer à la procédure de passation en application des articles L. 3123-1 à L. 3123-14, L. 3123-16 et L. 3123-17 ou qui ne possède pas les capacités ou les aptitudes exigées en application de la présente section.

**Art. L3123-21**

Pour la passation d'un contrat de concession de défense ou de sécurité, l'autorité concédante peut écarter un opérateur économique qui ne dispose pas des capacités techniques. Ces capacités sont appréciées au regard, notamment, de l'implantation hors du territoire de l'Union européenne de l'outillage, du matériel, de l'équipement technique, du personnel, du savoir-faire et des sources d'approvisionnement dont il dispose pour exécuter la concession, faire face à d'éventuelles augmentations des besoins par suite d'une crise ou pour assurer la maintenance, la modernisation ou les adaptations des prestations faisant l'objet de la concession.

###### Chapitre IV : Phase d'offre

####### Section 1 : Organisation de la négociation des offres

**Art. L3124-1**

Lorsque l'autorité concédante recourt à la négociation pour attribuer le contrat de concession, elle organise librement la négociation avec un ou plusieurs soumissionnaires dans des conditions prévues par décret en Conseil d'Etat.

La négociation ne peut porter sur l'objet de la concession, les critères d'attribution ou les conditions et caractéristiques minimales indiquées dans les documents de la consultation.

####### Section 2 : Choix de l'offre

######## Sous-section 1 : Offres irrégulières ou inappropriées

**Art. L3124-2**

L'autorité concédante écarte les offres irrégulières ou inappropriées.

**Art. L3124-3**

Une offre est irrégulière lorsqu'elle ne respecte pas les conditions et caractéristiques minimales indiquées dans les documents de la consultation.

**Art. L3124-4**

Une offre est inappropriée lorsqu'elle n'est manifestement pas en mesure, sans modifications substantielles, de répondre aux besoins et aux exigences de l'autorité concédante spécifiés dans les documents de la consultation.

######## Sous-section 2 : Choix de l'offre présentant le meilleur avantage économique global

**Art. L3124-5**

Le contrat de concession est attribué au soumissionnaire qui a présenté la meilleure offre au regard de l'avantage économique global pour l'autorité concédante sur la base de plusieurs critères objectifs, précis et liés à l'objet du contrat de concession ou à ses conditions d'exécution. Parmi ces critères peuvent figurer notamment des critères environnementaux, sociaux ou relatifs à l'innovation. Lorsque la gestion d'un service public est concédée, l'autorité concédante se fonde également sur la qualité du service rendu aux usagers.

Les critères d'attribution n'ont pas pour effet de conférer une liberté de choix illimitée à l'autorité concédante et garantissent une concurrence effective. Ils sont rendus publics dans des conditions prévues par décret en Conseil d'Etat.

Les modalités d'application du présent article sont prévues par voie réglementaire.

####### Section 3 : Accès aux contrats de concession de défense ou de sécurité d'opérateurs économiques ou de produits d'Etats tiers

**Art. L3124-6**

Les concessions de défense ou de sécurité, exclues ou exemptées de l'accord sur les marchés publics ou d'un autre accord international équivalent auquel l'Union européenne est partie, sont passées avec des opérateurs économiques d'Etats membres de l'Union européenne.

Les autorités concédantes peuvent toutefois autoriser, au cas par cas, les opérateurs économiques de pays tiers à l'Union européenne à participer à une procédure de passation.

La décision de l'autorité concédante prend notamment en compte les impératifs de sécurité de l'information et d'approvisionnement, la préservation des intérêts de la défense et de la sécurité de l'Etat, l'intérêt de développer la base industrielle et technologique de défense européenne, les objectifs de développement durable, l'obtention d'avantages mutuels et les exigences de réciprocité.

**Art. L3124-7**

Pour l'application de la présente partie, les Etats parties à l'Espace économique européen qui ne sont pas membres de l'Union européenne sont assimilés à des Etats membres de l'Union européenne.

###### Chapitre V : Achèvement de la procédure

####### Section 1 : Information des candidats et des soumissionnaires évincés

**Art. L3125-1**

Dès qu'il a fait son choix, l'acheteur le communique aux candidats et aux soumissionnaires dont la candidature ou l'offre n'a pas été retenue, dans les conditions prévues par décret en Conseil d'Etat.

####### Section 2 : Avis d'attribution

**Art. L3125-2**

L'autorité concédante rend public le choix de l'offre retenue, dans les conditions et sous réserve des exceptions prévues par voie réglementaire.

###### Chapitre VI : Règles particulières à la passation de certains contrats de concession

**Art. L3126-1**

Les règles de passation particulières à certains contrats à raison de leur objet ou selon que leur valeur estimée hors taxe est inférieure ou non au seuil européen qui figure dans l'avis annexé au présent code sont fixées par décret en Conseil d'Etat.

**Art. L3126-2**

Par dérogation aux dispositions de l'article L. 3122-2, l'autorité concédante n'est pas tenue de consigner les étapes de la procédure de passation des contrats de concession mentionnées à l'article L. 3126-1.

**Art. L3126-3**

Sans préjudice des dispositions du règlement (CE) n° 1370/2007 du Parlement européen et du Conseil du 23 octobre 2007 relatif aux services publics de transport de voyageurs par chemin de fer et par route modifié, les contrats de concession, à l'exception de ceux relatifs au transport de voyageurs par chemin de fer mentionnés au chapitre Ier du titre II du livre Ier de la deuxième partie du code des transports relevant de son article 5, paragraphe 3 sont soumis aux dispositions des titres Ier et II, à l'exception des articles L. 3113-1 à L. 3113-3, du second alinéa de l'article L. 3114-1 et des articles L. 3114-2, L. 3114-3 et L. 3114-7 à L. 3114-10.

##### Titre III : EXÉCUTION DU CONTRAT DE CONCESSION

###### Chapitre Ier : Transparence et rapport d'information de l'autorité concédante

####### Section 1 : Mise à disposition des données essentielles

######## Sous-section 1 : Mise à disposition des données essentielles par l'autorité concédante

**Art. L3131-1**

Dans des conditions fixées par voie réglementaire, l'autorité concédante rend accessibles, sous un format ouvert et librement réutilisable, les données essentielles du contrat de concession, sous réserve des dispositions de l'article L. 3122-3 et à l'exception des informations dont la divulgation serait contraire à l'ordre public.

######## Sous-section 2 : Mise à disposition de données par le concessionnaire en cas de gestion concédée d'un service public

**Art. L3131-2**

Lorsque la gestion d'un service public est concédée, le concessionnaire fournit à l'autorité concédante, sous format électronique, dans un standard ouvert librement réutilisable et exploitable par un système de traitement automatisé, les données et les bases de données collectées ou produites à l'occasion de l'exploitation du service public faisant l'objet du contrat et qui sont indispensables à son exécution.

Pour les contrats de concession pour lesquels une consultation a été engagée ou un avis de concession a été envoyé à la publication avant la date d'entrée en vigueur de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique, le concessionnaire n'est tenu de transmettre les données et bases de données qu'à la seule fin de préparer le renouvellement du contrat.

**Art. L3131-3**

Le concessionnaire peut, dès la conclusion du contrat de concession ou au cours de son exécution, être dispensé de tout ou partie des obligations prévues par l'article L. 3131-2 par décision motivée de l'autorité concédante fondée sur des motifs d'intérêt général et rendue publique.

**Art. L3131-4**

L'autorité concédante ou un tiers désigné par celle-ci peut extraire et exploiter librement tout ou partie de ces données et bases de données, notamment en vue de leur mise à disposition à titre gratuit à des fins de réutilisation à titre gratuit ou onéreux.

Les données et bases de données fournies par le concessionnaire sont mises à disposition ou publiées dans le respect des articles L. 311-5 à L. 311-7 du code des relations entre le public et l'administration.

####### Section 2 : Rapport d'information à l'autorité concédante

**Art. L3131-5**

Le concessionnaire produit chaque année un rapport comportant notamment les comptes retraçant la totalité des opérations afférentes à l'exécution du contrat de concession et une analyse de la qualité des ouvrages ou des services.

Lorsque la gestion d'un service public est concédée, y compris dans le cas prévu à l'article L. 1121-4, ce rapport permet en outre aux autorités concédantes d'apprécier les conditions d'exécution du service public.

###### Chapitre II : Occupation domaniale et biens de la concession

**Art. L3132-1**

Lorsque le contrat de concession emporte occupation du domaine public, il vaut autorisation d'occupation de ce domaine pour sa durée.

**Art. L3132-2**

Le contrat de concession peut attribuer au concessionnaire des droits réels sur les ouvrages et équipements qu'il réalise.

Ces droits lui confèrent les prérogatives et obligations du propriétaire, dans les conditions et les limites définies par les clauses du contrat ayant pour objet de garantir l'intégrité et l'affectation du domaine public.

**Art. L3132-3**

Le concessionnaire peut être autorisé, avec l'accord expressément formulé de l'autorité concédante, à conclure des baux ou droits réels d'une durée excédant celle du contrat de concession.

Les autorisations données par l'autorité concédante, ainsi que les baux et droits réels qui en résultent, constituent des accessoires au contrat de concession et sont, à l'issue de la durée du contrat, transférés à l'autorité concédante.

**Art. L3132-4**

Lorsqu'une autorité concédante de droit public a conclu un contrat de concession de travaux ou a concédé la gestion d'un service public :

1° Les biens, meubles ou immeubles, qui résultent d'investissements du concessionnaire et sont nécessaires au fonctionnement du service public sont les biens de retour. Dans le silence du contrat, ils sont et demeurent la propriété de la personne publique dès leur réalisation ou leur acquisition ;

2° Les biens, meubles ou immeubles, qui ne sont pas remis au concessionnaire par l'autorité concédante de droit public et qui ne sont pas indispensables au fonctionnement du service public sont les biens de reprise. Ils sont la propriété du concessionnaire, sauf stipulation contraire prévue par le contrat de concession ;

3° Les biens qui ne sont ni des biens de retour, ni des biens de reprise, sont des biens propres. Ils sont et demeurent la propriété du concessionnaire.

**Art. L3132-5**

Au terme du contrat de concession de travaux ou du contrat concédant un service public, les biens de retour mentionnés à l'article L. 3132-4 qui ont été amortis au cours de l'exécution du contrat de concession font retour dans le patrimoine de la personne publique gratuitement, sous réserve des stipulations du contrat permettant à celle-ci de faire reprendre par le concessionnaire les biens qui ne seraient plus nécessaires au fonctionnement du service public.

L'octroi au concessionnaire, pour la durée du contrat, de la propriété des biens nécessaires au service public autres que les ouvrages établis sur la propriété d'une personne publique ou certains droits réels sur ces biens ne peut faire obstacle au retour gratuit de ces biens dans le patrimoine de la personne publique, sous réserve des stipulations permettant à celle-ci de faire reprendre par le concessionnaire les biens qui ne seraient plus nécessaires au fonctionnement du service public.

**Art. L3132-6**

Le contrat de concession de travaux ou le contrat concédant un service public peut également prévoir une faculté de reprise au profit de la personne publique concédante au terme du contrat, moyennant un prix convenu entre les parties ou, le cas échéant, gratuitement, des biens appartenant au concessionnaire qui ne sont pas nécessaires au fonctionnement du service public.

###### Chapitre III : Exécution financière

####### Section 1 : Facturation électronique

######## Sous-section 1 : Transmission et réception des factures sous forme électronique 

**Art. L3133-1**

Les titulaires de contrats de concession conclus avec l'Etat, les collectivités territoriales et les établissements publics transmettent leurs factures sous forme électronique.

Le présent article n'est pas applicable aux contrats de concession de défense ou de sécurité.

**Art. L3133-2**

L'Etat, les collectivités territoriales et les établissements publics acceptent les factures transmises sous forme électronique par les titulaires de contrats de concession mentionnés à l'article L. 3133-1.

**Art. L3133-3**

Sans préjudice de l'article L. 3133-2, les autorités concédantes acceptent les factures conformes à la norme de facturation électronique définie par voie réglementaire et transmises sous forme électronique par les titulaires de contrats de concession.

**Art. L3133-4**

Les articles L. 3133-2 et L. 3133-3 ne sont pas applicables aux contrats de concession de défense ou de sécurité lorsque leur passation et leur exécution sont déclarées secrètes ou doivent s'accompagner de mesures particulières de sécurité.

**Art. L3133-5**

Les modalités d'application de la présente sous-section, notamment les éléments essentiels que doivent contenir les factures électroniques, sont définies par voie réglementaire.

######## Sous-section 2 : Portail public de facturation 

**Art. L3133-6**

Une solution mutualisée, mise à disposition par l'Etat et dénommée “ portail public de facturation ”, permet le dépôt, la réception et la transmission des factures sous forme électronique.

Pour la mise en œuvre des obligations résultant de la sous-section 1 de la présente section, utilisent le portail public de facturation :

1° L'Etat, les collectivités territoriales et les établissements publics ;

2° Les titulaires de contrats de concession conclus avec une autorité concédante mentionnée au 1°.

**Art. L3133-7**

Ne sont pas soumises à la présente sous-section les factures émises en exécution des contrats de concession passés par :

1° L'Etat et ses établissements publics en cas d'impératif de défense ou de sécurité nationale ;

2° La Caisse des dépôts et consignations ;

3° L'établissement public mentionné à l'article L. 2142-1 du code des transports ;

4° La SNCF, SNCF Réseau et SNCF Voyageurs.

**Art. L3133-8**

Les modalités d'application de la présente sous-section sont précisées par voie réglementaire.

####### Section 2 : Délais de paiement

######## Sous-section 1 : Fixation du délai de paiement

**Art. L3133-10**

Les pouvoirs adjudicateurs, y compris lorsqu'ils agissent en tant qu'entités adjudicatrices, paient les sommes dues en principal en exécution d'un contrat de concession dans un délai prévu par celui-ci ou, à défaut, dans un délai fixé par voie réglementaire et qui peut être différent selon les catégories de pouvoirs adjudicateurs.

Lorsqu'un délai de paiement est prévu dans le contrat de concession, il ne peut excéder le délai prévu par voie réglementaire.

**Art. L3133-11**

Les entités adjudicatrices mentionnées aux 2° et 3° de l'article L. 1212-1 paient les sommes dues en principal en exécution d'un contrat de concession dans le délai prévu au I de l'article L. 441-10 et au 5° du II de l'article L. 441-11 du code de commerce.

######## Sous-section 2 : Intérêts moratoires, indemnités forfaitaire et complémentaire pour frais de recouvrement

**Art. L3133-12**

Le retard de paiement est constitué lorsque les sommes dues au créancier, qui a rempli ses obligations légales et contractuelles, ne sont pas versées par le pouvoir adjudicateur à l'échéance prévue au contrat de concession ou à l'expiration du délai de paiement.

**Art. L3133-13**

Le retard de paiement ouvre droit, dans les conditions prévues à la présente sous-section, à des intérêts moratoires, à une indemnité forfaitaire et, le cas échéant, à une indemnisation complémentaire versés au créancier par le pouvoir adjudicateur.

Dès le lendemain de l'expiration du délai de paiement ou de l'échéance prévue par le contrat de concession, le retard de paiement fait courir, de plein droit et sans autre formalité, des intérêts moratoires dont le taux est fixé par voie réglementaire.

Il donne lieu, de plein droit et sans autre formalité, au versement d'une indemnité forfaitaire pour frais de recouvrement, dont le montant est fixé par voie réglementaire.

Lorsque les frais de recouvrement exposés sont supérieurs au montant de l'indemnité forfaitaire prévue à l'alinéa précédent, le créancier peut demander une indemnisation complémentaire, sur justification.

######## Sous-section 3 : Amende administrative en cas de retard de paiement

**Art. L3133-14**

Les entreprises publiques définies au II de l'article 1er de l'ordonnance n° 2004-503 du 7 juin 2004 portant transposition de la directive 80/723/ CEE relative à la transparence des relations financières entre les Etats membres et les entités adjudicatrices mentionnées aux 2° et 3° de l'article L. 1212-1 sont passibles d'une amende administrative dont le montant ne peut dépasser deux millions d'euros en cas de dépassement du délai maximal de paiement fixé par voie réglementaire mentionné à l'article L. 3133-10, recherché et constaté dans les conditions fixées aux articles L. 450-1 à L. 450-4, L. 450-7 et L. 450-8 du code de commerce.

L'amende est prononcée dans les conditions prévues à l'article L. 470-2 du même code.

Le montant de l'amende encourue est doublé en cas de réitération du manquement dans un délai de deux ans à compter de la date à laquelle la première décision de sanction est devenue définitive.

###### Chapitre IV : Exécution du contrat de concession par des tiers

**Art. L3134-1**

Le concessionnaire peut confier à des tiers une part des services ou travaux faisant l'objet du contrat de concession. Il demeure personnellement responsable de l'exécution de toutes les obligations résultant du contrat de concession.

**Art. L3134-2**

Lorsqu'un tiers à l'encontre duquel il existe un motif d'exclusion est présenté par le concessionnaire au stade de l'exécution du contrat de concession, l'autorité concédante exige son remplacement par un tiers qui ne fait pas l'objet d'un motif d'exclusion dans les conditions prévues par voie réglementaire.

**Art. L3134-3**

Les contrats de concession, à l'exception de ceux relatifs au transport de voyageurs par chemin de fer mentionnés au chapitre Ier du titre II du livre Ier de la deuxième partie du code des transports relevant de l'article 5, paragraphe 3 du règlement (CE) n° 1370/2007 du Parlement européen et du Conseil du 23 octobre 2007 relatif aux services publics de transport de voyageurs par chemin de fer et par route modifié sont soumis aux dispositions du présent titre, à l'exception des dispositions des articles L. 3134-1 et L. 3134-2.

###### Chapitre V : Modification du contrat de concession

**Art. L3135-1**

Un contrat de concession peut être modifié sans nouvelle procédure de mise en concurrence, dans les conditions prévues par décret en Conseil d'Etat, lorsque :

1° Les modifications ont été prévues dans les documents contractuels initiaux ;

2° Des travaux ou services supplémentaires sont devenus nécessaires ;

3° Les modifications sont rendues nécessaires par des circonstances imprévues ;

4° Un nouveau concessionnaire se substitue au concessionnaire initial du contrat de concession ;

5° Les modifications ne sont pas substantielles ;

6° Les modifications sont de faible montant.

Qu'elles soient apportées par voie conventionnelle ou, lorsqu'il s'agit d'un contrat administratif, par l'acheteur unilatéralement, de telles modifications ne peuvent changer la nature globale du contrat de concession.

**Art. L3135-2**

Lorsque l'autorité concédante apporte unilatéralement une modification à un contrat administratif, le concessionnaire a droit au maintien de l'équilibre financier du contrat, conformément aux dispositions du 4° de l'article L. 6.

###### Chapitre VI : Fin des relations contractuelles

####### Section 1 : Résiliation des contrats de concession

**Art. L3136-1**

Sans préjudice des dispositions de l'article L. 6 et des dispositions législatives spéciales, l'autorité concédante peut résilier le contrat de concession dans les cas prévus à la présente section.

**Art. L3136-2**

L'autorité concédante peut résilier le contrat de concession en cas de force majeure.

**Art. L3136-3**

Lorsque le contrat de concession est un contrat administratif, l'autorité concédante peut le résilier :

1° En cas de faute d'une gravité suffisante du concessionnaire ;

2° Pour un motif d'intérêt général, conformément aux dispositions du 5° de l'article L. 6.

**Art. L3136-4**

Lorsqu'un opérateur économique est, au cours de l'exécution d'un contrat de concession, placé dans l'un des cas d'exclusion mentionnés aux articles L. 3123-1 à L. 3123-5 et aux articles L. 3123-7 à L. 3123-13, l'autorité concédante peut résilier le contrat de concession pour ce motif.

L'opérateur informe sans délai l'autorité concédante de ce changement de situation.

Toutefois, l'autorité concédante ne peut prononcer la résiliation du contrat de concession au seul motif que l'opérateur économique fait l'objet d'une procédure de redressement judiciaire en application de l'article L. 631-1 du code de commerce, sous réserve des hypothèses de résiliation de plein droit prévues au III de l'article L. 622-13 du même code.

**Art. L3136-5**

Lorsqu'un contrat de concession n'aurait pas dû être attribué à un opérateur économique en raison d'un manquement grave aux obligations prévues par le droit de l'Union européenne en matière de contrats de concession qui a été reconnu par la Cour de justice de l'Union européenne dans le cadre de la procédure prévue à l'article 258 du Traité sur le fonctionnement de l'Union européenne, l'autorité concédante peut le résilier.

**Art. L3136-6**

L'autorité concédante peut résilier le contrat de concession lorsque l'exécution du contrat ne peut être poursuivie sans une modification qui méconnaîtrait les dispositions du chapitre V du présent titre.

####### Section 2 : Modalités particulières d'indemnisation du concessionnaire

**Art. L3136-7**

En cas d'annulation ou de résiliation du contrat de concession par le juge, faisant suite au recours d'un tiers, le concessionnaire peut prétendre à l'indemnisation des dépenses qu'il a engagées conformément au contrat dès lors qu'elles ont été utiles à l'autorité concédante.

**Art. L3136-8**

Parmi les dépenses mentionnées à l'article L. 3136-7 figurent, s'il y a lieu, les frais liés au financement mis en place dans le cadre de l'exécution du contrat y compris, le cas échéant, les coûts pour le concessionnaire afférents aux instruments de financement et résultant de la fin anticipée du contrat.

La prise en compte des frais liés au financement est subordonnée à la mention, dans les annexes du contrat de concession, des principales caractéristiques des financements à mettre en place pour les besoins de l'exécution de la concession.

**Art. L3136-9**

Lorsqu'une clause du contrat de concession fixe les modalités d'indemnisation du concessionnaire en cas d'annulation, de résolution ou de résiliation du contrat de concession par le juge, elle est réputée divisible des autres stipulations du contrat.

**Art. L3136-10**

Lorsque la personne publique concédante résilie avant son terme normal le contrat de concession de travaux ou le contrat concédant un service public, le concessionnaire a droit à l'indemnisation du préjudice qu'il subit à raison du retour anticipé des biens, à titre gratuit, dans le patrimoine de la personne publique s'ils n'ont pas été totalement amortis, dans les conditions suivantes :

1° Lorsque l'amortissement de ces biens a été calculé sur la base d'une durée d'utilisation inférieure à la durée du contrat, l'indemnité à laquelle peut prétendre le concessionnaire est égale à la valeur nette comptable des biens ;

2° Lorsque l'amortissement de ces biens a été calculé sur la base d'une durée d'utilisation supérieure à la durée du contrat, l'indemnité à laquelle peut prétendre le concessionnaire est égale à la valeur nette comptable des biens telle qu'elle résulterait de leur amortissement sur la durée du contrat.

L'indemnité à la charge de la personne publique ne saurait excéder le montant calculé au titre des alinéas précédents.

###### Chapitre VII : Règlement alternatif des différends

####### Section 1 : Conciliation et médiation

**Art. L3137-1**

Les parties à un contrat administratif peuvent recourir à un tiers conciliateur ou médiateur dans les conditions fixées par les chapitres Ier et II du titre II du livre IV du code des relations entre le public et l'administration.

**Art. L3137-2**

Les parties à un contrat de concession de droit privé peuvent recourir à un tiers conciliateur ou médiateur dans les conditions fixées par les dispositions du chapitre Ier du titre VI du livre Ier et du chapitre II du titre Ier du livre V du code de procédure civile.

####### Section 2 : Transaction

**Art. L3137-3**

Les parties à un contrat de concession peuvent recourir à une transaction ainsi que le prévoit l'article 2044 du code civil.

####### Section 3 : Arbitrage

**Art. L3137-4**

Ainsi qu'en dispose le premier alinéa de l'article 2060 du code civil, les autorités concédantes qui sont des personnes morales de droit public ne peuvent recourir à l'arbitrage, sauf dans les cas prévus par la loi, notamment ceux mentionnés par l'article L. 311-6 du code de justice administrative.

**Art. L3137-5**

Le recours à l'arbitrage pour le règlement des litiges opposant des personnes privées dans l'exécution des contrats de concession est possible dans les conditions définies par le livre IV du code de procédure civile.

#### Livre II : AUTRES CONTRATS DE CONCESSION

**Art. L3200-1**

Sans préjudice de dispositions législatives spéciales, les catégories de contrats de concession mentionnées au titre Ier du présent livre sont soumises aux règles particulières définies au titre II.

##### Titre Ier : CHAMP D'APPLICATION

###### Chapitre Ier : Relations internes au secteur public

####### Section 1 : Quasi-régie

**Art. L3211-1**

Sont soumis aux règles définies au titre II les contrats de concession conclus par un pouvoir adjudicateur, y compris lorsqu'il agit en qualité d'entité adjudicatrice, avec une personne morale de droit public ou de droit privé lorsque les conditions suivantes sont réunies :

1° Le pouvoir adjudicateur exerce sur la personne morale concernée un contrôle analogue à celui qu'il exerce sur ses propres services ;

2° La personne morale contrôlée réalise plus de 80 % de son activité dans le cadre des tâches qui lui sont confiées soit par le pouvoir adjudicateur qui la contrôle, soit par d'autres personnes morales que celui-ci contrôle, soit par ce pouvoir adjudicateur et d'autres personnes morales qu'il contrôle ;

3° La personne morale contrôlée ne comporte pas de participation directe de capitaux privés au capital, à l'exception des formes de participation de capitaux privés sans capacité de contrôle ou de blocage requises par la loi qui ne permettent pas d'exercer une influence décisive sur la personne morale contrôlée.

Un pouvoir adjudicateur est réputé exercer sur une personne morale un contrôle analogue à celui qu'il exerce sur ses propres services, s'il exerce une influence décisive à la fois sur les objectifs stratégiques et sur les décisions importantes de la personne morale contrôlée. Ce contrôle peut également être exercé par une autre personne morale, qui est elle-même contrôlée de la même manière par le pouvoir adjudicateur.

**Art. L3211-2**

Sont soumis aux règles définies au titre II les contrats de concession conclus par une personne morale contrôlée qui est un pouvoir adjudicateur, y compris lorsqu'il agit en qualité d'entité adjudicatrice, avec :

1° Soit le pouvoir adjudicateur qui la contrôle, y compris lorsque ce contrôle est exercé conjointement avec d'autres pouvoirs adjudicateurs, dans les conditions fixées à l'article L. 3211-3 ;

2° Soit une autre personne morale contrôlée par le même pouvoir adjudicateur, à condition que la personne morale à laquelle est attribué le contrat de concession ne comporte pas de participation directe de capitaux privés au capital, à l'exception des formes de participation de capitaux privés sans capacité de contrôle ou de blocage requises par la loi qui ne permettent pas d'exercer une influence décisive sur la personne morale contrôlée.

**Art. L3211-3**

Sont soumis aux règles définies au titre II les contrats de concession conclus par un pouvoir adjudicateur, y compris lorsqu'il agit en qualité d'entité adjudicatrice, qui n'exerce pas sur une personne morale un contrôle dans les conditions prévues à l'article L. 3211-1, lorsque les conditions suivantes sont réunies :

1° Le pouvoir adjudicateur exerce sur la personne morale concernée, conjointement avec d'autres pouvoirs adjudicateurs, y compris lorsqu'ils agissent en qualité d'entité adjudicatrice, un contrôle analogue à celui qu'ils exercent sur leurs propres services ;

2° La personne morale réalise plus de 80 % de son activité dans le cadre des tâches qui lui sont confiées par les pouvoirs adjudicateurs qui la contrôlent ou par d'autres personnes morales contrôlées par les mêmes pouvoirs adjudicateurs ;

3° La personne morale contrôlée ne comporte pas de participation directe de capitaux privés au capital, à l'exception des formes de participation de capitaux privés sans capacité de contrôle ou de blocage requises par la loi qui ne permettent pas d'exercer une influence décisive sur la personne morale contrôlée.

**Art. L3211-4**

Les pouvoirs adjudicateurs sont réputés exercer un contrôle conjoint sur une personne morale lorsque les conditions suivantes sont réunies :

1° Les organes décisionnels de la personne morale contrôlée sont composés de représentants de tous les pouvoirs adjudicateurs participants, une même personne pouvant représenter plusieurs pouvoirs adjudicateurs participants ou l'ensemble d'entre eux ;

2° Ces pouvoirs adjudicateurs sont en mesure d'exercer conjointement une influence décisive sur les objectifs stratégiques et les décisions importantes de la personne morale contrôlée ;

3° La personne morale contrôlée ne poursuit pas d'intérêts contraires à ceux des pouvoirs adjudicateurs qui la contrôlent.

**Art. L3211-5**

Le pourcentage d'activités mentionné à la présente section est déterminé en prenant en compte le chiffre d'affaires total moyen ou tout autre paramètre approprié fondé sur les activités, tel que les coûts supportés, au cours des trois exercices comptables précédant l'attribution du contrat de concession.

Lorsque ces éléments ne sont pas disponibles ou ne sont plus pertinents, le pourcentage d'activités est déterminé sur la base d'une estimation réaliste.

####### Section 2 : Coopération entre pouvoirs adjudicateurs

**Art. L3211-6**

Sont soumis aux règles définies au titre II les contrats de concession par lesquels les pouvoirs adjudicateurs, y compris lorsqu'ils agissent en qualité d'entité adjudicatrice, établissent ou mettent en œuvre une coopération dans le but de garantir que les services publics dont ils ont la responsabilité sont réalisés en vue d'atteindre les objectifs qu'ils ont en commun, lorsque les conditions suivantes sont réunies :

1° La mise en œuvre de cette coopération n'obéit qu'à des considérations d'intérêt général ;

2° Les pouvoirs adjudicateurs concernés réalisent sur le marché concurrentiel moins de 20 % des activités concernées par cette coopération.

Ce pourcentage d'activités est déterminé dans les conditions fixées à l'article L. 3211-5.

####### Section 3 : Contrats de concession attribués par une entité adjudicatrice à une entreprise liée

**Art. L3211-7**

Sont soumis aux règles définies au titre II les contrats de concession qui, d'une part, sont conclus par une entité adjudicatrice avec une entreprise liée ou par un organisme exclusivement constitué par plusieurs entités adjudicatrices en vue de réaliser une ou plusieurs activités d'opérateur de réseau avec une entreprise liée à l'une de ces entités adjudicatrices et, d'autre part, présentent les caractéristiques suivantes :

1° S'agissant des contrats de concession de services lorsque l'entreprise liée a réalisé au cours des trois années précédant l'année de passation du contrat au moins 80 % de son chiffre d'affaires moyen en matière de services avec l'entité adjudicatrice ou avec d'autres entreprises auxquelles celle-ci est liée ;

2° S'agissant des contrats de concession de travaux lorsque l'entreprise liée a réalisé au cours des trois années précédant l'année de passation du contrat au moins 80 % de son chiffre d'affaires moyen en matière de travaux avec l'entité adjudicatrice ou avec d'autres entreprises auxquelles celle-ci est liée.

Lorsque l'entreprise liée a été créée ou a commencé à exercer son activité moins de trois ans avant l'année de passation du contrat de concession, elle peut se borner à démontrer, notamment par des projections d'activités, que la réalisation de son chiffre d'affaires dans les conditions prévues aux 1°, 2° ci-dessus est vraisemblable.

Lorsque des services ou des travaux, identiques ou comparables, sont fournis par plus d'une entreprise liée à l'entité adjudicatrice, le pourcentage de 80 % mentionné ci-dessus est apprécié en tenant compte de la totalité des services ou des travaux fournis par ces entreprises.

**Art. L3211-8**

Sont des entreprises liées à une entité adjudicatrice au sens de la présente partie :

1° Les entreprises dont les comptes annuels sont consolidés avec ceux de l'entité adjudicatrice ;

2° Les entreprises qui sont susceptibles d'être, directement ou indirectement, soumises à l'influence dominante de l'entité adjudicatrice au sens du deuxième alinéa de l'article L. 1212-2 ;

3° Les entreprises qui sont susceptibles d'exercer une influence dominante sur l'entité adjudicatrice au même sens ;

4° Les entreprises qui sont soumises à l'influence dominante d'une entreprise exerçant elle-même une telle influence dominante sur l'entité adjudicatrice au même sens.

####### Section 4 : Contrats de concession attribués par une entité adjudicatrice à une coentreprise

**Art. L3211-9**

Sont soumis aux règles définies au titre II les contrats de concession conclus par un organisme constitué exclusivement par des entités adjudicatrices pour exercer une ou plusieurs des activités d'opérateur de réseaux avec l'une de ces entités adjudicatrices ainsi que les contrats de concession conclus par une entité adjudicatrice avec un tel organisme lorsque les conditions suivantes sont réunies :

1° L'organisme a été constitué pour exercer son activité pendant une période d'au moins trois ans ;

2° Aux termes des statuts de cet organisme, les entités adjudicatrices qui l'ont constitué en sont membres au moins pendant la période mentionnée au 1°.

###### Chapitre II : Contrats de concession conclus par une autorité concédante

####### Section 1 : Contrats de concession conclus en application de règles internationales

**Art. L3212-1**

Lorsqu'ils sont conclus par des autorités concédantes, sont soumis aux règles définies au titre II les contrats de concession qui doivent être conclus selon des procédures prévues par :

1° Un accord international ou un arrangement administratif, conclu entre un Etat membre de l'Union européenne et un ou plusieurs Etat tiers ou une subdivision de ceux-ci, portant sur des travaux ou des services destinés à la réalisation ou à l'exploitation en commun d'un projet par ses parties signataires. Cet accord est communiqué à la Commission européenne ;

2° Une organisation internationale.

**Art. L3212-2**

Lorsqu'ils sont conclus par des autorités concédantes, sont soumis aux règles définies au titre II les contrats de concession qui sont conclus :

1° Selon la procédure propre à une organisation internationale lorsque le contrat de concession est entièrement financé par cette organisation internationale ;

2° Selon la procédure convenue entre une organisation internationale et un pouvoir adjudicateur, lorsque le contrat de concession est cofinancé majoritairement par cette organisation internationale.

####### Section 2 : Contrats de concession liés à la sécurité ou à la protection d'intérêts essentiels de l'Etat

**Art. L3212-3**

Lorsqu'ils sont conclus par des autorités concédantes, sont soumis aux règles définies au titre II les contrats de concession qui exigent le secret ou dont l'exécution doit s'accompagner de mesures particulières de sécurité conformément aux dispositions législatives ou réglementaires en vigueur ou pour lesquels la protection des intérêts essentiels de l'Etat l'exige, à condition que cette sécurité ou cette protection ne puisse pas être garantie par d'autres moyens.

####### Section 3 : Autres contrats de concession

**Art. L3212-4**

Sont soumis aux règles définies au titre II les contrats de concession suivants :

1° Les services d'acquisition ou de location, quelles qu'en soient les modalités financières, de terrains, de bâtiments existants ou d'autres biens immeubles, ou qui concernent d'autres droits sur ces biens ;

2° Les services relatifs à la recherche et développement pour lesquels l'acheteur n'acquiert pas la propriété exclusive des résultats ou ne finance pas entièrement la prestation ;

3° Les services relatifs à l'arbitrage et aux autres modes alternatifs de règlement des litiges ;

4° Les services financiers liés à l'émission, à l'achat, à la vente ou au transfert de titres ou d'autres instruments financiers définis à l'article L. 211-1 du code monétaire et financier, à des services fournis par des banques centrales ou à des opérations menées avec le Fonds européen de stabilité financière ou le Mécanisme européen de stabilité ;

5° Les contrats d'emprunt, qu'ils soient ou non liés à l'émission, à la vente, à l'achat ou au transfert de valeurs mobilières ou d'autres instruments financiers mentionnés au 4° ;

6° Lorsqu'ils sont conclus avec une organisation ou une association à but non lucratif :

a) Les contrats de concession de services d'incendie et de secours ;

b) Les contrats de concession de services de protection civile ;

c) Les contrats de concession de services de sécurité nucléaire ;

d) Les contrats de concession de services ambulanciers, à l'exception de ceux ayant pour objet exclusif le transport de patients ;

7° Les services juridiques suivants :

a) Les services de certification et d'authentification de documents qui doivent être assurés par des notaires ;

b) Les services fournis par des administrateurs, tuteurs ou prestataires de services désignés par une juridiction ou par la loi pour réaliser des tâches spécifiques sous le contrôle d'une juridiction ;

c) Les services liés, même occasionnellement, à l'exercice de la puissance publique ;

d) Les services juridiques de représentation légale d'un client par un avocat dans le cadre d'une procédure juridictionnelle, devant les autorités publiques ou les institutions internationales ou dans le cadre d'un mode alternatif de règlement des conflits ;

e) Les services de consultation juridique fournis par un avocat en vue de la préparation de toute procédure mentionnée au d du présent 7° ou lorsqu'il existe des signes tangibles et de fortes probabilités que la question sur laquelle porte la consultation fera l'objet d'une telle procédure ;

8° Les services qui :

a) Soit sont relatifs aux temps de diffusion ou à la fourniture de programmes lorsqu'ils sont attribués à des éditeurs de services de communication audiovisuelle ou à des organismes de radiodiffusion ;

b) Soit ont pour objet l'achat, le développement, la production ou la coproduction de programmes destinés à la diffusion et attribués par des éditeurs de services de communication audiovisuelle ou radiophonique.

Au sens du présent 8°, la notion de programme inclut le matériel pour programme à l'exclusion du matériel technique ;

9° Les services d'exploitation de la loterie attribués à un opérateur économique sur la base d'un droit exclusif.

Les dispositions instituant un tel droit exclusif sont publiées au Journal officiel de l'Union européenne ;

10° Les services de transport aérien basés sur l'octroi d'une licence d'exploitation au sens de l'article L. 6412-2 du code des transports ;

11° Les services relatifs au transport de voyageurs par chemin de fer, mentionnés au chapitre Ier du titre II du livre Ier de la deuxième partie du code des transports, relevant de l'article 5, paragraphe 3 du règlement (CE) n° 1370/2007 du Parlement européen et du Conseil du 23 octobre 2007 relatif aux services publics de transport de voyageurs par chemin de fer et par route modifié.

###### Chapitre III : Contrats de concession conclus par un pouvoir adjudicateur

**Art. L3213-1**

Lorsqu'ils sont conclus par des pouvoirs adjudicateurs, sont soumis aux règles définies au titre II, les contrats de concession de services conclus avec un ou plusieurs pouvoirs adjudicateurs, une ou plusieurs entités adjudicatrices mentionnées au 1° de l'article L. 1212-1 ou un opérateur économique lorsqu'ils bénéficient, en vertu d'une disposition légalement prise, d'un droit exclusif, à condition que cette disposition soit compatible avec le Traité sur le fonctionnement de l'Union européenne.

**Art. L3213-2**

Lorsqu'ils sont conclus par des pouvoirs adjudicateurs, sont soumis aux règles définies au titre II les contrats de concession qui ont principalement pour objet de permettre la mise à disposition ou l'exploitation de réseaux publics de communications électroniques ou la fourniture au public d'un ou de plusieurs services de communications électroniques.

###### Chapitre IV : Contrats de concession conclus par une entité adjudicatrice

**Art. L3214-1**

Lorsqu'ils sont conclus par des entités adjudicatrices, sont soumis aux règles définies au titre II les contrats de concession de services conclus avec un ou plusieurs pouvoirs adjudicateurs, une ou plusieurs entités adjudicatrices mentionnées au 1° de l'article L. 1212-1 ou un opérateur économique lorsqu'ils bénéficient, en vertu d'une disposition légalement prise, d'un droit exclusif, à condition que cette disposition soit compatible avec le Traité sur le fonctionnement de l'Union européenne et les actes juridiques de l'Union établissant des règles communes concernant l'accès au marché applicables aux activités d'opérateur de réseau.

**Art. L3214-2**

Lorsqu'ils sont conclus par des entités adjudicatrices, sont soumis aux règles définies au titre II les contrats de concession conclus par les entités adjudicatrices dans un Etat membre de l'Union européenne ou dans une aire géographique déterminée d'un Etat membre, lorsque la Commission européenne a reconnu que, dans cet Etat ou dans l'aire géographique concernée, cette activité est exercée sur des marchés concurrentiels dont l'accès n'est pas limité.

###### Chapitre V : Contrats de concession de défense ou de sécurité

**Art. L3215-1**

Sont soumis aux règles définies au titre II les contrats de concession de défense ou de sécurité :

1° Présentant les caractéristiques mentionnées aux articles L. 3212-4, L. 3213-1 et L. 3213-2 ;

2° Pour lesquels, lorsque la protection des intérêts essentiels de sécurité de l'Etat ne peut être garantie par d'autres mesures :

a) L'application de la présente partie obligerait à une divulgation d'informations contraire aux intérêts essentiels de sécurité de l'Etat ;

b) L'attribution et l'exploitation sont déclarées secrètes ou doivent être assorties de mesures particulières de sécurité, conformément aux dispositions nationales en vigueur ;

3° Conclus en vertu de la procédure propre à une organisation internationale et dans le cadre des missions de celle-ci ou qui doivent être attribués conformément à cette procédure ;

4° Conclus selon des règles de passation particulières prévues par un accord international ou un arrangement administratif, relatif au stationnement de troupes ou conclu entre au moins un Etat membre de l'Union européenne et au moins un Etat tiers ;

5° Conclus dans le cadre d'un programme de coopération fondé sur des activités de recherche et développement mené conjointement par l'Etat et un autre Etat membre de l'Union européenne en vue du développement d'un nouveau produit et, le cas échéant, de tout ou partie des phases ultérieures du cycle de vie de ce produit tel que défini au 3° de l'article L. 1113-1. Lorsque seules participent au programme des personnes relevant d'Etats membres, l'Etat notifie à la Commission européenne, au moment de la conclusion de l'accord ou de l'arrangement de coopération, la part des dépenses de recherche et développement par rapport au coût global du programme, l'accord relatif au partage des coûts ainsi que, le cas échéant, la part envisagée d'achat pour chaque Etat membre telle que définie dans l'accord ou l'arrangement ;

6° Passés dans un pays tiers, lorsque des forces sont déployées hors du territoire de l'Union européenne et que les besoins opérationnels exigent qu'ils soient conclus avec des opérateurs économiques implantés dans la zone des opérations ;

7° Passés par l'Etat et attribués à un autre Etat ou à une subdivision de ce dernier.

##### Titre II : RÈGLES APPLICABLES

###### Chapitre Ier : Règles générales applicables aux contrats de concession mentionnés au titre Ier à l'exception de ceux portant sur le service public de transport de voyageurs par chemin de fer

**Art. L3221-1**

Les contrats de concessions mentionnés au présent livre ne sont pas soumis aux titres I et II du livre Ier de la présente partie.

**Art. L3221-2**

L'attribution des contrats de concession mentionnés à l'article L. 3214-1 est soumise à la publication d'un avis d'attribution dans les conditions prévues par voie réglementaire.

**Art. L3221-3**

Les dispositions des articles L. 3132-4 à L. 3132-6 s'appliquent lorsqu'il y a lieu.

**Art. L3221-4**

Les contrats de concession mentionnés au présent livre sont soumis aux règles relatives aux délais de paiement prévues à la section 2 du chapitre III du titre III du livre Ier.

**Art. L3221-5**

L'autorité concédante peut résilier un contrat de concession mentionné au présent livre, dans les conditions fixées au livre Ier.

Elle peut résilier un contrat de droit privé mentionné au présent livre dans les conditions prévues par le code civil.

**Art. L3221-6**

Pour le règlement amiable des différends entre les parties à un contrat de concession mentionné au présent livre, les dispositions du chapitre VII du titre III du livre Ier sont applicables.

**Art. L3221-7**

Les contrats de concession mentionnés aux chapitres I à IV du titre Ier du présent livre sont soumis aux règles relatives à la facturation électronique prévues à la section 1 du chapitre III du titre III du livre Ier de la présente partie.

###### Chapitre II : Règles propres aux contrats de concession portant sur le service public de transport de voyageurs par chemin de fer


**Art. L3222-1**

Par dérogation à l'article L. 3200-1, les contrats de concession mentionnés au 11° de l'article L. 3212-4 sont régis, pour leur passation et leur exécution, par les dispositions de l'article L. 2121-17-1 du code des transports.

#### Livre III : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Titre Ier : DISPOSITIONS PARTICULIÈRES À LA GUADELOUPE, LA GUYANE, LA MARTINIQUE, LA RÉUNION ET MAYOTTE

##### Titre II : DISPOSITIONS PARTICULIÈRES À SAINT-BARTHÉLEMY

###### Chapitre Ier : Dispositions particulières au livre Ier

**Art. L3321-1**

Pour l'application des dispositions législatives du livre Ier à Saint-Barthélemy :

1° A l'article L. 3112-3, le mot : " autres " est supprimé ;

2° A l'article L. 3114-9, les mots : " au sens de la recommandation 2003/361/ CE de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises " sont supprimés ;

3° A l'article L. 3123-1, les références aux articles 1741 à 1743,1746 et 1747 du code général des impôts sont remplacées par les références aux dispositions ayant le même objet applicables localement et les mots : " ainsi que pour les infractions équivalentes prévues par la législation d'un autre Etat membre de l'Union européenne " sont supprimés ;

3° bis A l'article L. 3123-7-2, après le mot : “ environnement ”, sont insérés les mots : “ ou aux dispositions équivalentes applicables localement ” ;

4° A l'article L. 3123-21, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " dans un Etat tiers " ;

5° Le premier alinéa de l'article L. 3124-6 est ainsi rédigé :

" Les concessions de défense ou de sécurité sont passées avec des opérateurs économiques d'Etats membres de l'Union européenne. " ;

6° L'article L. 3126-3 est supprimé ;

6° bis Au premier alinéa de l'article L. 3133-1, le mot : “ transmettent ” est remplacé par les mots : “ peuvent transmettre ” ;

7° L'article L. 3134-3 est supprimé ;

8° L'article L. 3136-5 est supprimé.

###### Chapitre II : Dispositions particulières au livre II

**Art. L3322-1**

Pour l'application des dispositions du livre II à Saint-Barthélemy :

1° Le second alinéa de l'article L. 3200-1 est supprimé ;

2° Le 1° de l'article L. 3212-1 est ainsi rédigé :

" 1° Un instrument juridique tel qu'un accord international portant sur des travaux, ou des services destinés à la réalisation ou à l'exploitation en commun d'un projet par ses signataires ; " ;

3° A l'article L. 3212-4 :

a) Au 4°, les mots : " ou à des opérations menées avec le Fonds européen de stabilité financière ou le Mécanisme européen de stabilité " sont supprimés ;

b) Au 9°, les mots : " publiées au Journal officiel de l'Union européenne " sont remplacés par les mots : " définies au Journal officiel de la République française " ;

4° A l'article L. 3213-1, les mots : ", à condition que cette disposition soit compatible avec le Traité sur le fonctionnement de l'Union européenne " sont supprimés ;

5° A l'article L. 3214-1, les mots : ", à condition que cette disposition soit compatible avec le Traité sur le fonctionnement de l'Union européenne et les actes juridiques de l'Union établissant des règles communes concernant l'accès au marché applicables aux activités d'opérateur de réseau " sont supprimés ;

6° L'article L. 3214-2 est supprimé ;

7° A l'article L. 3215-1 :

a) Au 4°, les mots : " ou un arrangement administratif, relatif au stationnement de troupes ou conclu entre au moins un Etat membre de l'Union européenne et au moins un Etat tiers " sont supprimés ;

b) Le 5° est supprimé ;

c) Au 6°, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " hors du territoire de Saint-Barthélemy ".

##### Titre III : DISPOSITIONS PARTICULIÈRES À SAINT-MARTIN

###### Chapitre Ier : Dispositions particulières au livre Ier

**Art. L3331-1**

Pour l'application des dispositions législatives du livre Ier à Saint-Martin, à l'article L. 3123-1, les références aux articles 1741 à 1743,1746 et 1747 du code général des impôts sont remplacées par les références aux dispositions ayant le même objet applicables localement.

###### Chapitre II : Dispositions particulières au livre II

**Art. L3332-1**

Pour l'application des dispositions législatives du livre II à Saint-Martin, le second alinéa de l'article L. 3200-1 est supprimé.

##### Titre IV : DISPOSITIONS PARTICULIÈRES À SAINT-PIERRE-ET-MIQUELON

###### Chapitre Ier : Dispositions particulières au livre Ier

**Art. L3341-1**

Pour l'application des dispositions législatives du livre Ier à Saint-Pierre-et-Miquelon :

1° A l'article L. 3112-3, le mot : " autres " est supprimé ;

2° A l'article L. 3114-9, les mots : " au sens de la recommandation 2003/361/ CE de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises " sont supprimés ;

3° A l'article L. 3123-1, les références aux articles 1741 à 1743,1746 et 1747 du code général des impôts sont remplacées par les références aux dispositions ayant le même objet applicables localement et les mots : " ainsi que pour les infractions équivalentes prévues par la législation d'un autre Etat membre de l'Union européenne " sont supprimés ;

4° A l'article L. 3123-21, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " dans un Etat tiers " ;

5° Le premier alinéa de l'article L. 3124-6 est ainsi rédigé :

" Les concessions de défense ou de sécurité sont passées avec des opérateurs économiques d'Etats membres de l'Union européenne. " ;

6° L'article L. 3126-3 est supprimé ;

6° bis Au premier alinéa de l'article L. 3133-1, le mot : “ transmettent ” est remplacé par les mots : “ peuvent transmettre ” ;

7° L'article L. 3134-3 est supprimé ;

8° L'article L. 3136-5 est supprimé.

###### Chapitre II : Dispositions particulières au livre II

**Art. L3342-1**

Pour l'application des dispositions du livre II à Saint-Pierre-et-Miquelon :

1° Le second alinéa de l'article L. 3200-1 est supprimé ;

2° Le 1° de l'article L. 3212-1 est ainsi rédigé :

" 1° Un instrument juridique tel qu'un accord international portant sur des travaux, ou des services destinés à la réalisation ou à l'exploitation en commun d'un projet par ses signataires ; " ;

3° A l'article L. 3212-4 :

a) Au 4°, les mots : " ou à des opérations menées avec le Fonds européen de stabilité financière ou le Mécanisme européen de stabilité " sont supprimés ;

b) Au 9°, les mots : " publiées au Journal officiel de l'Union européenne " sont remplacés par les mots : " définies au Journal officiel de la République française " ;

4° A l'article L. 3213-1, les mots : ", à condition que cette disposition soit compatible avec le Traité sur le fonctionnement de l'Union européenne " sont supprimés ;

5° A l'article L. 3214-1, les mots : ", à condition que cette disposition soit compatible avec le Traité sur le fonctionnement de l'Union européenne et les actes juridiques de l'Union établissant des règles communes concernant l'accès au marché applicables aux activités d'opérateur de réseau " sont supprimés ;

6° L'article L. 3214-2 est supprimé ;

7° A l'article L. 3215-1 :

a) Au 4°, les mots : " ou un arrangement administratif, relatif au stationnement de troupes ou conclu entre au moins un Etat membre de l'Union européenne et au moins un Etat tiers " sont supprimés ;

b) Le 5° est supprimé ;

c) Au 6°, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " hors du territoire de Saint-Pierre-et-Miquelon ".

##### Titre V : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

###### Chapitre unique.

####### Section 1 : Dispositions générales

**Art. L3351-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna aux contrats de concession conclus par l'Etat ou ses établissements publics ainsi que par les autres organismes et personnes de droit public et de droit privé chargés par l'Etat d'une mission de service public administratif, dans leur rédaction résultant de l'ordonnance n° 2018-1074 du 26 novembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="left">L. 3000-1 à L. 3000-4</td><td align="center"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 3100-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 3111-1</td><td align="left"></td></tr><tr><td align="justify">L. 3111-2</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify">L. 3112-1 à L. 3112-4</td><td align="left"></td></tr><tr><td align="justify">L. 3113-1</td><td align="left">Résultant de la loi n° 2023-1196 du 18 décembre 2023 pour le plein emploi</td></tr><tr><td align="justify">L. 3113-2</td><td align="left"></td></tr><tr><td align="justify">L. 3113-2-1 et L. 3113-3</td><td align="left">Résultant de l'ordonnance n° 2022-1336 du 19 octobre 2022</td></tr><tr><td align="justify">L. 3114-1</td><td align="left"></td></tr><tr><td align="justify">L. 3114-2 et L. 3114-2-1</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify">L. 3114-3 à L. 3114-7</td><td align="left"></td></tr><tr><td align="justify">L. 3114-9 et L. 3114-10</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 3120-1 à L. 3125-5</td><td align="left"></td></tr><tr><td align="justify">L. 3123-1</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 3123-2</td><td align="left"></td></tr><tr><td align="justify">L. 3123-3</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 3123-4 et L. 3123-5</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 3123-6</td><td align="left"></td></tr><tr><td align="justify">L. 3123-6-1</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 3123-7</td><td align="left"></td></tr><tr><td align="justify">L. 3123-7-1</td><td align="left">Résultant de l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 3123-7-2</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="justify">L. 3123-8 à L. 3123-10</td><td align="left"></td></tr><tr><td align="justify">L. 3123-11 à L. 3123-13</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="left">L. 3123-14 à L. 3124-4</td><td align="left"></td></tr><tr><td align="left">L. 3124-5</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="left">L. 3124-6 à L. 3126-2</td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 3131-1 à L. 3131-4</td><td align="left"></td></tr><tr><td align="justify">L. 3131-5</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify">L. 3132-1 à L. 3132-6</td><td align="left"></td></tr><tr><td align="justify">L. 3133-1 et L. 3133-2</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 3133-4 à L. 3133-8</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 3133-10</td><td align="left"></td></tr><tr><td align="justify">L. 3133-12 et L. 3133-13</td><td align="left"></td></tr><tr><td align="justify">L. 3134-1 et L. 3134-2</td><td align="left"></td></tr><tr><td align="justify">L. 3135-1 à L. 3136-3</td><td align="left"></td></tr><tr><td align="justify">L. 3136-4</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 3136-6 à L. 3136-10</td><td align="left"></td></tr><tr><td align="justify">L. 3137-1</td><td align="left"></td></tr><tr><td align="justify">L. 3137-3 et L. 3137-4</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre II</td><td align="left"></td></tr><tr><td align="justify">L. 3200-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 3211-1 à L. 3212-3</td><td align="left"></td></tr><tr><td align="justify">L. 3212-4</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 3213-1 à L. 3214-1</td><td align="left"></td></tr><tr><td align="justify">L. 3215-1</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 3221-1 à L. 3221-6</td><td align="left"></td></tr><tr><td align="justify">L. 3221-7</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr></tbody></table></div></div>

####### Section 2 : Dispositions d'adaptation

**Art. L3351-2**

Pour l'application des dispositions législatives du livre Ier dans les îles Wallis et Futuna :

1° A l'article L. 3112-3, le mot : " autres " est supprimé ;

2° A l'article L. 3113-1, les mots : " mentionnées à l'article L. 5213-13 du code du travail ", et " mentionnés à l'article L. 344-2 du code de l'action sociale et des familles et ainsi qu'à des structures équivalentes " sont remplacés par les mots : " créées en application de la réglementation locale " ;

3° A l'article L. 3113-2, les mots : " mentionnées à l'article L. 5132-4 du code du travail et à des structures équivalentes " sont remplacés par les mots : " créées en application de la réglementation locale " ;

4° A l'article L. 3114-9, les mots : " au sens de la recommandation 2003/361/ CE de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises " sont supprimés ;

5° A l'article L. 3123-1, les références aux articles 1741 à 1743,1746 et 1747 du code général des impôts sont remplacées par les références aux dispositions ayant le même objet applicables localement et les mots : " ainsi que pour les infractions équivalentes prévues par la législation d'un autre Etat membre de l'Union européenne " sont supprimés ;

6° A l'article L. 3123-4, les mots : " méconnaissances des obligations prévues aux articles L. 1146-1, L. 8221-1, L. 8221-3, L. 8221-5, L. 8231-1, L. 8241-1, L. 8251-1 et L. 8251-2 du code du travail " sont remplacés par les mots : " avoir commis une infraction en matière de travail dissimulé, d'emploi illégal d'étranger et de marchandage définies par la législation localement applicable " et les références au 2° de l'article L. 2242-1 du code du travail sont remplacées par la référence aux dispositions ayant le même objet applicable localement ;

7° A l'article L. 3123-5, la référence à l'article L. 8272-4 du code du travail est remplacée par la référence aux dispositions ayant le même objet applicable localement ;

7° bis A l'article L. 3123-7-2, après le mot : “ environnement ”, sont insérés les mots : “ ou aux dispositions équivalentes applicables localement ” ;

8° A l'article L. 3123-21, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " dans un Etat tiers " ;

9° Le premier alinéa de l'article L. 3124-6 est ainsi rédigé :

" Les concessions de défense ou de sécurité sont passées avec des opérateurs économiques d'Etats membres de l'Union européenne. "

10° Au premier alinéa de l'article L. 3133-1, les mots : “ l'Etat, les collectivités territoriales et les établissements publics ” sont remplacés par les mots : “ l'Etat et ses établissements publics ” et le mot : “ transmettent ” est remplacé par les mots : “ peuvent transmettre ” ;

11° A l'article L. 3133-2 et au 1° de l'article L. 3133-6, les mots : “ l'Etat, les collectivités territoriales et les établissements publics ” sont remplacés par les mots : “ l'Etat et ses établissements publics ”.

**Art. L3351-3**

Pour l'application des dispositions du livre II dans les îles Wallis et Futuna :

1° Le second alinéa de l'article L. 3200-1 est supprimé ;

2° Le 1° de l'article L. 3212-1 est ainsi rédigé :

" 1° Un instrument juridique tel qu'un accord international portant sur des travaux, ou des services destinés à la réalisation ou à l'exploitation en commun d'un projet par ses signataires ; " ;

3° A l'article L. 3212-4 :

a) Au 4°, les mots : " ou à des opérations menées avec le Fonds européen de stabilité financière ou le Mécanisme européen de stabilité " sont supprimés ;

b) Au 9°, les mots : " publiées au Journal officiel de l'Union européenne " sont remplacés par les mots : " définies au Journal officiel de la République française " ;

4° A l'article L. 3213-1, les mots : ", à condition que cette disposition soit compatible avec le Traité sur le fonctionnement de l'Union européenne " sont supprimés ;

5° A l'article L. 3214-1, les mots : ", à condition que cette disposition soit compatible avec le Traité sur le fonctionnement de l'Union européenne et les actes juridiques de l'Union établissant des règles communes concernant l'accès au marché applicables aux activités d'opérateur de réseau " sont supprimés ;

6° A l'article L. 3215-1 :

a) Au 4°, les mots : " ou un arrangement administratif, relatif au stationnement de troupes ou conclu entre au moins un Etat membre de l'Union européenne et au moins un Etat tiers " sont supprimés ;

b) Le 5° est supprimé ;

c) Au 6°, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " hors du territoire des îles Wallis et Futuna ".

##### Titre VI : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

###### Chapitre unique.

####### Section 1 : Dispositions générales

**Art. L3361-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables en Polynésie française aux contrats de concession conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant de l'ordonnance n° 2018-1074 du 26 novembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="left">L. 3000-1 à L. 3000-4</td><td align="center"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 3100-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 3111-1</td><td align="left"></td></tr><tr><td align="justify">L. 3111-2</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify">L. 3112-1 à L. 3112-4</td><td align="left"></td></tr><tr><td align="justify">L. 3113-1</td><td align="left">Résultant de la loi n° 2023-1196 du 18 décembre 2023 pour le plein emploi</td></tr><tr><td align="justify">L. 3113-2</td><td align="left"></td></tr><tr><td align="justify">L. 3113-2-1 et L. 3113-3</td><td align="left">Résultant de l'ordonnance n° 2022-1336 du 19 octobre 2022</td></tr><tr><td align="justify">L. 3114-1</td><td align="left"></td></tr><tr><td align="justify">L. 3114-2 et L. 3114-2-1</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify">L. 3114-3 à L. 3114-7</td><td align="left"></td></tr><tr><td align="justify">L. 3114-9 et L. 3114-10</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 3120-1 à L. 3122-5</td><td align="left"></td></tr><tr><td align="justify">L. 3123-1</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 3123-2</td><td align="left"></td></tr><tr><td align="justify">L. 3123-3</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 3123-4 et L. 3123-5</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 3123-6</td><td align="left"></td></tr><tr><td align="justify">L. 3123-6-1</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 3123-7</td><td align="left"></td></tr><tr><td align="justify">L. 3123-7-1</td><td align="left">Résultant de l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 3123-7-2</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="justify">L. 3123-8 à L. 3123-10</td><td align="left"></td></tr><tr><td align="justify">L. 3123-11 à L. 3123-13</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="left">L. 3123-14 à L. 3124-4</td><td align="left"></td></tr><tr><td align="left">L. 3124-5</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="left">L. 3124-6 à L. 3126-2</td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 3131-1 à L. 3131-4</td><td align="left"></td></tr><tr><td align="justify">L. 3131-5</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify">L. 3132-1 à L. 3132-6</td><td align="left"></td></tr><tr><td align="justify"> L. 3133-1 et L. 3133-2</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify"> L. 3133-4 à L. 3133-8</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 3133-10</td><td align="left"></td></tr><tr><td align="justify">L. 3133-12 et L. 3133-13</td><td align="left"></td></tr><tr><td align="justify">L. 3134-1 et L. 3134-2</td><td align="left"></td></tr><tr><td align="justify">L. 3135-1 à L. 3136-3</td><td align="left"></td></tr><tr><td align="justify">L. 3136-4</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 3136-6 à L. 3136-10</td><td align="left"></td></tr><tr><td align="justify">L. 3137-1</td><td align="left"></td></tr><tr><td align="justify">L. 3137-3 et L. 3137-4</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre II</td><td align="left"></td></tr><tr><td align="justify">L. 3200-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 3211-1 à L. 3212-3</td><td align="left"></td></tr><tr><td align="justify">L. 3212-4</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 3213-1 à L. 3214-1</td><td align="left"></td></tr><tr><td align="justify">L. 3215-1</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 3221-1 à L. 3221-6</td><td align="left"></td></tr><tr><td align="justify"> L. 3221-7</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr></tbody></table></div></div>

####### Section 2 : Dispositions d'adaptation

**Art. L3361-2**

Pour l'application des dispositions législatives du livre Ier en Polynésie française :

1° A l'article L. 3112-3, le mot : " autres " est supprimé ;

2° A l'article L. 3113-1, les mots : " mentionnées à l'article L. 5213-13 du code du travail " et " mentionnés à l'article L. 344-2 du code de l'action sociale et des familles et ainsi qu'à des structures équivalentes " sont remplacés par les mots : " créées en application de la réglementation locale " ;

3° A l'article L. 3113-2, les mots : " mentionnées à l'article L. 5132-4 du code du travail et à des structures équivalentes " sont remplacés par les mots : " créées en application de la réglementation locale " ;

4° A l'article L. 3114-9, les mots : " au sens de la recommandation 2003/361/ CE de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises " sont supprimés ;

5° A l'article L. 3123-1, les références aux articles 1741 à 1743,1746 et 1747 du code général des impôts sont remplacées par les références aux dispositions ayant le même objet applicables localement et les mots : " ainsi que pour les infractions équivalentes prévues par la législation d'un autre Etat membre de l'Union européenne " sont supprimés ;

6° A l'article L. 3123-3, les références aux articles L. 640-1, L. 653-1 à L. 653-8 et L. 631-1 du code de commerce sont remplacées par les références aux dispositions ayant le même objet applicables localement ;

7° A l'article L. 3123-4, les mots : " méconnaissances des obligations prévues aux articles L. 1146-1, L. 8221-1, L. 8221-3, L. 8221-5, L. 8231-1, L. 8241-1, L. 8251-1 et L. 8251-2 du code du travail " sont remplacés par les mots : " avoir commis une infraction en matière de travail dissimulé, d'emploi illégal d'étranger et de marchandage définies par la législation localement applicable " et les références au 2° de l'article L. 2242-1 du code du travail sont remplacées par la référence aux dispositions ayant le même objet applicable localement ;

8° A l'article L. 3123-5, la référence à l'article L. 8272-4 du code du travail est remplacée par la référence aux dispositions ayant le même objet applicable localement ;

8° bis A la première phrase de l'article L. 3123-7-1, la référence à l'article L. 225-102-1 du code de commerce est remplacée par la référence aux dispositions ayant le même objet applicables localement et les références aux articles L. 22-10-36, L. 232-6-3, L. 232-6-4, L. 233-28-4 et L. 233-28-5 du code de commerce sont remplacées par la référence aux dispositions équivalentes applicables localement ;

8° ter A l'article L. 3123-7-2, après le mot : “ environnement ”, sont insérés les mots : “ ou aux dispositions équivalentes applicables localement ” ;

9° A l'article L. 3123-21, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " dans un Etat tiers " ;

10° Le premier alinéa de l'article L. 3124-6 est ainsi rédigé :

" Les concessions de défense ou de sécurité sont passées avec des opérateurs économiques d'Etats membres de l'Union européenne. " ;

10° bis A l'article L. 3133-1, les mots : “ l'Etat, les collectivités territoriales et les établissements publics ” sont remplacés par les mots : “ l'Etat et ses établissements publics ” et le mot : “ transmettent ” est remplacé par les mots : “ peuvent transmettre ” ;

10° ter A l'article L. 3133-2 et au 1° de l'article L. 3133-6, les mots : “ l'Etat, les collectivités territoriales et les établissements publics ” sont remplacés par les mots : “ l'Etat et ses établissements publics ”

11° A l'article L. 3133-11, les mots : " à l'article L. 441-6 du code de commerce " sont remplacés par les mots : " par la réglementation applicable localement " ;

12° A l'article L. 3136-4, les références au code de commerce sont remplacées par les références aux dispositions ayant le même objet applicables localement ;

13° A l'article L. 3137-3, les mots : " ainsi que le prévoit l'article 2044 du code civil " sont supprimés ;

14° A l'article L. 3137-4, les mots : " Ainsi qu'en dispose le premier alinéa de l'article 2060 du code civil, " sont supprimés.

**Art. L3361-3**

Pour l'application des dispositions du livre II en Polynésie française :

1° Le second alinéa de l'article L. 3200-1 est supprimé ;

2° Le 1° de l'article L. 3212-1 est ainsi rédigé :

" 1° Un instrument juridique tel qu'un accord international portant sur des travaux, ou des services destinés à la réalisation ou à l'exploitation en commun d'un projet par ses signataires ; " ;

3° A l'article L. 3212-4 :

a) Au 4°, les mots : " ou à des opérations menées avec le Fonds européen de stabilité financière ou le Mécanisme européen de stabilité " sont supprimés ;

b) Au 9°, les mots : " publiées au Journal officiel de l'Union européenne " sont remplacés par les mots : " définies au Journal officiel de la République française " ;

4° A l'article L. 3213-1, les mots : ", à condition que cette disposition soit compatible avec le Traité sur le fonctionnement de l'Union européenne " sont supprimés ;

5° A l'article L. 3214-1, les mots : ", à condition que cette disposition soit compatible avec le Traité sur le fonctionnement de l'Union européenne et les actes juridiques de l'Union établissant des règles communes concernant l'accès au marché applicables aux activités d'opérateur de réseau " sont supprimés ;

6° A l'article L. 3215-1 :

a) Au 4°, les mots : " ou un arrangement administratif, relatif au stationnement de troupes ou conclu entre au moins un Etat membre de l'Union européenne et au moins un Etat tiers " sont supprimés ;

b) Le 5° est supprimé ;

c) Au 6°, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " hors du territoire de la Polynésie française ".

##### Titre VII : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

###### Chapitre unique.

####### Section 1 : Dispositions générales

**Art. L3371-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables en Nouvelle-Calédonie aux contrats de concession conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant de l'ordonnance n° 2018-1074 du 26 novembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="left">L. 3000-1 à L. 3000-4</td><td align="center"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 3100-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 3111-1</td><td align="left"></td></tr><tr><td align="justify">L. 3111-2</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify">L. 3112-1 à L. 3112-4</td><td align="left"></td></tr><tr><td align="justify">L. 3113-1</td><td align="left"></td></tr><tr><td align="justify">L. 3113-2</td><td align="left"></td></tr><tr><td align="justify">L. 3113-2-1 et L. 3113-3</td><td align="left">Résultant de l'ordonnance n° 2022-1336 du 19 octobre 2022</td></tr><tr><td align="justify">L. 3114-1</td><td align="left"></td></tr><tr><td align="justify">L. 3114-2 et L. 3114-2-1</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify">L. 3114-3 à L. 3114-7</td><td align="left"></td></tr><tr><td align="justify">L. 3114-9 et L. 3114-10</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 3120-1 à L. 3122-5</td><td align="left"></td></tr><tr><td align="justify">L. 3123-1</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 3123-2</td><td align="left"></td></tr><tr><td align="justify">L. 3123-3</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 3123-4 et L. 3123-5</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify"> L. 3123-6</td><td align="left"></td></tr><tr><td align="justify"> L. 3123-6-1</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify"> L. 3123-7</td><td align="left"></td></tr><tr><td align="justify">L. 3123-7-1</td><td align="left">Résultant de l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 3123-7-2</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="justify">L. 3123-8 à L. 3123-10</td><td align="left"></td></tr><tr><td align="justify">L. 3123-11 à L. 3123-13</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="left">L. 3123-14 à L. 3124-4</td><td align="left"></td></tr><tr><td align="left">L. 3124-5</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="left">L. 3124-6 à L. 3126-2</td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 3131-1 à L. 3131-4</td><td align="left"></td></tr><tr><td align="justify">L. 3131-5</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify">L. 3132-1 à L. 3132-6</td><td align="left"></td></tr><tr><td align="justify">L. 3133-1 et L. 3133-2</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 3133-4 à L. 3133-8</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 3133-10</td><td align="left"></td></tr><tr><td align="justify">L. 3133-12 et L. 3133-13</td><td align="left"></td></tr><tr><td align="justify">L. 3134-1 et L. 3134-2</td><td align="left"></td></tr><tr><td align="justify">L. 3135-1 à L. 3136-3</td><td align="left"></td></tr><tr><td align="justify">L. 3136-4</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 3136-6 à L. 3136-10</td><td align="left"></td></tr><tr><td align="justify">L. 3137-1</td><td align="left"></td></tr><tr><td align="justify">L. 3137-3 et L. 3137-4</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre II</td><td align="left"></td></tr><tr><td align="justify">L. 3200-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 3211-1 à L. 3212-3</td><td align="left"></td></tr><tr><td align="justify">L. 3212-4</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 3213-1 à L. 3214-1</td><td align="left"></td></tr><tr><td align="justify">L. 3215-1</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 3221-1 à L. 3221-6</td><td align="left"></td></tr><tr><td align="justify">L. 3221-7</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr></tbody></table></div></div>

####### Section 2 : Dispositions d'adaptation

**Art. L3371-2**

Pour l'application des dispositions législatives du livre Ier en Nouvelle-Calédonie :

1° A l'article L. 3112-3, le mot : " autres " est supprimé ;

2° A l'article L. 3113-1, les mots : " mentionnées à l'article L. 5213-13 du code du travail " et " mentionnés à l'article L. 344-2 du code de l'action sociale et des familles et ainsi qu'à des structures équivalentes " sont remplacés par les mots : " créées en application de la réglementation locale " ;

3° A l'article L. 3113-2, les mots : " mentionnées à l'article L. 5132-4 du code du travail et à des structures équivalentes " sont remplacés par les mots : " créées en application de la réglementation locale " ;

4° A l'article L. 3114-9, les mots : " au sens de la recommandation 2003/361/ CE de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises " sont supprimés ;

5° A l'article L. 3123-1, les références aux articles 1741 à 1743,1746 et 1747 du code général des impôts sont remplacées par les références aux dispositions ayant le même objet applicables localement et les mots : " ainsi que pour les infractions équivalentes prévues par la législation d'un autre Etat membre de l'Union européenne " sont supprimés ;

6° A l'article L. 3123-3, les références aux articles L. 640-1, L. 653-1 à L. 653-8 et L. 631-1 du code de commerce sont remplacées par les références aux dispositions ayant le même objet applicables localement ;

7° A l'article L. 3123-4, les mots : " méconnaissances des obligations prévues aux articles L. 1146-1, L. 8221-1, L. 8221-3, L. 8221-5, L. 8231-1, L. 8241-1, L. 8251-1 et L. 8251-2 du code du travail " sont remplacés par les mots : " avoir commis une infraction en matière de travail dissimulé, d'emploi illégal d'étranger et de marchandage définies par la législation localement applicable " et les références au 2° de l'article L. 2242-1 du code du travail sont remplacées par la référence aux dispositions ayant le même objet applicable localement ;

8° A l'article L. 3123-5, la référence à l'article L. 8272-4 du code du travail est remplacée par la référence aux dispositions ayant le même objet applicable localement ;

8° bis A la première phrase de l'article L. 3123-7-1, la référence à l'article L. 225-102-1 du code de commerce est remplacée par la référence aux dispositions ayant le même objet applicables localement et les références aux articles L. 22-10-36, L. 232-6-3, L. 232-6-4, L. 233-28-4 et L. 233-28-5 du code de commerce sont remplacées par la référence aux dispositions équivalentes applicables localement ;

8° ter A l'article L. 3123-7-2, après le mot : “ environnement ”, sont insérés les mots : “ ou aux dispositions équivalentes applicables localement ” ;

9° A l'article L. 3123-21, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " dans un Etat tiers " ;

10° Le premier alinéa de l'article L. 3124-6 est ainsi rédigé :

" Les concessions de défense ou de sécurité sont passées avec des opérateurs économiques d'Etats membres de l'Union européenne. " ;

10° bis A l'article L. 3133-1, les mots : “ l'Etat, les collectivités territoriales et les établissements publics ” sont remplacés par les mots : “ l'Etat et ses établissements publics ” et le mot : “ transmettent ” est remplacé par les mots : “ peuvent transmettre ” ;

10° ter A l'article L. 3133-2 et au 1° de l'article L. 3133-6, les mots : “ l'Etat, les collectivités territoriales et les établissements publics ” sont remplacés par les mots : “ l'Etat et ses établissements publics ”

11° A l'article L. 3133-11, les mots : " à l'article L. 441-6 du code de commerce " sont remplacés par les mots : " par la réglementation applicable localement " ;

12° A l'article L. 3136-4, les références au code de commerce sont remplacées par les références aux dispositions ayant le même objet applicables localement ;

13° A l'article L. 3137-3, les mots : " ainsi que le prévoit l'article 2044 du code civil " sont supprimés ;

14° A l'article L. 3137-4, les mots : " Ainsi qu'en dispose le premier alinéa de l'article 2060 du code civil, " sont supprimés.

**Art. L3371-3**

Pour l'application des dispositions du livre II en Nouvelle-Calédonie :

1° Le second alinéa de l'article L. 3200-1 est supprimé ;

2° Le 1° de l'article L. 3212-1 est ainsi rédigé :

" 1° Un instrument juridique tel qu'un accord international portant sur des travaux, ou des services destinés à la réalisation ou à l'exploitation en commun d'un projet par ses signataires ; " ;

3° A l'article L. 3212-4 :

a) Au 4°, les mots : " ou à des opérations menées avec le Fonds européen de stabilité financière ou le Mécanisme européen de stabilité " sont supprimés ;

b) Au 9°, les mots : " publiées au Journal officiel de l'Union européenne " sont remplacés par les mots : " définies au Journal officiel de la République française " ;

4° A l'article L. 3213-1, les mots : ", à condition que cette disposition soit compatible avec le Traité sur le fonctionnement de l'Union européenne " sont supprimés ;

5° A l'article L. 3214-1, les mots : ", à condition que cette disposition soit compatible avec le Traité sur le fonctionnement de l'Union européenne et les actes juridiques de l'Union établissant des règles communes concernant l'accès au marché applicables aux activités d'opérateur de réseau " sont supprimés ;

6° A l'article L. 3215-1 :

a) Au 4°, les mots : " ou un arrangement administratif, relatif au stationnement de troupes ou conclu entre au moins un Etat membre de l'Union européenne et au moins un Etat tiers " sont supprimés ;

b) Le 5° est supprimé ;

c) Au 6°, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " hors du territoire de la Nouvelle-Calédonie ".

##### Titre VIII : DISPOSITIONS APPLICABLES DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

###### Chapitre unique.

####### Section 1 : Dispositions générales

**Art. L3381-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables dans les Terres australes et antarctiques françaises aux contrats de concession conclus par l'Etat ou ses établissements publics ainsi que par les autres organismes et personnes de droit public et de droit privé chargés par l'Etat d'une mission de service public administratif, dans leur rédaction résultant de l'ordonnance n° 2018-1074 du 26 novembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="justify">L. 3000-1 à L. 3000-4</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 3100-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 3111-1</td><td align="left"></td></tr><tr><td align="justify">L. 3111-2</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify">L. 3112-1 à L. 3113-2</td><td align="left"></td></tr><tr><td align="justify">L. 3113-2-1 et L. 3113-3</td><td align="left">Résultant de l'ordonnance n° 2022-1336 du 19 octobre 2022</td></tr><tr><td align="justify">L. 3114-1</td><td align="left"></td></tr><tr><td align="justify">L. 3114-2 et L. 3114-2-1</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="left">L. 3114-3 à L. 3114-10</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 3120-1 à L. 3122-5</td><td align="left"></td></tr><tr><td align="justify">L. 3123-1</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 3123-2</td><td align="left"></td></tr><tr><td align="justify">L. 3123-3</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 3123-4 et L. 3123-5</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 3123-6</td><td align="left"></td></tr><tr><td align="justify">L. 3123-6-1</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="justify">L. 3123-7</td><td align="left"></td></tr><tr><td align="justify">L. 3123-7-1</td><td align="left">Résultant de l'ordonnance n° 2023-1142 du 6 décembre 2023</td></tr><tr><td align="justify">L. 3123-7-2</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="justify">L. 3123-8 à L. 3123-10</td><td align="left"></td></tr><tr><td align="justify">L. 3123-11 à L. 3123-13</td><td align="left">Résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture</td></tr><tr><td align="left">L. 3123-14 à L. 3124-4</td><td align="left"></td></tr><tr><td align="left">L. 3124-5</td><td align="left">Résultant de la loi n° 2023-973 du 23 octobre 2023 relative à l'industrie verte</td></tr><tr><td align="left">L. 3124-6 à L. 3126-2</td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 3131-1 à L. 3131-4</td><td align="left"></td></tr><tr><td align="justify">L. 3131-5</td><td align="left">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify">L. 3132-1 à L. 3132-6</td><td align="left"></td></tr><tr><td align="justify">L. 3133-1 et L. 3133-2</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 3133-4 à L. 3133-8</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr><tr><td align="justify">L. 3133-10</td><td align="left"></td></tr><tr><td align="justify">L. 3133-12 et L. 3133-13</td><td align="left"></td></tr><tr><td align="justify">L. 3134-1 et L. 3134-2</td><td align="left"></td></tr><tr><td align="justify">L. 3135-1 à L. 3136-3</td><td align="left"></td></tr><tr><td align="justify">L. 3136-4</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 3136-6 à L. 3136-10</td><td align="left"></td></tr><tr><td align="justify">L. 3137-1</td><td align="left"></td></tr><tr><td align="justify">L. 3137-3 et L. 3137-4</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre II</td><td align="left"></td></tr><tr><td align="justify">L. 3200-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 3211-1 à L. 3212-3</td><td align="left"></td></tr><tr><td align="justify">L. 3212-4</td><td align="left">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 3213-1 à L. 3214-1</td><td align="left"></td></tr><tr><td align="justify">L. 3215-1</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 3221-1 à L. 3221-6</td><td align="left"></td></tr><tr><td align="justify">L. 3221-7</td><td align="left">Résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</td></tr></tbody></table></div></div>

####### Section 2 : Dispositions d'adaptation

**Art. L3381-2**

Pour l'application des dispositions législatives du livre Ier dans les Terres australes et antarctiques françaises :

1° A l'article L. 3112-3, le mot : " autres " est supprimé ;

2° A l'article L. 3113-1, les mots : " mentionnées à l'article L. 5213-13 du code du travail " et " mentionnés à l'article L. 344-2 du code de l'action sociale et des familles et ainsi qu'à des structures équivalentes " sont remplacés par les mots : " créées en application de la réglementation locale " ;

3° A l'article L. 3113-2, les mots : " mentionnées à l'article L. 5132-4 du code du travail et à des structures équivalentes " sont remplacés par les mots : " créées en application de la réglementation locale " ;

4° A l'article L. 3114-9, les mots : " au sens de la recommandation 2003/361/ CE de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises " sont supprimés ;

5° A l'article L. 3123-1, les références aux articles 1741 à 1743,1746 et 1747 du code général des impôts sont remplacées par les références aux dispositions ayant le même objet applicables localement et les mots : " ainsi que pour les infractions équivalentes prévues par la législation d'un autre Etat membre de l'Union européenne " sont supprimés ;

6° A l'article L. 3123-4, les mots : " méconnaissances des obligations prévues aux articles L. 1146-1, L. 8221-1, L. 8221-3, L. 8221-5, L. 8231-1, L. 8241-1, L. 8251-1 et L. 8251-2 du code du travail " sont remplacés par les mots : " avoir commis une infraction en matière de travail dissimulé, d'emploi illégal d'étranger et de marchandage définies par la législation localement applicable " et les références au 2° de l'article L. 2242-1 du code du travail sont remplacées par la référence aux dispositions ayant le même objet applicable localement ;

7° A l'article L. 3123-5, la référence à l'article L. 8272-4 du code du travail est remplacée par la référence aux dispositions ayant le même objet applicable localement ;

8° A l'article L. 3123-21, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " dans un Etat tiers " ;

9° Le premier alinéa de l'article L. 3124-6 est ainsi rédigé :

" Les concessions de défense ou de sécurité sont passées avec des opérateurs économiques d'Etats membres de l'Union européenne. ".

10° Au premier alinéa de l'article L. 3133-1, les mots : “ l'Etat, les collectivités territoriales et les établissements publics ” sont remplacés par les mots : “ l'Etat et ses établissements publics ” et le mot : “ transmettent ” est remplacé par les mots : “ peuvent transmettre ” ;

11° A l'article L. 3133-2 et au 1° de l'article L. 3133-6, les mots : “ l'Etat, les collectivités territoriales et les établissements publics ” sont remplacés par les mots : “ l'Etat et ses établissements publics ”.

**Art. L3381-3**

Pour l'application des dispositions du livre II dans les Terres australes et antarctiques françaises :

1° Le second alinéa de l'article L. 3200-1 est supprimé ;

2° Le 1° de l'article L. 3212-1 est ainsi rédigé :

" 1° Un instrument juridique tel qu'un accord international portant sur des travaux, ou des services destinés à la réalisation ou à l'exploitation en commun d'un projet par ses signataires ; " ;

3° A l'article L. 3212-4 :

a) Au 4°, les mots : " ou à des opérations menées avec le Fonds européen de stabilité financière ou le Mécanisme européen de stabilité " sont supprimés ;

b) Au 9°, les mots : " publiées au Journal officiel de l'Union européenne " sont remplacés par les mots : " définies au Journal officiel de la République française " ;

4° A l'article L. 3213-1, les mots : ", à condition que cette disposition soit compatible avec le Traité sur le fonctionnement de l'Union européenne " sont supprimés ;

5° A l'article L. 3214-1, les mots : ", à condition que cette disposition soit compatible avec le Traité sur le fonctionnement de l'Union européenne et les actes juridiques de l'Union établissant des règles communes concernant l'accès au marché applicables aux activités d'opérateur de réseau " sont supprimés ;

6° A l'article L. 3215-1 :

a) Au 4°, les mots : " ou un arrangement administratif, relatif au stationnement de troupes ou conclu entre au moins un Etat membre de l'Union européenne et au moins un Etat tiers " sont supprimés ;

b) Le 5° est supprimé ;

c) Au 6°, les mots : " hors du territoire de l'Union européenne " sont remplacés par les mots : " hors du territoire des Terres australes et antarctiques françaises ".

#### Livre IV : DISPOSITIONS RELATIVES AUX CIRCONSTANCES EXCEPTIONNELLES


##### Titre Ier : RÈGLES APPLICABLES EN CAS DE CIRCONSTANCES EXCEPTIONNELLES


###### Chapitre unique

**Art. L3411-1**

Lorsqu'il est fait usage de prérogatives prévues par la loi tendant à reconnaître l'existence de circonstances exceptionnelles ou à mettre en œuvre des mesures temporaires tendant à faire face à de telles circonstances et que ces circonstances affectent les modalités de passation ou les conditions d'exécution d'un contrat de concession, un décret peut prévoir l'application de l'ensemble ou de certaines des mesures du présent livre aux contrats de concession en cours d'exécution, en cours de passation ou dont la procédure de passation n'est pas encore engagée.

Le décret entre en vigueur sur tout ou partie du territoire de la République où les présentes dispositions sont applicables, pour une période ne pouvant pas excéder vingt-quatre mois et dont la prorogation est, le cas échéant, autorisée par la loi.

**Art. L3411-2**

Les autorités concédantes mettent en œuvre les dispositions du présent livre lorsqu'elles sont nécessaires dans la passation ou l'exécution d'un contrat de concession, pour faire face aux difficultés liées à la survenance de circonstances exceptionnelles.

**Art. L3411-3**

Lorsque les modalités de la mise en concurrence prévues dans les documents de la consultation des entreprises ne peuvent être respectées par l'autorité concédante, celle-ci peut apporter en cours de procédure les adaptations nécessaires à la poursuite de la procédure, dans le respect du principe d'égalité de traitement des candidats.

**Art. L3411-4**

Sauf lorsque les prestations qui font l'objet du contrat de concession ne peuvent souffrir aucun retard, l'autorité concédante peut prolonger les délais de réception des candidatures et des offres pour les procédures en cours d'une durée suffisante pour permettre aux opérateurs économiques de présenter leur candidature ou de soumissionner.

**Art. L3411-5**

Les contrats de concession dont le terme intervient pendant la période de circonstances exceptionnelles peuvent être prolongés par avenant au-delà de la durée prévue par le contrat lorsque l'organisation d'une procédure de mise en concurrence ne peut être mise en œuvre.

Cette prolongation au-delà de la durée prévue à l'article L. 3114-8 est dispensée de l'examen préalable par l'autorité compétente de l'Etat prévu au même article L. 3114-8.

La durée de cette prolongation ne peut excéder la durée de la période de circonstances exceptionnelles, augmentée de la durée nécessaire à la remise en concurrence à l'issue de l'expiration de cette période.

**Art. L3411-6**

Les dispositions de l'article L. 3411-7 s'appliquent en cas de difficultés d'exécution du contrat nonobstant toute stipulation contraire, à l'exception de celles qui se trouveraient être plus favorables au concessionnaire.

**Art. L3411-7**

Lorsque le concessionnaire ne peut pas respecter le délai d'exécution d'une ou de plusieurs obligations du contrat ou que cette exécution en temps et en heure nécessiterait des moyens dont la mobilisation ferait peser sur le concessionnaire une charge manifestement excessive, ce délai est prolongé d'une durée équivalente à la période de non-respect du délai d'exécution résultant directement des circonstances exceptionnelles, sur la demande du titulaire présentée avant l'expiration du délai contractuel et avant l'expiration de la période de circonstances exceptionnelles.

##### Titre II : DISPOSITIONS RELATIVES À L'OUTRE-MER


###### Chapitre Ier : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique, La Réunion et Mayotte


###### Chapitre II : Dispositions particulières à Saint-Barthélemy


###### Chapitre III : Dispositions particulières à Saint-Martin


###### Chapitre IV : Dispositions particulières à Saint-Pierre-et-Miquelon


###### Chapitre V : Dispositions applicables dans les îles Wallis et Futuna


**Art. L3425-1**

Les dispositions suivantes sont applicables dans les îles Wallis et Futuna aux contrats de concession conclus par l'Etat ou ses établissements publics ainsi que par les autres organismes et personnes de droit public et de droit privé chargés par l'Etat d'une mission de service public administratif, dans leur rédaction résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Dispositions applicables</th><th> Dans leur rédaction</th></tr><tr><td align="center"> L. 3411-1 à L. 3411-7</td><td align="left"></td></tr></tbody></table></div></div>

###### Chapitre VI : Dispositions applicables en Polynésie française


**Art. L3426-1**

Les dispositions suivantes sont applicables en Polynésie française aux contrats de concession conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Dispositions applicables</th><th> Dans leur rédaction</th></tr><tr><td align="center"> L. 3411-1 à L. 3411-7</td><td align="left"></td></tr></tbody></table></div></div>

###### Chapitre VII : Dispositions applicables en Nouvelle-Calédonie


**Art. L3427-1**

Les dispositions suivantes sont applicables en Nouvelle-Calédonie aux contrats de concession conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Dispositions applicables</th><th> Dans leur rédaction</th></tr><tr><td align="center"> L. 3411-1 à L. 3411-7</td><td align="left"></td></tr></tbody></table></div></div>

###### Chapitre VIII : Dispositions applicables dans les Terres australes et antarctiques françaises


**Art. L3428-1**

Les dispositions suivantes sont applicables dans les Terres australes et antarctiques françaises aux contrats de concession conclus par l'Etat ou ses établissements publics ainsi que par les autres organismes et personnes de droit public et de droit privé chargés par l'Etat d'une mission de service public administratif, dans leur rédaction résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Dispositions applicables</th><th> Dans leur rédaction</th></tr><tr><td align="center"> L. 3411-1 à L. 3411-7</td><td align="left"></td></tr></tbody></table></div></div>

## Partie réglementaire

### PREMIÈRE PARTIE : DÉFINITIONS ET CHAMP D'APPLICATION

### DEUXIÈME PARTIE : MARCHÉS PUBLICS

#### Livre préliminaire :  MARCHÉS PUBLICS MIXTES

#### Livre Ier : DISPOSITIONS GÉNÉRALES

**Art. R2100-1**

La Banque de France, l'Institut d'émission des départements d'outre-mer, l'Institut d'émission d'outre-mer, l'Institut de France, l'Académie française, l'Académie des inscriptions et belles-lettres, l'Académie des sciences, l'Académie des beaux-arts, l'Académie nationale de médecine, l'Académie des sciences morales et politiques, les offices publics de l'habitat, Pôle emploi, la Caisse des dépôts et consignations et, pour leurs achats destinés à la conduite de leurs activités de recherche, les établissements publics de l'Etat à caractère administratif ayant dans leurs statuts une mission de recherche appliquent les règles relatives aux acheteurs autres que l'Etat, ses établissements publics à caractère autre qu'industriel et commercial, les collectivités territoriales, leurs établissements publics et leurs groupements.

##### Titre Ier : PRÉPARATION DU MARCHÉ

###### Chapitre Ier : DÉFINITION DU BESOIN

####### Section 1 : Aide à la définition du besoin

######## Sous-section 1 : Etudes et échanges préalables avec les opérateurs économiques

**Art. R2111-1**

Afin de préparer la passation d'un marché, l'acheteur peut effectuer des consultations ou réaliser des études de marché, solliciter des avis ou informer les opérateurs économiques de son projet et de ses exigences.

Les résultats des études et échanges préalables peuvent être utilisés par l'acheteur, à condition que leur utilisation n'ait pas pour effet de fausser la concurrence ou de méconnaître les principes mentionnés à l'article L. 3.

######## Sous-section 2 : Participation d'un opérateur économique à la préparation du marché

**Art. R2111-2**

L'acheteur prend les mesures appropriées pour que la concurrence ne soit pas faussée par la participation à la procédure de passation du marché d'un opérateur économique qui aurait eu accès à des informations ignorées par d'autres candidats ou soumissionnaires, en raison de sa participation préalable, directe ou indirecte, à la préparation de cette procédure.

Cet opérateur n'est exclu de la procédure de passation que lorsqu'il ne peut être remédié à cette situation par d'autres moyens, conformément aux dispositions du 2° de l'article L. 2141-8.

######## Sous-section 3 : Schéma de promotion des achats

**Art. D2111-3**

Le montant annuel des achats prévu à l'article L. 2111-3 est fixé à cinquante millions d'euros hors taxes.

Afin de déterminer le montant total annuel de leurs achats, les pouvoirs adjudicateurs et les entités adjudicatrices soumis à l'article L. 2111-3 prennent en compte les dépenses effectuées au cours d'une année civile dans le cadre de leurs marchés à l'exception de ceux relevant du livre V de la présente partie.

####### Section 2 : Formalisation du besoin par des spécifications techniques

######## Sous-section 1 : Contenu des spécifications techniques

**Art. R2111-4**

Les spécifications techniques définissent les caractéristiques requises des travaux, des fournitures ou des services qui font l'objet du marché.

Ces caractéristiques peuvent se référer au processus ou à la méthode spécifique de production ou de fourniture des travaux, des produits ou des services demandés ou à un processus propre à un autre stade de leur cycle de vie même lorsque ces facteurs ne font pas partie de leur contenu matériel, à condition qu'ils soient liés à l'objet du marché et proportionnés à sa valeur et à ses objectifs.

**Art. R2111-5**

Les spécifications techniques peuvent préciser si le transfert des droits de propriété intellectuelle sera exigé.

**Art. R2111-6**

Sauf cas dûment justifié, les spécifications techniques sont établies de manière à prendre en compte des critères d'accessibilité pour les personnes handicapées ou des critères de fonctionnalité pour tous les utilisateurs.

######## Sous-section 2 : Formulation des spécifications techniques

**Art. R2111-7**

Les spécifications techniques ne peuvent pas faire mention d'un mode ou procédé de fabrication particulier ou d'une provenance ou origine déterminée, ni faire référence à une marque, à un brevet ou à un type lorsqu'une telle mention ou référence est susceptible de favoriser ou d'éliminer certains opérateurs économiques ou certains produits.

Toutefois, une telle mention ou référence est possible si elle est justifiée par l'objet du marché ou, à titre exceptionnel, dans le cas où une description suffisamment précise et intelligible de l'objet du marché n'est pas possible sans elle et à la condition qu'elle soit accompagnée des termes " ou équivalent ".

**Art. R2111-8**

L'acheteur formule les spécifications techniques :

1° Soit par référence à des normes ou à d'autres documents équivalents accessibles aux candidats ;

2° Soit en termes de performances ou d'exigences fonctionnelles ;

3° Soit par une combinaison des deux.

**Art. R2111-9**

Les normes ou documents sont accompagnés de la mention " ou équivalent " et choisis dans l'ordre de préférence suivant :

1° Les normes nationales transposant des normes européennes ;

2° Les évaluations techniques européennes ;

3° Les spécifications techniques communes ;

4° Les normes internationales ;

5° Les autres référentiels techniques élaborés par les organismes européens de normalisation ou, en leur absence, les normes nationales, les agréments techniques nationaux ou les spécifications techniques nationales en matière de conception, de calcul et de réalisation des ouvrages et d'utilisation des fournitures.

La définition des normes ou autres documents mentionnés au présent article figure dans un avis annexé au présent code.

**Art. R2111-10**

Les spécifications techniques formulées en termes de performances ou d'exigences fonctionnelles sont suffisamment précises pour permettre aux candidats de connaître exactement l'objet du marché et à l'acheteur d'attribuer le marché. Elles peuvent inclure des caractéristiques environnementales ou sociales.

**Art. R2111-11**

Lorsque l'acheteur formule une spécification technique par référence à une norme ou à un document équivalent, il ne peut pas rejeter une offre au motif que celle-ci n'est pas conforme à cette norme ou à ce document si le soumissionnaire prouve, par tout moyen approprié, que les solutions qu'il propose satisfont de manière équivalente aux exigences définies par cette norme ou ce document.

Lorsque l'acheteur formule une spécification technique en termes de performances ou d'exigences fonctionnelles, il ne peut pas rejeter une offre si celle-ci est conforme à une norme ou à un document équivalent correspondant à ces performances ou exigences fonctionnelles. Le soumissionnaire prouve, par tout moyen approprié, que cette norme ou ce document équivalent correspond aux performances ou exigences fonctionnelles définies par l'acheteur.

####### Section 3 : Utilisation de labels

**Art. R2111-12**

Un label est tout document, certificat ou attestation qui prouve que les ouvrages, les produits, les services, les procédés ou les procédures en rapport avec l'objet du marché remplissent certaines caractéristiques. Les exigences en matière de label sont celles que doivent remplir ces ouvrages, ces produits, ces services, ces procédés ou ces procédures pour obtenir ce label.

**Art. R2111-13**

Dans les spécifications techniques, les critères d'attribution ou les conditions d'exécution d'un marché, l'acheteur peut imposer à l'opérateur économique qu'il détienne un label particulier si ce dernier remplit les conditions fixées aux articles R. 2111-14 et R. 2111-15.

**Art. R2111-14**

Le label utilisé doit présenter les caractéristiques suivantes :

1° Il est établi au terme d'une procédure ouverte et transparente ;

2° Il repose sur des critères objectivement vérifiables et non-discriminatoires ;

3° Ses conditions d'obtention sont fixées par un tiers sur lequel l'opérateur économique qui demande son obtention ne peut exercer d'influence décisive et sont accessibles à toute personne intéressée.

**Art. R2111-15**

L'acheteur peut exiger un label particulier à condition que les caractéristiques prouvées par ce label :

1° Présentent un lien avec l'objet du marché au sens de l'article L. 2112-3 ;

2° Permettent de définir les travaux, fournitures ou services qui font l'objet du marché.

L'acheteur peut exiger un label particulier y compris lorsque toutes les caractéristiques prouvées par ce label ne sont pas attendues, à condition d'identifier dans les documents de la consultation celles qu'il exige.

L'acheteur peut faire référence à un label qui répond partiellement aux conditions mentionnées au présent article sous réserve d'identifier dans les documents de la consultation les seules caractéristiques qu'il exige.

**Art. R2111-16**

L'acheteur qui exige un label particulier accepte tous les labels qui confirment que les caractéristiques exigées dans le cadre du marché sont remplies.

**Art. R2111-17**

Lorsque l'opérateur économique n'a pas la possibilité, pour des raisons qui ne lui sont pas imputables, d'obtenir dans les délais le label exigé ou un label équivalent qui répond aux conditions de l'article R. 2111-15, il peut prouver par tout moyen que les caractéristiques exigées par l'acheteur sont remplies.

###### Chapitre II : CONTENU DU MARCHÉ

####### Section 1 : Règles générales

**Art. R2112-1**

Le seuil à compter duquel les marchés sont conclus par écrit est fixé à 25 000 euros hors taxes.

**Art. R2112-2**

Les clauses du marché peuvent être déterminées par référence à des documents généraux tels que :

1° Les cahiers des clauses administratives générales, qui fixent les stipulations de nature administrative applicables à une catégorie de marchés ;

2° Les cahiers des clauses techniques générales, qui fixent les stipulations de nature technique applicables à toutes les prestations d'une même nature.

Les cahiers des clauses administratives générales et les cahiers des clauses techniques générales sont approuvés par arrêté du ministre chargé de l'économie et des ministres intéressés.

**Art. R2112-3**

Lorsque le marché fait référence à des documents généraux, il comporte, le cas échéant, l'indication des articles de ces documents auxquels il déroge.

####### Section 2 : Durée

**Art. R2112-4**

Un marché peut prévoir une ou plusieurs reconductions à condition que ses caractéristiques restent inchangées et que la mise en concurrence ait été réalisée en prenant en compte sa durée totale.

Sauf stipulation contraire, la reconduction prévue dans le marché est tacite et le titulaire ne peut s'y opposer.

####### Section 3 : Prix

**Art. R2112-5**

Les marchés conclus par les pouvoirs adjudicateurs dotés d'un comptable public indiquent les conditions administratives et techniques auxquelles sont subordonnés l'ordonnancement et le paiement.

######## Sous-section 1 : Forme des prix

**Art. R2112-6**

Les prix des prestations faisant l'objet d'un marché sont :

1° Soit des prix unitaires appliqués aux quantités réellement livrées ou exécutées ;

2° Soit des prix forfaitaires appliqués à tout ou partie du marché, quelles que soient les quantités livrées ou exécutées.

######## Sous-section 2 : Prix définitifs

**Art. R2112-7**

L'Etat, ses établissements publics autres que ceux ayant un caractère industriel et commercial, les collectivités territoriales, leurs établissements publics et leurs groupements concluent, sous réserve des dispositions de la sous-section 3 de la présente section, un marché à prix définitif.

**Art. R2112-8**

Un prix définitif peut être ferme ou révisable.

######### Paragraphe 1 : Prix fermes

**Art. R2112-9**

Un prix ferme est un prix invariable pendant la durée du marché.

Un marché est conclu à prix ferme, lorsque cette forme de prix n'est pas de nature à exposer les parties à des aléas majeurs du fait de l'évolution raisonnablement prévisible des conditions économiques pendant la période d'exécution des prestations.

Le prix ferme est actualisable dans les conditions définies au présent paragraphe. Le prix ainsi actualisé reste ferme pendant toute la période d'exécution des prestations et constitue le prix de règlement.

**Art. R2112-10**

Lorsqu'un marché est conclu à prix ferme pour des fournitures ou services autres que courants ou pour des travaux, ses clauses doivent prévoir les modalités d'actualisation de son prix.

Lorsqu'un marché est conclu à prix ferme pour des fournitures ou services courants, ses clauses peuvent prévoir que son prix pourra être actualisé.

Sont réputés être des fournitures ou services courants ceux pour lesquels l'acheteur n'impose pas des spécifications techniques propres au marché.

**Art. R2112-11**

Lorsqu'un marché est conclu à prix ferme en application de l'article R. 2112-10, ses clauses précisent :

1° Que ce prix sera actualisé si un délai supérieur à trois mois s'écoule entre la date à laquelle le soumissionnaire a fixé son prix dans l'offre et la date de début d'exécution des prestations ;

2° Que l'actualisation se fera aux conditions économiques correspondant à une date antérieure de trois mois à la date de début d'exécution des prestations.

**Art. R2112-12**

Dans les marchés à tranches, le prix de chaque tranche est actualisable dans les conditions déterminées aux articles R. 2112-10 et R. 2112-11.

Cette actualisation est opérée aux conditions économiques observées à une date antérieure de trois mois au début d'exécution des prestations de la tranche.

######### Paragraphe 2 : Prix révisables

**Art. R2112-13**

Un prix révisable est un prix qui peut être modifié, dans des conditions fixées au présent article, pour tenir compte des variations économiques.

Un marché est conclu à prix révisable dans le cas où les parties sont exposées à des aléas majeurs du fait de l'évolution raisonnablement prévisible des conditions économiques pendant la période d'exécution des prestations. Tel est notamment le cas des marchés ayant pour objet l'achat de matières premières agricoles et alimentaires.

Lorsque le prix est révisable, les clauses du marché fixent la date d'établissement du prix initial, les modalités de calcul de la révision ainsi que la périodicité de sa mise en œuvre. Les modalités de calcul de la révision du prix sont fixées :

1° Soit en fonction d'une référence à partir de laquelle on procède à l'ajustement du prix de la prestation ;

2° Soit par application d'une formule représentative de l'évolution du coût de la prestation. Dans ce cas, la formule de révision ne prend en compte que les différents éléments du coût de la prestation et peut inclure un terme fixe ;

3° Soit en combinant les modalités mentionnées aux 1° et 2°.

######### Paragraphe 3 : Prix affecté par les fluctuations des cours mondiaux

**Art. R2112-14**

Les marchés d'une durée d'exécution supérieure à trois mois qui nécessitent pour leur réalisation le recours à une part importante de fournitures, notamment de matières premières, dont le prix est directement affecté par les fluctuations de cours mondiaux comportent une clause de révision de prix incluant au moins une référence aux indices officiels de fixation de ces cours, conformément aux dispositions de l'article R. 2112-13.

Toutefois, les marchés de fourniture de gaz ou d'électricité peuvent être conclus à prix ferme conformément aux usages de la profession.

######## Sous-section 3 : Prix provisoires

**Art. R2112-15**

Sous réserve des dispositions de l'article R. 2112-17, les acheteurs peuvent conclure des marchés à prix provisoires.

**Art. R2112-16**

Les clauses des marchés conclus à prix provisoires précisent :

1° Les conditions dans lesquelles sera déterminé le prix définitif, dans la limite d'un plafond éventuellement révisé ;

2° L'échéance à laquelle le prix définitif devra être fixé ;

3° Les règles comptables auxquelles le titulaire devra se conformer ;

4° Les vérifications sur pièces et sur place que l'acheteur se réserve d'effectuer sur les éléments techniques et comptables du coût de revient.

**Art. R2112-17**

L'Etat, ses établissements publics autres que ceux ayant un caractère industriel et commercial, les collectivités territoriales, leurs établissements publics et leurs groupements, ne peuvent conclure un marché à prix provisoires que dans les cas suivants :

1° Lorsque, pour des prestations complexes ou faisant appel à une technique nouvelle et présentant soit un caractère d'urgence impérieuse, soit des aléas techniques importants, l'exécution du marché doit commencer alors que la détermination d'un prix initial définitif n'est pas encore possible ;

2° Lorsque les résultats d'une enquête de coût de revient portant sur des prestations comparables commandées au titulaire d'un marché antérieur ne sont pas encore connus ;

3° Lorsque les prix des dernières tranches d'un marché à tranches sont fixés au vu des résultats, non encore connus, d'une enquête de coût de revient portant sur les premières tranches, conclues à prix définitifs ;

4° Lorsque les prix définitifs de prestations comparables ayant fait l'objet de marchés antérieurs sont remis en cause par le candidat pressenti ou par l'acheteur, sous réserve que ce dernier ne dispose pas des éléments techniques ou comptables lui permettant de négocier de nouveaux prix définitifs ;

5° Lorsque les prestations font l'objet d'un partenariat d'innovation ou font appel principalement à des technologies innovantes ou évolutives ne permettant pas de conclure le marché à prix définitif.

**Art. R2112-18**

Pour la réalisation des ouvrages mentionnés à l'article L. 2412-1, les marchés de maîtrise d'œuvre sont passés à prix provisoires conformément aux dispositions du titre III du livre IV.

###### Chapitre III : ORGANISATION DE L'ACHAT

####### Section 1 : Allotissement

**Art. R2113-1**

L'acheteur indique dans les documents de la consultation si les opérateurs économiques peuvent soumissionner pour un seul lot, plusieurs lots ou tous les lots ainsi que, le cas échéant, le nombre maximal de lots qui peuvent être attribués à un même soumissionnaire. Dans ce cas, les documents de la consultation précisent les règles applicables lorsque la mise en œuvre des critères d'attribution conduirait à attribuer à un même soumissionnaire un nombre de lots supérieur au nombre maximal.

**Art. R2113-2**

L'acheteur qui décide de ne pas allotir un marché passé selon une procédure adaptée motive ce choix dans les documents relatifs à la procédure qu'il conserve en application des articles R. 2184-12 et R. 2184-13.

**Art. R2113-3**

L'acheteur qui décide de ne pas allotir un marché répondant à un besoin dont la valeur est égale ou supérieure aux seuils de procédure formalisée motive ce choix :

1° Dans les documents de la consultation ou le rapport de présentation mentionné à l'article R. 2184-1, lorsqu'il agit en tant que pouvoir adjudicateur ;

2° Parmi les informations qu'il conserve en application des articles R. 2184-7 et R. 2184-8, lorsqu'il agit en tant qu'entité adjudicatrice.

####### Section 2 : Marchés à tranches

**Art. R2113-4**

Les acheteurs peuvent passer un marché comportant une tranche ferme et une ou plusieurs tranches optionnelles. Le marché définit la consistance, le prix ou ses modalités de détermination et les modalités d'exécution des prestations de chaque tranche.

**Art. R2113-5**

Les prestations de la tranche ferme doivent constituer un ensemble cohérent ; il en est de même des prestations de chaque tranche optionnelle compte tenu des prestations de toutes les tranches antérieures.

**Art. R2113-6**

L'exécution de chaque tranche optionnelle est subordonnée à la décision de l'acheteur de l'affermir, notifiée au titulaire dans les conditions fixées par le marché.

Lorsqu'une tranche optionnelle est affermie avec retard ou n'est pas affermie, le titulaire peut bénéficier, si le marché le prévoit et dans les conditions qu'il définit, d'une indemnité d'attente ou de dédit.

####### Section 3 : Réservation de marchés

######## Sous-section 1 : Réservation de marchés aux opérateurs économiques qui emploient des travailleurs handicapés et défavorisés

**Art. R2113-7**

L'acheteur peut mettre en œuvre la réservation prévue aux articles L. 2113-12, L. 2113-13 ou L. 2113-13-1 lorsque la proportion minimale mentionnée à ces articles est d'au moins 50 %.

La décision de réserver est mentionnée dans l'avis d'appel à la concurrence ou, en l'absence d'un tel avis, dans les documents de la consultation.

######## Sous-section 2 : Réservation de marchés aux entreprises de l'économie sociale et solidaire

**Art. R2113-8**

Lorsque l'acheteur décide de réserver son marché à une ou des entreprises de l'économie sociale et solidaire, l'avis d'appel à la concurrence ou, en l'absence d'un tel avis, les documents de la consultation renvoient aux articles L. 2113-15 et L. 2113-16.

##### Titre II : CHOIX DE LA PROCÉDURE DE PASSATION

###### Chapitre Ier : CALCUL DE LA VALEUR ESTIMÉE DU BESOIN

####### Section 1 : Dispositions générales

**Art. R2121-1**

L'acheteur procède au calcul de la valeur estimée du besoin sur la base du montant total hors taxes du ou des marchés envisagés.

Il tient compte des options, des reconductions ainsi que de l'ensemble des lots et, le cas échéant, des primes prévues au profit des candidats ou soumissionnaires.

**Art. R2121-2**

Lorsqu'un acheteur est composé d'unités opérationnelles distinctes, la valeur totale estimée des marchés passés pour les besoins des différentes unités opérationnelles est prise en compte. Toutefois, lorsqu'une unité opérationnelle est responsable de manière autonome de ses marchés ou de certaines catégories d'entre eux, la valeur du besoin peut être estimée au niveau de l'unité en question.

**Art. R2121-3**

La valeur du besoin à prendre en compte est celle estimée au moment de l'envoi de l'avis d'appel à la concurrence ou, en l'absence d'un tel avis, au moment où l'acheteur lance la consultation.

**Art. R2121-4**

L'acheteur ne peut se soustraire à l'application du présent livre en scindant ses achats ou en utilisant des modalités de calcul de la valeur estimée du besoin autres que celles qui y sont prévues.

####### Section 2 : Prise en compte de la nature des prestations

**Art. R2121-5**

Pour les marchés de travaux, la valeur estimée du besoin est déterminée, quels que soient le nombre d'opérateurs économiques auquel il est fait appel et le nombre de marchés à passer, en prenant en compte la valeur totale des travaux se rapportant à une opération ainsi que la valeur totale estimée des fournitures et des services mis à la disposition du titulaire par l'acheteur lorsqu'ils sont nécessaires à l'exécution des travaux.

Il y a opération de travaux lorsque l'acheteur prend la décision de mettre en œuvre, dans une période de temps et un périmètre limité, un ensemble de travaux caractérisé par son unité fonctionnelle, technique ou économique.

**Art. R2121-6**

Pour les marchés de fourniture ou de services, la valeur estimée du besoin est déterminée, quels que soient le nombre d'opérateurs économiques auquel il est fait appel et le nombre de marchés à passer, en prenant en compte la valeur totale des fournitures ou des services qui peuvent être considérés comme homogènes soit en raison de leurs caractéristiques propres, soit parce qu'ils constituent une unité fonctionnelle.

**Art. R2121-7**

Pour les marchés de fournitures ou de services qui répondent à un besoin régulier, la valeur estimée du besoin est déterminée sur la base :

1° Soit du montant hors taxes des prestations exécutées au cours des douze mois précédents ou de l'exercice budgétaire précédent, en tenant compte des évolutions du besoin susceptibles d'intervenir au cours des douze mois qui suivent la conclusion du marché ;

2° Soit de la valeur estimée des prestations qui seront exécutées au cours des douze mois ou de l'exercice budgétaire qui suit la conclusion du marché.

####### Section 3 : Dispositions propres aux accords-cadres, systèmes d'acquisition dynamique et partenariats d'innovation

**Art. R2121-8**

Pour les accords-cadres et les systèmes d'acquisition dynamiques définis à l'article L. 2125-1, la valeur estimée du besoin est déterminée en prenant en compte la valeur maximale estimée de l'ensemble des marchés à passer ou des bons de commande à émettre pendant la durée totale de l'accord-cadre ou du système d'acquisition dynamique.

**Art. R2121-9**

Pour les partenariats d'innovation mentionnés à l'article L. 2172-3, la valeur estimée du besoin est déterminée en prenant en compte la valeur totale estimée des activités de recherche et de développement qui doivent être menées au cours des différentes phases du partenariat ainsi que la valeur totale estimée des travaux, fournitures ou services innovants qui en sont le résultat et dont l'acquisition est envisagée.

###### Chapitre II : MARCHÉS PASSÉS SANS PUBLICITÉ NI MISE EN CONCURRENCE PRÉALABLES

####### Section 1 : Marchés passés sans publicité ni mise en concurrence en raison de leur montant ou de leur objet

**Art. R2122-1**

L'acheteur peut passer un marché sans publicité ni mise en concurrence préalables lorsqu'une urgence impérieuse résultant de circonstances extérieures et qu'il ne pouvait pas prévoir ne permet pas de respecter les délais minimaux exigés par les procédures formalisées.

Tel est notamment le cas des marchés rendus nécessaires pour l'exécution d'office, en urgence, des travaux mentionnés à l'article L. 1311-4 du code de la santé publique et aux articles L. 184-1, L. 511-11, L. 511-15, L. 511-16 et L. 511-19 à L. 511-21 du code de la construction et de l'habitation ainsi que des marchés passés pour faire face à des dangers sanitaires définis aux 1° et 2° de l'article L. 201-1 du code rural et de la pêche maritime.

Le marché est limité aux prestations strictement nécessaires pour faire face à la situation d'urgence.

**Art. R2122-2**

L'acheteur peut passer un marché sans publicité ni mise en concurrence préalables lorsque, dans les cas définis ci-après, soit aucune candidature ou aucune offre n'a été déposée dans les délais prescrits, soit seules des candidatures irrecevables définies à l'article R. 2144-7 ou des offres inappropriées définies à l'article L. 2152-4 ont été présentées, et pour autant que les conditions initiales du marché ne soient pas substantiellement modifiées :

1° Appel d'offres lancé par un pouvoir adjudicateur ;

2° Procédure formalisée lancée par une entité adjudicatrice ;

3° Marché répondant à un besoin dont la valeur estimée est inférieure aux seuils de procédure formalisée ;

4° Marché relevant du 3° de l'article R. 2123-1.

Dans les cas mentionnés aux 1° et 2° du présent article et au 3° de l'article R. 2123-1 répondant à un besoin dont la valeur estimée est égale ou supérieure au seuil européen applicable à ces marchés figurant dans un avis annexé au présent code, un rapport est communiqué à la Commission européenne si elle le demande.

**Art. R2122-3**

L'acheteur peut passer un marché sans publicité ni mise en concurrence préalables lorsque les travaux, fournitures ou services ne peuvent être fournis que par un opérateur économique déterminé, pour l'une des raisons suivantes :

1° Le marché a pour objet la création ou l'acquisition d'une œuvre d'art ou d'une performance artistique unique ;

2° Des raisons techniques. Tel est notamment le cas lors de l'acquisition ou de la location d'une partie minoritaire et indissociable d'un immeuble à construire assortie de travaux répondant aux besoins de l'acheteur qui ne peuvent être réalisés par un autre opérateur économique que celui en charge des travaux de réalisation de la partie principale de l'immeuble à construire ;

3° L'existence de droits d'exclusivité, notamment de droits de propriété intellectuelle.

Le recours à un opérateur déterminé dans les cas mentionnés aux 2° et 3° n'est justifié que lorsqu'il n'existe aucune solution de remplacement raisonnable et que l'absence de concurrence ne résulte pas d'une restriction artificielle des caractéristiques du marché.

**Art. R2122-4**

L'acheteur peut passer un marché de fournitures sans publicité ni mise en concurrence préalables ayant pour objet :

1° Des livraisons complémentaires exécutées par le fournisseur initial et qui sont destinées soit au renouvellement partiel de fournitures ou d'installations, soit à l'extension de fournitures ou d'installations existantes, lorsque le changement de fournisseur obligerait l'acheteur à acquérir des fournitures ayant des caractéristiques techniques différentes entraînant une incompatibilité ou des difficultés techniques d'utilisation et d'entretien disproportionnées. Lorsqu'un tel marché est passé par un pouvoir adjudicateur, sa durée ne peut dépasser, sauf cas dûment justifié, trois ans, périodes de reconduction comprises ;

2° L'achat de matières premières cotées et achetées en bourse.

**Art. R2122-5**

L'acheteur peut passer un marché sans publicité ni mise en concurrence préalables pour l'achat de fournitures ou de services dans des conditions particulièrement avantageuses soit auprès d'un opérateur économique en cessation définitive d'activité soit, sous réserve de l'article L. 2141-3, auprès d'un opérateur économique soumis à l'une des procédures prévues par le livre VI du code de commerce, à l'exception de celles mentionnées au titre Ier du livre VI de ce même code, ou une procédure de même nature prévue par une législation d'un autre Etat.

**Art. R2122-6**

L'acheteur peut passer un marché de services sans publicité ni mise en concurrence préalables avec le lauréat ou l'un des lauréats d'un concours. Lorsqu'il y a plusieurs lauréats, ils sont tous invités à participer aux négociations.

**Art. R2122-7**

L'acheteur peut passer un marché de travaux ou de services sans publicité ni mise en concurrence préalables ayant pour objet la réalisation de prestations similaires à celles qui ont été confiées au titulaire d'un marché précédent passé après mise en concurrence. Le premier marché doit avoir indiqué la possibilité de recourir à cette procédure pour la réalisation de prestations similaires. Sa mise en concurrence doit également avoir pris en compte le montant total envisagé, y compris celui des nouveaux travaux ou services.

Lorsqu'un tel marché est passé par un pouvoir adjudicateur, la durée pendant laquelle les nouveaux marchés peuvent être conclus ne peut dépasser trois ans à compter de la notification du marché initial.

**Art. R2122-8**

L'acheteur peut passer un marché sans publicité ni mise en concurrence préalables pour répondre à un besoin dont la valeur estimée est inférieure à 40 000 euros hors taxes ou pour les lots dont le montant est inférieur à 40 000 euros hors taxes et qui remplissent la condition prévue au b du 2° de l'article R. 2123-1.

L'acheteur veille à choisir une offre pertinente, à faire une bonne utilisation des deniers publics et à ne pas contracter systématiquement avec un même opérateur économique lorsqu'il existe une pluralité d'offres susceptibles de répondre au besoin.

**Art. R2122-9**

Les acheteurs mentionnés aux 1° et 2° de l'article 3 de la loi n° 81-766 du 10 août 1981 relative au prix du livre peuvent passer sans publicité ni mise en concurrence préalables un marché de fournitures de livres non scolaires pour leurs besoins propres ou pour l'enrichissement des collections des bibliothèques accueillant du public et répondant à un besoin dont la valeur estimée est inférieure à 90 000 euros hors taxes.

Lorsqu'il fait usage de cette faculté, l'acheteur se conforme aux obligations mentionnées à l'article R. 2122-8 et tient compte de l'impératif de maintien sur le territoire d'un réseau dense de détaillants qui garantit la diversité de la création éditoriale et l'accès du plus grand nombre à cette création.

**Art. R2122-9-1**

L'acheteur peut passer un marché public sans publicité ni mise en concurrence préalables portant sur des travaux, fournitures ou services innovants au sens du second alinéa de l'article L. 2172-3 et répondant à un besoin dont la valeur estimée est inférieure à 100 000 euros hors taxes.

Ces dispositions sont également applicables aux lots dont le montant est inférieur à 80 000 euros hors taxes pour des fournitures ou des services innovants ou à 100 000 euros hors taxes pour des travaux innovants et qui remplissent la condition prévue au b du 2° de l'article R. 2123-1.

Lorsqu'il fait usage de cette faculté, l'acheteur veille à choisir une offre pertinente, à faire une bonne utilisation des deniers publics et à ne pas contracter systématiquement avec un même opérateur économique lorsqu'il existe une pluralité d'offres susceptibles de répondre au besoin.

####### Section 2 : Marchés passés sans publicité ni mise en concurrence en raison de la qualité de l'acheteur

**Art. R2122-10**

Un pouvoir adjudicateur peut passer un marché sans publicité ni mise en concurrence préalables ayant pour objet l'achat de produits fabriqués uniquement à des fins de recherche, d'expérimentation, d'étude ou de développement, sans objectif de rentabilité ou d'amortissement des coûts de recherche et de développement.

**Art. R2122-11**

Une entité adjudicatrice peut passer un marché sans publicité ni mise en concurrence préalables :

1° A des fins de recherche, d'expérimentation, d'étude ou de développement, sans objectif de rentabilité ou d'amortissement des coûts de recherche et de développement. La passation d'un tel marché ne doit pas porter préjudice à la mise en concurrence des marchés ultérieurs qui poursuivent ces mêmes objectifs ;

2° Ayant pour objet l'achat de fournitures qu'il est possible d'acquérir en profitant d'une occasion particulièrement avantageuse qui se présente dans une période de temps très courte et pour lesquelles le prix à payer est considérablement plus bas que les prix normalement pratiqués sur le marché.

###### Chapitre III : MARCHÉS PASSÉS SELON UNE PROCÉDURE ADAPTÉE

####### Section 1 : Conditions de recours à une procédure adaptée

**Art. R2123-1**

L'acheteur peut recourir à une procédure adaptée pour passer :

1° Un marché dont la valeur estimée hors taxes du besoin est inférieure aux seuils européens mentionnés dans un avis qui figure en annexe du présent code ;

2° Un lot d'un marché alloti dont le montant total est égal ou supérieur aux seuils de procédure formalisée et qui remplit les deux conditions suivantes :

a) La valeur estimée de chaque lot concerné est inférieure à 80 000 euros hors taxes pour des fournitures ou des services ou à 1 million d'euros hors taxes pour des travaux ;

b) Le montant cumulé de ces lots n'excède pas 20 % de la valeur totale estimée de tous les lots ;

3° Un marché ayant pour objet des services sociaux et autres services spécifiques, dont la liste figure dans un avis annexé au présent code, quelle que soit la valeur estimée du besoin;

**Art. R2123-2**

Lorsqu'un marché a pour objet à la fois des services sociaux mentionnés au 3° de l'article R. 2123-1 et d'autres services, il est passé conformément aux règles applicables à celles de ces deux catégories de services dont la valeur estimée est la plus élevée.

Lorsqu'il n'est pas possible de déterminer la catégorie de services dont la valeur estimée est la plus élevée, le marché est passé conformément aux règles applicables aux autres services.

####### Section 2 : Règles applicables

**Art. R2123-4**

Lorsqu'il recourt à une procédure adaptée, l'acheteur en détermine les modalités en fonction de la nature et des caractéristiques du besoin à satisfaire, du nombre ou de la localisation des opérateurs économiques susceptibles d'y répondre ainsi que des circonstances de l'achat.

**Art. R2123-5**

Lorsque l'acheteur prévoit une négociation, il peut attribuer le marché sur la base des offres initiales sans négociation, à condition d'avoir indiqué qu'il se réserve cette possibilité dans les documents de la consultation.

**Art. R2123-6**

Lorsque la procédure se réfère expressément à l'une des procédures formalisées, l'acheteur est tenu d'appliquer celle-ci dans son intégralité.

**Art. R2123-7**

Pour l'attribution d'un marché mentionné au 3° de l'article R. 2123-1, l'acheteur tient compte des spécificités des services en question. Il veille notamment à la qualité, la continuité, l'accessibilité, le caractère abordable, la disponibilité et l'exhaustivité des services, aux besoins spécifiques des différentes catégories d'utilisateurs, y compris des catégories défavorisées et vulnérables, à la participation et l'implication des utilisateurs, ainsi qu'à l'innovation.

###### Chapitre IV : MARCHÉS PASSÉS SELON UNE PROCÉDURE FORMALISÉE

**Art. R2124-1**

L'acheteur passe son marché selon l'une des procédures formalisées prévues au présent chapitre lorsque la valeur estimée du besoin est égale ou supérieure aux seuils européens figurant dans un avis annexé au présent code, sous réserve des dispositions du chapitre II et de la section 1 du chapitre III du présent titre.

####### Section 1 : Appel d'offres

**Art. R2124-2**

L'acheteur choisit librement entre les formes d'appel d'offres suivantes :

1° L'appel d'offres ouvert lorsque tout opérateur économique intéressé peut soumissionner ;

2° L'appel d'offres restreint lorsque seuls les candidats sélectionnés par l'acheteur sont autorisés à soumissionner.

####### Section 2 : Procédure avec négociation

**Art. R2124-3**

Le pouvoir adjudicateur peut passer ses marchés selon la procédure avec négociation dans les cas suivants :

1° Lorsque le besoin ne peut être satisfait sans adapter des solutions immédiatement disponibles ;

2° Lorsque le besoin consiste en une solution innovante. Sont innovants les travaux, fournitures ou services nouveaux ou sensiblement améliorés. Le caractère innovant peut consister dans la mise en œuvre de nouveaux procédés de production ou de construction, d'une nouvelle méthode de commercialisation ou d'une nouvelle méthode organisationnelle dans les pratiques, l'organisation du lieu de travail ou les relations extérieures de l'entreprise ;

3° Lorsque le marché comporte des prestations de conception ;

4° Lorsque le marché ne peut être attribué sans négociation préalable du fait de circonstances particulières liées à sa nature, à sa complexité ou au montage juridique et financier ou en raison des risques qui s'y rattachent ;

5° Lorsque le pouvoir adjudicateur n'est pas en mesure de définir les spécifications techniques avec une précision suffisante en se référant à une norme, une évaluation technique européenne, une spécification technique commune ou un référentiel technique, définis à la section 2 du chapitre Ier du titre Ier du présent livre ;

6° Lorsque, dans le cadre d'un appel d'offres, seules des offres irrégulières ou inacceptables, au sens des articles L. 2152-2 et L. 2152-3, ont été présentées pour autant que les conditions initiales du marché ne soient pas substantiellement modifiées. Le pouvoir adjudicateur n'est pas tenu de publier un avis de marché s'il ne fait participer à la procédure que le ou les soumissionnaires qui ont présenté des offres conformes aux exigences relatives aux délais et modalités formelles de l'appel d'offres. Toutefois, par dérogation aux dispositions de l'article R. 2144-4, ne peuvent participer à la procédure que le ou les soumissionnaires ayant justifié au préalable ne pas être dans un cas d'exclusion et satisfaisant aux conditions de participation fixées par l'acheteur.

**Art. R2124-4**

L'entité adjudicatrice peut passer librement ses marchés selon la procédure avec négociation.

####### Section 3 : Dialogue compétitif

**Art. R2124-5**

Le pouvoir adjudicateur peut passer ses marchés selon la procédure du dialogue compétitif dans les cas mentionnés à l'article R. 2124-3.

**Art. R2124-6**

L'entité adjudicatrice peut passer librement ses marchés selon la procédure du dialogue compétitif.

###### Chapitre V : TECHNIQUES D'ACHAT

##### Titre III : ENGAGEMENT DE LA PROCÉDURE DE PASSATION

###### Chapitre Ier : PUBLICITÉ PRÉALABLE

####### Section 1 : Supports de publication

######## Sous-section 1 : Avis de préinformation et avis périodique indicatif manifestant l'intention des acheteurs de passer un marché

**Art. R2131-1**

L'acheteur peut faire connaître son intention de passer un marché par la publication, pour le pouvoir adjudicateur, d'un avis de préinformation, ou, pour l'entité adjudicatrice, d'un avis périodique indicatif.

Ces avis sont établis conformément aux modèles fixés par le règlement de la Commission européenne établissant les formulaires standard pour la publication d'avis dans le cadre de la passation de marchés.

**Art. R2131-2**

Les avis mentionnés à l'article R. 2131-1 peuvent être :

1° Soit adressés pour publication à l'Office des publications de l'Union européenne ;

2° Soit publiés par l'acheteur sur son profil d'acheteur mentionné à l'article R. 2132-3. Dans ce cas, l'acheteur envoie à l'Office des publications de l'Union européenne un avis annonçant cette publication. L'avis n'est pas publié sur le profil d'acheteur avant l'envoi à l'Office des publications de l'Union européenne. La date de cet envoi est mentionnée dans l'avis publié sur le profil d'acheteur.

**Art. R2131-3**

Lorsqu'une entité adjudicatrice publie un avis périodique indicatif, elle communique aux candidats qui le demandent les spécifications techniques qu'elle fait habituellement figurer ou qu'elle entend faire figurer dans les marchés ayant le même objet que celui mentionné dans l'avis.

Ces spécifications techniques sont mises à disposition sur un profil d'acheteur dans les conditions fixées aux articles R. 2131-2, R. 2131-4,R. 2131-5 et R. 2131-6. Toutefois, elles sont transmises par d'autres moyens dans les cas suivants :

1° Lorsqu'il n'est pas possible d'offrir un accès gratuit, sans restriction, complet et direct par voie électronique à certains documents de la consultation pour une des raisons mentionnées aux R. 2132-12 et R. 2131-14 ;

2° Lorsque l'entité adjudicatrice entend imposer aux opérateurs économiques des exigences visant à protéger la confidentialité des informations qu'elle met à disposition tout au long de la procédure de passation.

######## Sous-section 2 : Avis de préinformation et avis périodique indicatif constituant un appel à la concurrence

######### Paragraphe 1 : Dispositions applicables aux marchés autres que ceux relatifs aux services sociaux et autres services spécifiques

**Art. R2131-4**

Les acheteurs, à l'exception des autorités publiques centrales dont la liste figure dans un avis annexé au présent code, peuvent utiliser un avis mentionné à l'article R. 2131-1 pour lancer un appel à la concurrence dans le cadre d'une procédure d'appel d'offres restreint ou d'une procédure avec négociation.

Dans ce cas, cet avis doit remplir les conditions suivantes :

1° Faire référence spécifiquement aux travaux, aux fournitures ou aux services qui feront l'objet du marché à passer ;

2° Mentionner que ce marché sera passé selon une procédure d'appel d'offres restreint ou une procédure avec négociation sans publication ultérieure d'un avis d'appel à la concurrence et inviter les opérateurs économiques intéressés à manifester leur intérêt ;

3° Avoir été envoyé pour publication entre trente-cinq jours et douze mois avant la date d'envoi de l'invitation à confirmer l'intérêt.

**Art. R2131-5**

Les avis mentionnés à l'article R. 2131-4 ne sont pas publiés sur le profil d'acheteur. Toutefois, une publication supplémentaire peut être réalisée sur le profil d'acheteur, dans les conditions prévues aux articles R. 2131-19 et R. 2131-20.

**Art. R2131-6**

La durée maximale de validité des avis mentionnés à l'article R. 2131-4 qui constituent un appel à la concurrence est de douze mois à compter de la date de transmission de l'avis pour publication.

######### Paragraphe 2 : Dispositions applicables aux marchés de services sociaux et autres services spécifiques

**Art. R2131-7**

L'acheteur peut utiliser, pour lancer un appel à la concurrence, un avis mentionné à l'article R. 2131-1 pour les marchés de services sociaux et autres services spécifiques mentionnés au 3° de l'article R. 2123-1 lorsque la valeur estimée du besoin est égale ou supérieure au seuil européen applicable à ces marchés qui figure dans un avis annexé au présent code.

Dans ce cas, l'avis mentionné à l'article R. 2131-1 doit remplir les conditions suivantes :

1° Faire référence spécifiquement aux types de services qui feront l'objet des marchés à passer ;

2° Indiquer que les marchés seront passés sans publication ultérieure et inviter les opérateurs économiques intéressés à manifester leur intérêt par écrit.

**Art. R2131-8**

L'avis mentionné à l'article R. 2131-7 est publié au Journal officiel de l'Union européenne dans les conditions prévues aux articles R. 2131-19 et R. 2131-20.

L'acheteur peut faire paraître une publicité supplémentaire sur un autre support que celui choisi à titre principal. La publicité supplémentaire peut ne comporter que certains des renseignements figurant dans l'avis publié à titre principal sur le support de son choix à condition qu'elle en indique les références.

**Art. R2131-9**

L'avis mentionné à l'article R. 2131-7 peut avoir une durée de validité supérieure à douze mois.

######### Paragraphe 3 : Dispositions communes relatives à l'invitation à confirmer l'intérêt

**Art. R2131-10**

Lorsqu'un appel à la concurrence a été lancé sous la forme d'un avis de préinformation ou d'un avis périodique indicatif, l'acheteur adresse une invitation simultanément et par écrit à tous les opérateurs économiques qui ont manifesté leur intérêt, en leur demandant de confirmer leur intérêt à participer à la procédure de passation.

**Art. R2131-11**

L'invitation mentionnée à l'article R. 2131-10 comprend au minimum les renseignements suivants :

1° La nature et la quantité des prestations demandées. Dans le cas de marchés renouvelables, elle indique la nature, la quantité et, si possible, une estimation du délai dans lequel l'acheteur procèdera à la publication des avis d'appel à la concurrence ultérieurs pour le renouvellement des marchés ;

2° La procédure utilisée ;

3° Le cas échéant, la date de commencement ou d'achèvement de l'exécution du marché ;

4° L'adresse du profil d'acheteur sur lequel les documents de la consultation sont mis à disposition des candidats. Lorsque les documents de la consultation ne sont pas mis à disposition sur un profil d'acheteur, pour l'un des motifs énoncés aux articles R. 2132-12 et R. 2132-13, ni par d'autres moyens, ils sont joints à l'invitation.

Dans les cas où l'accès électronique ne peut être proposé, l'invitation indique l'adresse et la date limite pour le dépôt des demandes visant à obtenir les documents de la consultation ainsi que la ou les langues autorisées pour leur présentation ;

5° L'identification et l'adresse du service qui passe le marché ;

6° Les informations relatives aux capacités professionnelles, techniques, économiques et financières ;

7° La forme du marché ;

8° Les critères d'attribution ainsi que leur pondération ou leur hiérarchisation, si ces renseignements ne figurent pas dans l'avis.

######## Sous-section 3 : Avis de marché

######### Paragraphe 1 : Avis de marché pour certains marchés passés selon une procédure adaptée

**Art. R2131-12**

Les marchés passés selon une procédure adaptée par l'Etat, ses établissements publics autres qu'à caractère industriel et commercial, les collectivités territoriales, leurs établissements publics et leurs groupements, font l'objet d'une publicité dans les conditions suivantes :

1° Lorsque la valeur estimée du besoin est inférieure à 90 000 euros hors taxes, les modalités de publicité sont librement adaptées en fonction des caractéristiques du marché, notamment de son montant et de la nature des travaux, des fournitures ou des services en cause ;

2° Lorsque la valeur estimée du besoin est égale ou supérieure à 90 000 euros hors taxes et inférieure aux seuils de procédure formalisée, un avis de marché établi conformément au modèle fixé par un arrêté du ministre chargé de l'économie figurant en annexe du présent code est publié soit dans le Bulletin officiel des annonces des marchés publics soit dans un journal habilité à recevoir des annonces légales.

L'acheteur apprécie si, compte tenu de la nature ou du montant des travaux, des fournitures ou des services en cause, une publication dans un journal spécialisé correspondant au secteur économique concerné ou au Journal officiel de l'Union européenne est en outre nécessaire pour garantir l'information des opérateurs économiques raisonnablement vigilants pouvant être intéressés par le marché.

**Art. R2131-13**

Pour leurs marchés passés selon une procédure adaptée, les acheteurs autres que ceux mentionnés à l'article R. 2131-12 choisissent librement les modalités de publicité adaptées en fonction des caractéristiques du marché, notamment le montant et la nature des travaux, des fournitures ou des services en cause.

######### Paragraphe 2 : Modalités de publicité pour les marchés de services sociaux et autres services spécifiques

**Art. R2131-14**

Les marchés de services sociaux et autres services spécifiques mentionnés au 3° de l'article R. 2123-1, dont la valeur estimée du besoin est inférieure au seuil européen applicable à ces marchés qui figure dans un avis annexé au présent code, font l'objet d'une publicité adaptée en fonction des caractéristiques du marché, notamment de son montant et de la nature des services en cause.

**Art. R2131-15**

Lorsque l'acheteur n'a pas publié un avis mentionné à l'article R. 2131-7, les marchés de services sociaux et autres services spécifiques mentionnés au 3° de l'article R. 2123-1, dont la valeur estimée du besoin est égale ou supérieure au seuil européen applicable à ces marchés qui figure dans un avis annexé au présent code, font l'objet d'un avis de marché, ou le cas échéant d'un avis sur l'existence d'un système de qualification, conforme au modèle fixé par le règlement de la Commission européenne établissant les formulaires standard pour la publication d'avis dans le cadre de la passation de marchés.

Cet avis est publié au Journal officiel de l'Union européenne dans les conditions prévues aux articles R. 2131-19 et R. 2131-20.

######### Paragraphe 3 : Avis de marché pour les marchés passés selon une procédure formalisée

**Art. R2131-16**

Pour les marchés passés selon une des procédures formalisées énumérées aux articles R. 2124-2 à R. 2124-6 :

1° L'Etat, ses établissements publics autres qu'à caractère industriel et commercial, les collectivités territoriales, leurs établissements publics et leurs groupements publient un avis de marché dans le Bulletin officiel des annonces des marchés publics et au Journal officiel de l'Union européenne ;

2° Les autres acheteurs publient un avis de marché au Journal officiel de l'Union européenne.

**Art. R2131-17**

L'avis de marché est établi conformément au modèle fixé par le règlement de la Commission européenne établissant les formulaires standard pour la publication d'avis dans le cadre de la passation de marchés.

######### Paragraphe 4 : Publicité supplémentaire

**Art. R2131-18**

L'acheteur peut faire paraître une publicité supplémentaire sur un autre support que celui choisi à titre principal. La publicité supplémentaire peut ne comporter que certains des renseignements figurant dans l'avis de marché publié à titre principal sur le support de son choix à condition qu'elle en indique les références.

####### Section 2 : Publication

**Art. R2131-19**

Les avis destinés à être publiés au Journal officiel de l'Union européenne sont transmis par voie électronique à l'Office des publications de l'Union européenne. L'acheteur conserve la preuve de la date d'envoi de ces avis.

**Art. R2131-20**

Les publications au niveau national ne peuvent être effectuées avant la publication au Journal officiel de l'Union européenne. Elles peuvent néanmoins avoir lieu, en tout état de cause, lorsque l'acheteur n'a pas été avisé de la publication au Journal officiel de l'Union européenne dans les quarante-huit heures suivant la confirmation de la réception de l'avis par l'Office des publications de l'Union européenne.

Ces publications ne peuvent fournir plus de renseignements que ceux envoyés à l'Office des publications de l'Union européenne. Elles mentionnent la date de cet envoi.

###### Chapitre II : COMMUNICATIONS ET ÉCHANGES D'INFORMATION

####### Section unique :  Dématérialisation des communications et échanges d'informations

######## Sous-section 1 : Mise à disposition des documents de la consultation

**Art. R2132-1**

Les documents de la consultation sont l'ensemble des documents fournis par l'acheteur ou auxquels il se réfère afin de définir son besoin et de décrire les modalités de la procédure de passation, y compris l'avis d'appel à la concurrence. Les informations fournies sont suffisamment précises pour permettre aux opérateurs économiques de déterminer la nature et l'étendue du besoin et de décider de demander ou non à participer à la procédure.

**Art. R2132-2**

Les documents de la consultation sont gratuitement mis à disposition des opérateurs économiques. Pour les marchés qui répondent à un besoin dont la valeur estimée est égale ou supérieure à 40 000 euros hors taxes et dont la procédure donne lieu à la publication d'un avis d'appel à la concurrence, cette mise à disposition s'effectue sur un profil d'acheteur à compter de la publication de l'avis d'appel à la concurrence selon des modalités fixées par arrêté du ministre chargé de l'économie figurant en annexe du présent code.

Lorsque les spécifications techniques sont fondées sur des documents gratuitement disponibles par des moyens électroniques, l'indication de la référence de ces documents est considérée comme suffisante.

L'avis d'appel à la concurrence, ou le cas échéant l'invitation à confirmer l'intérêt, mentionne l'adresse du profil d'acheteur sur lequel les documents de la consultation sont accessibles.

**Art. R2132-3**

Le profil d'acheteur est la plateforme de dématérialisation permettant notamment aux acheteurs de mettre les documents de la consultation à disposition des opérateurs économiques par voie électronique et de réceptionner par voie électronique les documents transmis par les candidats et les soumissionnaires. Un arrêté du ministre chargé de l'économie figurant en annexe du présent code détermine les fonctionnalités et les exigences minimales qui s'imposent aux profils d'acheteur.

**Art. R2132-4**

Lorsque l'appel à la concurrence est effectué au moyen d'un avis de préinformation ou d'un avis périodique indicatif, l'accès aux documents de la consultation sur le profil d'acheteur est offert à compter de l'envoi de l'invitation à confirmer l'intérêt.

Lorsque l'appel à la concurrence est effectué au moyen d'un avis sur l'existence d'un système de qualification, l'accès aux documents de la consultation sur le profil d'acheteur est offert dès que possible et au plus tard à la date d'envoi de l'invitation à soumissionner.

**Art. R2132-5**

Lorsque certains documents de la consultation ne sont pas publiés sur le profil d'acheteur pour une des raisons mentionnées aux articles R. 2132-12 et R. 2132-13, l'acheteur indique, dans l'avis d'appel à la concurrence ou l'invitation à confirmer l'intérêt, les moyens par lesquels ces documents peuvent être obtenus.

Lorsque certains documents de la consultation ne sont pas publiés sur le profil d'acheteur parce que l'acheteur impose aux opérateurs économiques des exigences visant à protéger la confidentialité de certaines informations, celui-ci indique, dans l'avis d'appel à la concurrence, dans l'invitation à confirmer l'intérêt ou, lorsque l'appel à la concurrence est effectué au moyen d'un avis sur l'existence d'un système de qualification, dans les documents de la consultation, les mesures qu'il impose en vue de protéger la confidentialité des informations ainsi que les modalités d'accès aux documents concernés.

Lorsque certains documents de la consultation sont trop volumineux pour être téléchargés depuis le profil d'acheteur, l'acheteur indique dans l'avis d'appel à la concurrence ou dans l'invitation à confirmer l'intérêt les moyens électroniques par lesquels ces documents peuvent être obtenus gratuitement.

**Art. R2132-6**

En cas de procédure formalisée, les renseignements complémentaires sur les documents de la consultation sont envoyés aux opérateurs économiques six jours au plus tard avant la date limite fixée pour la réception des offres, pour autant qu'ils en aient fait la demande en temps utile.

Lorsque le délai de réception des offres est réduit pour cause d'urgence en application des dispositions du titre VI, ce délai est de quatre jours.

######## Sous-section 2 : Support des communications et échanges d'informations

**Art. R2132-7**

Sous réserve des dispositions des articles R. 2132-11 à R. 2132-13, les communications et les échanges d'informations lors de la passation d'un marché en application du présent livre ont lieu par voie électronique.

Un moyen de communication électronique est un équipement électronique de traitement, y compris la compression numérique, et de stockage de données diffusées, acheminées et reçues par fils, par radio, par moyens optiques ou par d'autres moyens électromagnétiques.

**Art. R2132-8**

Les moyens de communication électronique ainsi que leurs caractéristiques techniques ne sont pas discriminatoires et ne restreignent pas l'accès des opérateurs économiques à la procédure de passation. Ils sont communément disponibles et compatibles avec les technologies de l'information et de la communication généralement utilisées.

Ils répondent à des exigences minimales figurant dans un arrêté du ministre chargé de l'économie figurant en annexe au présent code.

**Art. R2132-9**

L'acheteur assure la confidentialité et la sécurité des transactions sur un réseau informatique accessible selon des modalités figurant dans un arrêté du ministre chargé de l'économie figurant en annexe au présent code. Les frais d'accès au réseau restent à la charge de l'opérateur économique.

Les communications, les échanges et le stockage d'informations sont effectués de manière à assurer l'intégrité des données et la confidentialité des candidatures, des offres et des demandes de participation et à garantir que l'acheteur ne prend connaissance de leur contenu qu'à l'expiration du délai prévu pour leur présentation.

**Art. R2132-10**

L'acheteur peut, si nécessaire, exiger l'utilisation d'outils et de dispositifs qui ne sont pas communément disponibles, tels que des outils de modélisation électronique des données du bâtiment ou des outils similaires.

Dans ce cas, il offre un ou plusieurs des moyens d'accès mentionnés à l'article R. 2132-14, jusqu'à ce que ces outils et dispositifs soient devenus communément disponibles aux opérateurs économiques.

**Art. R2132-11**

Les candidats ou soumissionnaires peuvent adresser à l'acheteur une copie de sauvegarde des documents transmis par voie électronique dans des conditions fixées par un arrêté du ministre chargé de l'économie annexé au présent code. Cette copie ne peut être prise en considération que si elle est parvenue à l'acheteur dans le délai prescrit pour le dépôt, selon le cas, des candidatures ou des offres.

**Art. R2132-12**

L'acheteur n'est pas tenu d'utiliser des moyens de communication électronique dans les cas suivants :

1° Pour les marchés mentionnés aux articles R. 2122-1 à R. 2122-11 et répondant à un besoin dont la valeur estimée est inférieure aux seuils de procédure formalisée ;

2° Pour les marchés de services sociaux et autres services spécifiques mentionnés au 3° de l'article R. 2123-1 et à l'article R. 2123-2 ;

3° Lorsque, en raison de la nature particulière du marché, l'utilisation de moyens de communication électroniques nécessiterait des outils, des dispositifs ou des formats de fichiers particuliers qui ne sont pas communément disponibles ou pris en charge par des applications communément disponibles ;

4° Lorsque les applications prenant en charge les formats de fichier adaptés à la description des offres utilisent des formats de fichiers qui ne peuvent être traités par aucune autre application ouverte ou communément disponibles ou sont soumises à un régime de droit de propriété intellectuelle et ne peuvent être mises à disposition par téléchargement ou à distance par l'acheteur ;

5° Lorsque l'utilisation de moyens de communication électroniques nécessiterait un équipement de bureau spécialisé dont les acheteurs ne disposent pas communément ;

6° Lorsque les documents de la consultation exigent la présentation de maquettes, de modèles réduits, de prototypes ou d'échantillons qui ne peuvent être transmis par voie électronique ;

7° Lorsque l'utilisation d'autres moyens de communication est nécessaire en raison soit d'une violation de la sécurité des moyens de communication électroniques, soit du caractère particulièrement sensible des informations qui exigent un degré de protection extrêmement élevé ne pouvant pas être assuré convenablement par l'utilisation de moyens de communication électroniques dont disposent communément les opérateurs économiques ou qui peuvent être mis à leur disposition par un des moyens d'accès mentionnés à l'article R. 2132-14.

**Art. R2132-13**

Lorsque l'acheteur n'utilise pas de moyens de communication électroniques en application de l'article R. 2132-12, il l'indique dans l'avis d'appel à la concurrence ou, en l'absence d'un tel avis, dans les documents de la consultation.

Les raisons pour lesquelles d'autres moyens de communication sont utilisés, sont indiquées dans le rapport de présentation mentionné aux articles R. 2184-1 à R. 2184-6 pour les pouvoirs adjudicateurs et dans les documents conservés en application des articles R. 2184-7 à R. 2184-10 pour les entités adjudicatrices.

Pour chaque étape de la procédure, les candidats et soumissionnaires appliquent le même mode de transmission à l'ensemble des documents qu'ils transmettent à l'acheteur.

**Art. R2132-14**

L'acheteur est réputé offrir d'autres moyens d'accès appropriés dans tous les cas suivants :

1° Lorsqu'il offre gratuitement un accès sans restriction, complet et direct par moyen électronique aux outils et dispositifs mentionnés au premier alinéa de l'article R. 2132-10 à partir de la date de publication de l'avis d'appel à la concurrence ou de la date d'envoi de l'invitation à confirmer l'intérêt ou, en l'absence d'un tel avis ou d'une telle invitation, à compter du lancement de la consultation. Le texte de l'avis ou de l'invitation à confirmer l'intérêt précise l'adresse internet à laquelle ces outils et dispositifs sont accessibles ;

2° Lorsqu'il veille à ce que les opérateurs économiques n'ayant pas accès à ces outils et dispositifs ni la possibilité de se les procurer dans les délais requis, à condition que l'absence d'accès ne soit pas imputable à l'opérateur économique concerné, puissent accéder à la procédure de passation du marché en utilisant des jetons provisoires mis gratuitement à disposition en ligne ;

3° Lorsqu'il assure la disponibilité d'une autre voie de présentation électronique des offres.

##### Titre IV : PHASE DE CANDIDATURE

###### Chapitre Ier : MOTIFS D'EXCLUSIONS DE LA PROCÉDURE DE PASSATION

###### Chapitre II : CONDITIONS DE PARTICIPATION

####### Section 1 : Dispositions générales

######## Sous-section 1 : Conditions générales

**Art. R2142-1**

Les conditions de participation à la procédure de passation relatives aux capacités du candidat mentionnées à l'article L. 2142-1, ainsi que les moyens de preuve acceptables, sont indiqués par l'acheteur dans l'avis d'appel à la concurrence ou dans l'invitation à confirmer l'intérêt ou, en l'absence d'un tel avis ou d'une telle invitation, dans les documents de la consultation.

**Art. R2142-2**

Lorsque l'acheteur décide de fixer des niveaux minimaux de capacité, il ne peut exiger que des niveaux minimaux liés et proportionnés à l'objet du marché ou à ses conditions d'exécution.

**Art. R2142-3**

Un opérateur économique peut avoir recours aux capacités d'autres opérateurs économiques, quelle que soit la nature juridique des liens qui l'unissent à ces opérateurs. L'acheteur peut exiger que les opérateurs économiques concernés soient solidairement responsables dans la mesure où cela est nécessaire à la bonne exécution du marché. Dans ce cas, l'acheteur justifie cette exigence dans les documents de la consultation.

**Art. R2142-4**

Une même personne ne peut représenter plus d'un candidat pour un même marché.

######## Sous-section 2 : Conditions relatives à l'aptitude à exercer une activité professionnelle

**Art. R2142-5**

Lorsqu'un opérateur économique doit être inscrit sur un registre professionnel, l'acheteur peut exiger qu'il le justifie.

######## Sous-section 3 : Conditions relatives aux capacités économiques et financières

**Art. R2142-6**

L'acheteur peut notamment exiger que les opérateurs économiques réalisent un chiffre d'affaires annuel minimal, notamment dans le domaine concerné par le marché.

**Art. R2142-7**

Le chiffre d'affaires minimal exigé ne peut être supérieur à deux fois le montant estimé du marché ou du lot, sauf justifications liées à son objet ou à ses conditions d'exécution. Les raisons pour lesquelles un chiffre d'affaires annuel minimal supérieur à ce plafond est exigé figurent dans les documents de la consultation ou, à défaut :

1° Sont indiquées dans le rapport de présentation mentionné aux articles R. 2184-1 à R. 2184-6 pour les pouvoirs adjudicateurs ;

2° Sont conservées dans les conditions des articles R. 2184-7 à R. 2184-11 pour les entités adjudicatrices.

**Art. R2142-8**

En cas de marché alloti, le plafond mentionné à l'article R. 2142-7 s'applique pour chacun des lots. Toutefois, l'acheteur peut exiger un chiffre d'affaires annuel minimal pour des groupes de lots, dans l'éventualité où un titulaire se verrait attribuer plusieurs lots à exécuter en même temps.

**Art. R2142-9**

Pour les accords-cadres, le plafond mentionné à l'article R. 2142-7 est calculé sur la base du montant total maximal des marchés subséquents ou des bons de commande dont l'exécution par un même titulaire pourrait être effectuée concomitamment ou, si ce montant ne peut être estimé, sur la base de la valeur totale estimée des marchés passés sur le fondement de l'accord-cadre ou des bons de commande susceptibles d'être attribués à un même titulaire pendant la durée de validité de l'accord-cadre.

**Art. R2142-10**

Pour les systèmes d'acquisition dynamique, le plafond mentionné à l'article R. 2142-7 est calculé sur la base de la valeur totale estimée des marchés spécifiques envisagés pendant la durée totale du système.

**Art. R2142-11**

L'acheteur peut exiger que les opérateurs économiques fournissent des informations sur leurs comptes annuels indiquant notamment le rapport entre les éléments d'actif et de passif.

L'acheteur précise, dans les documents de la consultation, les méthodes et les critères objectifs et non-discriminatoires qu'il appliquera pour prendre en compte ces informations.

**Art. R2142-12**

L'acheteur peut exiger un niveau approprié d'assurance des risques professionnels.

######## Sous-section 4 : Conditions relatives aux capacités techniques et professionnelles

**Art. R2142-13**

L'acheteur peut imposer des conditions garantissant que les opérateurs économiques possèdent les ressources humaines et techniques et l'expérience nécessaires pour exécuter le marché en assurant un niveau de qualité approprié. A cette fin, dans les marchés de services ou de travaux et les marchés de fournitures nécessitant des travaux de pose ou d'installation ou comprenant des prestations de service, l'acheteur peut imposer aux candidats qu'ils indiquent les noms et les qualifications professionnelles pertinentes des personnes physiques qui seront chargées de l'exécution du marché en question.

**Art. R2142-14**

L'acheteur peut exiger que les opérateurs économiques disposent d'un niveau d'expérience suffisant, démontré par des références adéquates provenant de marchés exécutés antérieurement. Toutefois, l'absence de références relatives à l'exécution de marchés de même nature ne peut justifier, à elle seule, l'élimination d'un candidat.

####### Section 2 : Réduction du nombre de candidats

**Art. R2142-15**

L'acheteur peut limiter le nombre de candidats admis à soumissionner ou à participer au dialogue, à condition que ce nombre soit suffisant pour assurer une concurrence effective.

**Art. R2142-16**

L'acheteur qui entend limiter le nombre de candidats indique, dans l'avis d'appel à la concurrence ou dans l'invitation à confirmer l'intérêt, les critères objectifs et non-discriminatoires qu'il prévoit d'appliquer à cet effet, le nombre minimum de candidats qu'il prévoit d'inviter et, le cas échéant, leur nombre maximum.

**Art. R2142-17**

Pour les pouvoirs adjudicateurs, le nombre minimum de candidats indiqué dans l'avis d'appel à la concurrence ou dans l'invitation à confirmer l'intérêt, ne peut être inférieur à :

1° Cinq en appel d'offres restreint ;

2° Trois en procédure avec négociation ou en dialogue compétitif.

**Art. R2142-18**

Lorsque le nombre de candidats satisfaisant aux critères de sélection est inférieur au nombre minimum indiqué, l'acheteur peut poursuivre la procédure avec ces candidats.

####### Section 3 : Groupements d'opérateurs économiques

**Art. R2142-19**

Les groupements d'opérateurs économiques peuvent participer aux procédures de passation de marchés.

**Art. R2142-20**

Le groupement est :

1° Conjoint lorsque chacun des opérateurs économiques membres du groupement s'engage à exécuter la ou les prestations qui sont susceptibles de lui être attribuées dans le marché ;

2° Solidaire lorsque chacun des opérateurs économiques membres du groupement est engagé financièrement pour la totalité du marché.

**Art. R2142-21**

Les documents de la consultation peuvent interdire aux candidats de présenter pour le marché ou certains de ses lots plusieurs candidatures en agissant à la fois :

1° En qualité de candidats individuels et de membres d'un ou plusieurs groupements ;

2° En qualité de membres de plusieurs groupements.

**Art. R2142-22**

L'acheteur ne peut exiger que le groupement d'opérateurs économiques ait une forme juridique déterminée pour la présentation d'une candidature ou d'une offre.

L'acheteur peut exiger que les groupements d'opérateurs économiques adoptent une forme juridique déterminée après l'attribution du marché dans la mesure où cela est nécessaire à sa bonne exécution. Dans ce cas, l'acheteur justifie cette exigence dans les documents de la consultation.

**Art. R2142-23**

Les candidatures et les offres sont présentées soit par l'ensemble des membres du groupement, soit par un mandataire qui justifie des habilitations nécessaires pour représenter les autres membres du groupement. Un même opérateur économique ne peut pas être mandataire de plus d'un groupement pour un même marché.

**Art. R2142-24**

Dans les deux formes de groupements mentionnées à l'article R. 2142-20, l'un des opérateurs économiques membres du groupement, désigné dans la candidature et dans l'offre comme mandataire, représente l'ensemble des membres vis-à-vis de l'acheteur et coordonne les prestations des membres du groupement.

Si le marché le prévoit, le mandataire du groupement conjoint est solidaire, pour l'exécution du marché, de chacun des membres du groupement pour ses obligations contractuelles à l'égard de l'acheteur.

**Art. R2142-25**

L'appréciation des capacités d'un groupement d'opérateurs économiques est globale. Il n'est pas exigé que chaque membre du groupement ait la totalité des capacités requises pour exécuter le marché.

**Art. R2142-26**

Sans préjudice des dispositions de l'article L. 2141-13, la composition du groupement ne peut être modifiée entre la date de remise des candidatures et la date de signature du marché. Toutefois, en cas d'opération de restructuration de société, notamment de rachat, de fusion ou d'acquisition ou, si le groupement apporte la preuve qu'un de ses membres se trouve dans l'impossibilité d'accomplir sa tâche pour des raisons qui ne sont pas de son fait, il peut demander à l'acheteur l'autorisation de continuer à participer à la procédure de passation en proposant, le cas échéant, à l'acceptation de l'acheteur, un ou plusieurs nouveaux membres du groupement, sous-traitants ou entreprises liées. L'acheteur se prononce sur cette demande après examen de la capacité de l'ensemble des membres du groupement ainsi transformé et, le cas échéant, des sous-traitants ou entreprises liées présentés à son acceptation, au regard des conditions de participation qu'il a définies.

**Art. R2142-27**

Pour les marchés de services ou de travaux et les marchés de fournitures nécessitant des travaux de pose ou d'installation ou comprenant des prestations de service, l'acheteur peut exiger que certaines tâches essentielles soient effectuées par l'un des membres du groupement, à condition de l'avoir mentionné dans les documents de la consultation.

###### Chapitre III : CONTENU DES CANDIDATURES

####### Section 1 : Présentation des candidatures

######## Sous-section 1 : Délai de réception des candidatures

**Art. R2143-1**

L'acheteur fixe les délais de réception des candidatures en tenant compte de la complexité du marché et du temps nécessaire aux opérateurs économiques pour préparer leur candidature.

En procédure formalisée, les délais de réception des candidatures ne peuvent être inférieurs aux délais minimaux propres à chaque procédure fixée au chapitre Ier du titre VI du présent livre.

**Art. R2143-2**

Les candidatures reçues hors délai sont éliminées.

######## Sous-section 2 : Eléments à produire par le candidat

**Art. R2143-3**

Le candidat produit à l'appui de sa candidature :

1° Une déclaration sur l'honneur pour justifier qu'il n'entre dans aucun des cas mentionnés aux articles L. 2141-1 à L. 2141-5 et L. 2141-7 à L. 2141-11 notamment qu'il satisfait aux obligations concernant l'emploi des travailleurs handicapés définies aux articles L. 5212-1 à L. 5212-11 du code du travail ;

2° Les renseignements demandés par l'acheteur aux fins de vérification de l'aptitude à exercer l'activité professionnelle, de la capacité économique et financière et des capacités techniques et professionnelles du candidat.

**Art. R2143-4**

L'acheteur accepte que le candidat présente sa candidature sous la forme d'un document unique de marché européen et constituant un échange de données structurées, établi conformément au modèle fixé par le règlement de la Commission européenne établissant le formulaire type pour le document unique de marché européen, en lieu et place de la déclaration sur l'honneur et des renseignements mentionnés à l'article R. 2143-3.

En ce qui concerne les conditions de participation, l'acheteur indique dans les documents de la consultation s'il autorise les candidats à se limiter à indiquer dans le document unique de marché européen qu'ils disposent de l'aptitude et des capacités requises sans fournir d'informations particulières sur celles-ci. En l'absence d'une telle mention, cette faculté n'est pas autorisée.

Les opérateurs économiques peuvent réutiliser le document unique de marché européen qui a déjà été utilisé dans une procédure antérieure, à condition de confirmer que les informations qui y figurent sont toujours valables.

####### Section 2 : Documents justificatifs et autres moyens de preuve

######## Sous-section 1 : Dispositions générales

**Art. R2143-5**

Lorsqu'il demande à un candidat de fournir un certificat, une attestation ou tout autre document prouvant qu'une exigence a été satisfaite, l'acheteur accepte tout document équivalent d'un autre Etat membre de l'Union européenne. Il n'impose pas la remise de documents sous forme d'original, de copie certifiée conforme ou de traduction certifiée, sauf lorsque cela est justifié par une raison impérieuse d'intérêt général.

######## Sous-section 2 : Documents justificatifs et autres moyens de preuve de l'absence de motifs d'exclusion

**Art. R2143-6**

L'acheteur accepte, comme preuve suffisante attestant que le candidat ne se trouve pas dans un cas d'exclusion mentionné aux articles L. 2141-1 et aux 1° et 3° de l'article L. 2141-4, une déclaration sur l'honneur.

**Art. R2143-7**

L'acheteur accepte comme preuve suffisante attestant que le candidat ne se trouve pas dans un cas d'exclusion mentionné à l'article L. 2141-2, les certificats délivrés par les administrations et organismes compétents. La liste des impôts, taxes, contributions ou cotisations sociales devant donner lieu à délivrance d'un certificat ainsi que la liste des administrations et organismes compétents figurent dans un arrêté du ministre chargé de l'économie annexé au présent code.

Le candidat établi à l'étranger produit un certificat établi par les administrations et organismes de son pays d'origine ou d'établissement.

**Art. R2143-8**

Le candidat produit, le cas échéant, les pièces prévues aux articles R. 1263-12, D. 8222-5 ou D. 8222-7 ou D. 8254-2 à D. 8254-5 du code du travail.

**Art. R2143-9**

Afin de prouver qu'il ne se trouve pas dans un des cas d'exclusion mentionné à l'article L. 2141-3, le candidat produit son numéro unique d'identification permettant à l'acheteur d'accéder aux informations pertinentes par le biais d'un système électronique mentionné au 1° de l'article R. 2143-13 ou, s'il est étranger, produit un document délivré par l'autorité judiciaire ou administrative compétente de son pays d'origine ou d'établissement, attestant de l'absence de cas d'exclusion.

Lorsque le candidat est en redressement judiciaire, il produit la copie du ou des jugements prononcés.

**Art. R2143-10**

Lorsque les autorités compétentes du pays d'origine ou d'établissement du candidat ne délivrent pas les documents justificatifs équivalents à ceux mentionnés aux articles R. 2143-6 à R. 2143-9 ou lorsque ceux-ci ne mentionnent pas tous les motifs d'exclusion de la procédure de passation, ils peuvent être remplacés par une déclaration sous serment ou, dans les pays où une telle procédure n'existe pas, par une déclaration solennelle faite par l'intéressé devant une autorité judiciaire ou administrative, un notaire ou un organisme professionnel qualifié de son pays d'origine ou d'établissement.

######## Sous-section 3 : Documents justificatifs et autres moyens de preuve relatifs aux conditions de participation

**Art. R2143-11**

Pour vérifier que les candidats satisfont aux conditions de participation à la procédure, l'acheteur peut exiger la production des renseignements et documents dont la liste figure dans un arrêté annexé au présent code.

**Art. R2143-12**

Si le candidat s'appuie sur les capacités d'autres opérateurs économiques, il justifie des capacités de ce ou ces opérateurs économiques et apporte la preuve qu'il en disposera pour l'exécution du marché. Cette preuve peut être apportée par tout moyen approprié.

######## Sous-section 4 : Accès des acheteurs aux documents justificatifs et moyens de preuve

**Art. R2143-13**

Les candidats ne sont pas tenus de fournir les documents justificatifs et moyens de preuve que l'acheteur peut obtenir directement par le biais :

1° D'un système électronique de mise à disposition d'informations administré par un organisme officiel à condition que l'accès à celui-ci soit gratuit et, le cas échéant, que figurent dans le dossier de candidature toutes les informations nécessaires à sa consultation ;

2° D'un espace de stockage numérique, à condition que figurent dans le dossier de candidature toutes les informations nécessaires à sa consultation et que l'accès à ceux-ci soit gratuit.

**Art. R2143-14**

Les candidats ne sont pas tenus de fournir les documents justificatifs et moyens de preuve qui ont déjà été transmis au service acheteur concerné lors d'une précédente consultation et qui demeurent valables, même si celui-ci ne l'a pas expressément prévu.

######## Sous-section 5 : Opérateurs agréés et certifiés

**Art. R2143-15**

Pour les marchés passés par les pouvoirs adjudicateurs, les candidats inscrits sur une liste officielle d'opérateurs agréés d'un Etat membre de l'Union européenne ou munis d'un certificat délivré par un organisme de certification répondant aux normes européennes en matière de certification peuvent présenter au pouvoir adjudicateur un certificat d'inscription délivré par l'autorité compétente ou le certificat délivré par l'organisme de certification compétent, à condition que ces opérateurs soient établis dans l'Etat membre qui a dressé la liste officielle. Ces certificats indiquent les références qui leur ont permis d'être inscrits sur la liste officielle ou d'obtenir la certification, ainsi que la classification sur cette liste.

L'inscription certifiée par les organismes compétents sur des listes officielles ou le certificat délivré par l'organisme de certification constitue une présomption d'aptitude en ce qui concerne les motifs d'exclusion et les conditions de participation couvertes par la liste officielle ou le certificat. Toutefois, en ce qui concerne la vérification de la régularité de la situation fiscale et sociale du candidat, un certificat supplémentaire peut être exigé lors de l'attribution du contrat ou, lorsque l'acheteur limite le nombre de candidats admis à soumissionner ou à participer au dialogue, lors de la sélection des candidats.

####### Section 3 : Traduction en français

**Art. R2143-16**

L'acheteur peut exiger que les candidats joignent une traduction en français aux éléments et documents rédigés dans une autre langue qu'ils remettent en application du présent chapitre.

###### Chapitre IV : EXAMEN DES CANDIDATURES

####### Section 1 : Modalités de vérification

**Art. R2144-1**

L'acheteur vérifie les informations qui figurent dans la candidature, y compris en ce qui concerne les opérateurs économiques sur les capacités desquels le candidat s'appuie. Cette vérification est effectuée dans les conditions prévues aux articles R. 2144-3 à R. 2144-5.

**Art. R2144-2**

L'acheteur qui constate que des pièces ou informations dont la présentation était réclamée au titre de la candidature sont absentes ou incomplètes peut demander à tous les candidats concernés de compléter leur dossier de candidature dans un délai approprié et identique pour tous.

Les dispositions du premier alinéa s'appliquent dans le cas où l'acheteur constate qu'une candidature a été présentée en méconnaissance de l'article R. 2132-7.

**Art. R2144-3**

La vérification de l'aptitude à exercer l'activité professionnelle, de la capacité économique et financière et des capacités techniques et professionnelles des candidats peut être effectuée à tout moment de la procédure et au plus tard avant l'attribution du marché.

**Art. R2144-4**

L'acheteur ne peut exiger que du seul candidat auquel il est envisagé d'attribuer le marché qu'il justifie ne pas relever d'un motif d'exclusion de la procédure de passation du marché.

**Art. R2144-5**

Lorsque l'acheteur limite le nombre de candidats admis à poursuivre la procédure, les vérifications mentionnées aux articles R. 2144-1,R. 2144-3 et R. 2144-4 interviennent au plus tard avant l'envoi de l'invitation à soumissionner ou à participer au dialogue.

**Art. R2144-6**

L'acheteur peut demander au candidat de compléter ou d'expliquer les documents justificatifs et moyens de preuve fournis ou obtenus.

**Art. R2144-7**

Si un candidat ou un soumissionnaire se trouve dans un cas d'exclusion, ne satisfait pas aux conditions de participation fixées par l'acheteur, produit, à l'appui de sa candidature, de faux renseignements ou documents, ou ne peut produire dans le délai imparti les documents justificatifs, les moyens de preuve, les compléments ou explications requis par l'acheteur, sa candidature est déclarée irrecevable et le candidat est éliminé.

Dans ce cas, lorsque la vérification des candidatures intervient après la sélection des candidats ou le classement des offres, le candidat ou le soumissionnaire dont la candidature ou l'offre a été classée immédiatement après la sienne est sollicité pour produire les documents nécessaires. Si nécessaire, cette procédure peut être reproduite tant qu'il subsiste des candidatures recevables ou des offres qui n'ont pas été écartées au motif qu'elles sont inappropriées, irrégulières ou inacceptables.

####### Section 2 : Invitation des candidats sélectionnés

**Art. R2144-8**

L'acheteur invite simultanément et par écrit les candidats admis à soumissionner ou à participer au dialogue.

**Art. R2144-9**

En cas d'appel d'offres restreint, de procédure avec négociation ou de dialogue compétitif, l'invitation comprend au minimum les informations suivantes :

1° La référence de l'avis d'appel à la concurrence publié ;

2° La date limite de réception des offres, l'adresse à laquelle les offres doivent être transmises et la ou les langues autorisées pour leur présentation. Toutefois, dans le cas du dialogue compétitif, ces renseignements ne figurent pas dans l'invitation à participer au dialogue mais dans l'invitation à remettre une offre finale ;

3° Dans le cas du dialogue compétitif, la date et le lieu du dialogue ainsi que la ou les langues utilisées ;

4° La liste des documents à fournir ;

5° La pondération ou la hiérarchisation des critères d'attribution du marché si ces renseignements ne figurent pas dans les documents de la consultation ;

6° L'adresse du profil d'acheteur sur lequel les documents de la consultation ont été mis à disposition des candidats. Lorsque les documents de la consultation n'ont pas été mis à disposition sur un profil d'acheteur, pour l'un des motifs énoncés aux articles R. 2132-12 et R. 2132-13, ni par d'autres moyens, ils sont joints à l'invitation.

##### Titre V : PHASE D'OFFRE

###### Chapitre Ier : PRÉSENTATION ET CONTENU DES OFFRES

####### Section 1 : Présentation des offres

######## Sous-section 1 : Délais de réception

**Art. R2151-1**

L'acheteur fixe les délais de réception des offres en tenant compte de la complexité du marché et du temps nécessaire aux opérateurs économiques pour préparer leur offre.

**Art. R2151-2**

Les délais de réception des offres présentées dans le cadre d'une procédure formalisée ne peuvent être inférieurs aux délais minimaux propres à chaque procédure, définis au chapitre Ier du titre VI.

Lorsque certains documents de la consultation ne sont pas publiés sur un profil d'acheteur pour l'une des raisons mentionnées à l'article R. 2132-5, le délai minimal de réception des offres est augmenté de cinq jours, sauf urgence dûment justifiée.

**Art. R2151-3**

Lorsque les offres ne peuvent être déposées qu'à la suite d'une visite sur les lieux d'exécution du marché ou après consultation sur place de documents complémentaires, les délais de réception des offres sont suffisants pour permettre à tous les opérateurs économiques de prendre connaissance de toutes les informations nécessaires pour l'élaboration de leurs offres.

**Art. R2151-4**

Le délai de réception des offres est prolongé dans les cas suivants :

1° Lorsqu'un complément d'informations, nécessaire à l'élaboration de l'offre, demandé en temps utile par l'opérateur économique, n'est pas fourni dans les délais prévus à l'article R. 2132-6 ;

2° Lorsque des modifications importantes sont apportées aux documents de la consultation.

La durée de la prolongation est proportionnée à l'importance des informations demandées ou des modifications apportées.

**Art. R2151-5**

Les offres reçues hors délai sont éliminées.

######## Sous-section 2 : Modalités de remise

**Art. R2151-6**

Le soumissionnaire transmet son offre en une seule fois. Si plusieurs offres sont successivement transmises par un même soumissionnaire, seule est ouverte la dernière offre reçue par l'acheteur dans le délai fixé pour la remise des offres.

**Art. R2151-7**

L'acheteur peut interdire aux candidats, dans les documents de la consultation, de présenter pour le marché ou certains de ses lots plusieurs offres en agissant à la fois :

1° En qualité de candidats individuels et de membres d'un ou plusieurs groupements ;

2° En qualité de membres de plusieurs groupements.

**Art. D2151-7-1**

Le seuil prévu au second alinéa de l'article L. 2151-1 à partir duquel les entités adjudicatrices peuvent autoriser les opérateurs économiques à présenter des offres variables selon le nombre de lots susceptibles d'être obtenus est fixé à dix millions d'euros hors taxes.

######## Sous-section 3 : Variantes

**Art. R2151-8**

Les acheteurs peuvent autoriser la présentation de variantes dans les conditions suivantes :

1° Pour les marchés passés selon une procédure formalisée :

a) Lorsque le marché est passé par un pouvoir adjudicateur, les variantes sont interdites sauf mention contraire dans l'avis de marché ou dans l'invitation à confirmer l'intérêt ;

b) Lorsque le marché est passé par une entité adjudicatrice, les variantes sont autorisées sauf mention contraire dans l'avis de marché ou dans l'invitation à confirmer l'intérêt ;

2° Pour les marchés passés selon une procédure adaptée, les variantes sont autorisées sauf mention contraire dans les documents de la consultation.

**Art. R2151-9**

L'acheteur peut exiger la présentation de variantes. Dans ce cas, il l'indique dans l'avis d'appel à la concurrence, dans l'invitation à confirmer l'intérêt ou, en l'absence d'un tel avis ou d'une telle invitation, dans les documents de la consultation.

**Art. R2151-10**

Lorsque l'acheteur autorise ou exige la présentation de variantes, il mentionne dans les documents de la consultation les exigences minimales que les variantes doivent respecter ainsi que toute condition particulière de leur présentation.

**Art. R2151-11**

Pour les marchés de fournitures ou de services, une variante ne peut être rejetée au seul motif qu'elle aboutirait, si elle était retenue, à un marché de services au lieu d'un marché de fournitures ou à un marché de fournitures au lieu d'un marché de services.

####### Section 2 : Informations et documents à produire dans l'offre

**Art. R2151-12**

L'acheteur peut exiger que les soumissionnaires joignent une traduction en français aux documents rédigés dans une autre langue qu'ils remettent en application de l'article R. 2151-6. Il n'impose pas de traduction certifiée sauf lorsque cela est justifié par une raison impérieuse d'intérêt général.

**Art. R2151-13**

Dans les documents de la consultation, l'acheteur peut demander aux soumissionnaires d'indiquer dans leur offre la part du marché qu'ils ont l'intention de sous-traiter à des tiers, notamment à des petites et moyennes entreprises au sens de la recommandation 2003/361/CE de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises ou à des artisans au sens du I de l'article 19 de la loi n° 96-603 du 5 juillet 1996 modifiée relative au développement et à la promotion du commerce et de l'artisanat.

**Art. R2151-14**

Dans les documents de la consultation, l'acheteur peut exiger que les soumissionnaires fournissent, comme moyen de preuve de la conformité aux spécifications techniques, aux critères d'attribution ou aux conditions d'exécution du marché, un rapport d'essai d'un organisme d'évaluation de la conformité accrédité, conformément au règlement (CE) n° 765/2008 du Parlement européen et du Conseil du 9 juillet 2008 fixant les prescriptions relatives à l'accréditation et à la surveillance du marché pour la commercialisation des produits et abrogeant le règlement (CEE) n° 339/93 du Conseil, ou un certificat délivré par un tel organisme. Lorsqu'il exige un certificat établi par un organisme d'évaluation identifié, il accepte un certificat établi par un organisme équivalent.

Lorsqu'un opérateur économique n'a pas accès aux certificats ou aux rapports d'essai mentionnés à l'alinéa précédent ni la possibilité de les obtenir dans les délais fixés par l'acheteur, ce dernier accepte d'autres moyens de preuve appropriés.

**Art. R2151-15**

Dans les documents de la consultation, l'acheteur peut exiger que les offres soient accompagnées d'échantillons, de maquettes ou de prototypes ainsi que de tout document permettant d'apprécier l'offre. Lorsque ces demandes impliquent un investissement significatif pour les soumissionnaires, elles donnent lieu au versement d'une prime. Le montant de la prime est indiqué dans les documents de la consultation. Ce montant est déduit de la rémunération du titulaire du marché.

**Art. R2151-16**

Dans les marchés de travaux ou de services et les marchés de fournitures nécessitant des travaux de pose ou d'installation ou comportant des prestations de service, l'acheteur peut imposer aux soumissionnaires qu'ils indiquent les noms et les qualifications professionnelles pertinentes des personnes physiques qui seront chargées de l'exécution du marché, lorsque la qualité de l'offre est évaluée sur la base du savoir-faire, de l'efficacité, de l'expérience ou de la fiabilité de l'équipe dédiée à cette exécution.

###### Chapitre II : EXAMEN DES OFFRES

####### Section 1 : Offres irrégulières, inacceptables ou inappropriées

**Art. R2152-1**

Dans les procédures adaptées sans négociation et les procédures d'appel d'offres, les offres irrégulières, inappropriées ou inacceptables sont éliminées.

Dans les autres procédures, les offres inappropriées sont éliminées. Les offres irrégulières ou inacceptables peuvent devenir régulières ou acceptables au cours de la négociation ou du dialogue, à condition qu'elles ne soient pas anormalement basses. Lorsque la négociation ou le dialogue a pris fin, les offres qui demeurent irrégulières ou inacceptables sont éliminées.

**Art. R2152-2**

Dans toutes les procédures, l'acheteur peut autoriser tous les soumissionnaires concernés à régulariser les offres irrégulières dans un délai approprié, à condition qu'elles ne soient pas anormalement basses.

La régularisation des offres irrégulières ne peut avoir pour effet d'en modifier des caractéristiques substantielles.

####### Section 2 : Offres anormalement basses

**Art. R2152-3**

L'acheteur exige que le soumissionnaire justifie le prix ou les coûts proposés dans son offre lorsque celle-ci semble anormalement basse eu égard aux travaux, fournitures ou services, y compris pour la part du marché qu'il envisage de sous-traiter.

Peuvent être prises en considération des justifications tenant notamment aux aspects suivants :

1° Le mode de fabrication des produits, les modalités de la prestation des services, le procédé de construction ;

2° Les solutions techniques adoptées ou les conditions exceptionnellement favorables dont dispose le soumissionnaire pour fournir les produits ou les services ou pour exécuter les travaux ;

3° L'originalité de l'offre ;

4° La règlementation applicable en matière environnementale, sociale et du travail en vigueur sur le lieu d'exécution des prestations ;

5° L'obtention éventuelle d'une aide d'Etat par le soumissionnaire.

**Art. R2152-4**

L'acheteur rejette l'offre comme anormalement basse dans les cas suivants :

1° Lorsque les éléments fournis par le soumissionnaire ne justifient pas de manière satisfaisante le bas niveau du prix ou des coûts proposés ;

2° Lorsqu'il établit que celle-ci est anormalement basse parce qu'elle contrevient en matière de droit de l'environnement, de droit social et de droit du travail aux obligations imposées par le droit français, y compris la ou les conventions collectives applicables, par le droit de l'Union européenne ou par les stipulations des accords ou traités internationaux mentionnées dans un avis qui figure en annexe du présent code.

**Art. R2152-5**

L'acheteur qui constate qu'une offre est anormalement basse du fait de l'obtention d'une aide d'Etat par le soumissionnaire ne peut rejeter cette offre pour ce seul motif que si le soumissionnaire n'est pas en mesure de démontrer, dans un délai suffisant fixé par l'acheteur, que l'aide en question répondait aux conditions de compatibilité avec le marché intérieur définies à l'article 107 du traité sur le fonctionnement de l'Union européenne.

L'acheteur qui rejette une offre dans ces conditions en informe la Commission européenne.

####### Section 3 : Choix de l'offre économiquement la plus avantageuse

######## Sous-section 1 : Choix des critères d'attribution

**Art. R2152-6**

Les offres régulières, acceptables et appropriées, et qui n'ont pas été rejetées en application des articles R. 2152-3 à R. 2152-5 et R. 2153-3, sont classées par ordre décroissant en appliquant les critères d'attribution.

**Art. R2152-7**

Pour attribuer le marché au soumissionnaire ou, le cas échéant, aux soumissionnaires qui ont présenté l'offre économiquement la plus avantageuse, l'acheteur se fonde :

1° Soit sur un critère unique qui peut être :

a) Le prix, à condition que le marché ait pour seul objet l'achat de services ou de fournitures standardisés dont la qualité est insusceptible de variation d'un opérateur économique à l'autre ;

b) Le coût, déterminé selon une approche globale qui peut être fondée sur le coût du cycle de vie défini à l'article R. 2152-9 ;

2° Soit sur une pluralité de critères non-discriminatoires et liés à l'objet du marché ou à ses conditions d'exécution, parmi lesquels figure le critère du prix ou du coût et un ou plusieurs autres critères comprenant des aspects qualitatifs, environnementaux ou sociaux. Il peut s'agir des critères suivants :

a) La qualité, y compris la valeur technique et les caractéristiques esthétiques ou fonctionnelles, l'accessibilité, l'apprentissage, la diversité, les conditions de production et de commercialisation, la garantie de la rémunération équitable des producteurs, le caractère innovant, les performances en matière de protection de l'environnement, de développement des approvisionnements directs de produits de l'agriculture, d'insertion professionnelle des publics en difficulté, la biodiversité, le bien-être animal ;

b) Les délais d'exécution, les conditions de livraison, le service après-vente et l'assistance technique, la sécurité des approvisionnements, l'interopérabilité et les caractéristiques opérationnelles ;

c) L'organisation, les qualifications et l'expérience du personnel assigné à l'exécution du marché lorsque la qualité du personnel assigné peut avoir une influence significative sur le niveau d'exécution du marché.

D'autres critères peuvent être pris en compte s'ils sont justifiés par l'objet du marché ou ses conditions d'exécution.

Les critères d'attribution retenus doivent pouvoir être appliqués tant aux variantes qu'aux offres de base.

**Art. R2152-8**

En cas de dialogue compétitif et pour les partenariats d'innovation, l'offre économiquement la plus avantageuse est identifiée sur la base d'une pluralité de critères conformément aux dispositions du 2° de l'article R. 2152-7.

######## Sous-section 2 : Utilisation du coût du cycle de vie comme critère d'attribution

**Art. R2152-9**

Le coût du cycle de vie couvre, dans la mesure où ils sont pertinents, tout ou partie des coûts suivants du cycle de vie d'un produit, d'un service ou d'un ouvrage :

1° Les coûts supportés par l'acheteur ou par d'autres utilisateurs, tels que :

a) Les coûts liés à l'acquisition ;

b) Les coûts liés à l'utilisation comme la consommation d'énergie et d'autres ressources ;

c) Les frais de maintenance ;

d) Les coûts liés à la fin de vie comme les coûts de collecte et de recyclage ;

2° Les coûts imputés aux externalités environnementales et liés au produit, au service ou à l'ouvrage pendant son cycle de vie, à condition que leur valeur monétaire puisse être déterminée et vérifiée. Ces coûts peuvent inclure le coût des émissions de gaz à effet de serre et d'autres émissions polluantes ainsi que d'autres coûts d'atténuation du changement climatique.

**Art. R2152-10**

Lorsque l'acheteur évalue les coûts selon une approche fondée sur le cycle de vie, il indique dans les documents de la consultation les données que doivent fournir les soumissionnaires et la méthode qu'il utilisera pour déterminer le coût du cycle de vie sur la base de ces données.

La méthode utilisée pour évaluer les coûts imputés aux externalités environnementales respecte l'ensemble des conditions suivantes :

a) Elle se fonde sur des critères non-discriminatoires et vérifiables de façon objective ;

b) Elle est accessible à toutes les parties intéressées ;

c) Elle implique que les données requises puissent être fournies moyennant un effort raisonnable consenti par des opérateurs économiques normalement diligents.

######## Sous-section 3 : Publicité des critères et de leurs modalités de mise en œuvre

**Art. R2152-11**

Les critères d'attribution ainsi que les modalités de leur mise en œuvre sont indiqués dans les documents de la consultation.

**Art. R2152-12**

Pour les marchés passés selon une procédure formalisée, les critères d'attribution font l'objet d'une pondération ou, lorsque la pondération n'est pas possible pour des raisons objectives, sont indiqués par ordre décroissant d'importance. La pondération peut être exprimée sous forme d'une fourchette avec un écart maximum approprié.

####### Section 4 : Mise au point du marché

**Art. R2152-13**

L'acheteur et le soumissionnaire retenu peuvent procéder à une mise au point des composantes du marché avant sa signature. Cependant, cette mise au point ne peut avoir pour effet de modifier des caractéristiques substantielles de l'offre ou du marché.

###### Chapitre III : OFFRES PRÉSENTÉES PAR DES OPÉRATEURS ÉCONOMIQUES OU COMPORTANT DES PRODUITS D'ÉTATS TIERS

####### Section 1 : Principes généraux

**Art. R2153-1**

Les acheteurs peuvent introduire dans les documents de la consultation des critères ou des restrictions fondées sur l'origine de tout ou partie des travaux, fournitures ou services composant les offres proposées ou la nationalité des opérateurs économiques autorisés à soumettre une offre, en tenant compte du champ géographique et sectoriel des accords internationaux mentionnés par l'article L. 2153-1 ainsi que des éventuelles restrictions qu'ils comportent.

**Art. R2153-2**

Les pays et les secteurs pour lesquels les mesures visées à l'article R. 2153-1 ne peuvent être introduites sont précisés en tant que de besoin et en fonction du contenu des accords mentionnés à l'article L. 2153-1, par un arrêté du ministre chargé de l'économie figurant en annexe du présent code.

####### Section 2 : Marchés de fournitures des entités adjudicatrices

**Art. R2153-3**

Pour l'application de l'article L. 2153-2, une offre peut être rejetée lorsque la part des produits originaires de pays tiers excède 50 % de la valeur totale des produits composant cette offre. Pour l'application du présent article, les logiciels utilisés dans les équipements de réseaux de télécommunications sont considérés comme des produits.

**Art. R2153-4**

Lorsque deux ou plusieurs offres sont équivalentes au regard des critères d'attribution, une préférence est accordée à celle des offres qui ne peut être rejetée en application de l'article R. 2153-3. Les offres sont considérées comme équivalentes si l'écart entre leur prix respectif n'excède pas 3 %.

Toutefois, ce droit de préférence n'est pas mis en œuvre lorsque l'acceptation de l'offre obligerait l'entité adjudicatrice à acquérir un matériel présentant des caractéristiques techniques différentes de celles du matériel qu'elle possède déjà et entraînerait une incompatibilité ou des difficultés techniques d'utilisation ou d'entretien ou des coûts disproportionnés.

**Art. R2153-5**

La liste des pays et des secteurs couverts, à la date de sa publication, par un accord mentionné à l'article L. 2153-2 est précisée en tant que de besoin par un arrêté du ministre chargé de l'économie. Cet arrêté précise également, pour un pays ou un secteur donné, si, en fonction du contenu de ces accords, les engagements conclus comportent des restrictions de nature à empêcher un accès comparable et effectif des entreprises de l'Union européenne aux marchés des pays tiers.

##### Titre VI : RÈGLES APPLICABLES AUX PROCÉDURES DE PASSATION ET AUX TECHNIQUES D'ACHAT

###### Chapitre Ier : RÈGLES APPLICABLES AUX PROCÉDURES FORMALISÉES

**Art. R2161-1**

Les dispositions du présent chapitre relatives aux délais de présentation des candidatures et des offres s'appliquent sans préjudice de celles figurant aux articles R. 2143-1, R. 2151-1 et R. 2151-2.

####### Section 1 : Appel d'offres

######## Sous-section 1 : Appel d'offres ouvert

**Art. R2161-2**

Le délai minimal de réception des candidatures et des offres est de trente-cinq jours à compter de la date de l'envoi de l'avis de marché.

**Art. R2161-3**

Le délai minimal fixé à l'article R. 2161-2 peut être ramené :

1° A quinze jours si l'acheteur a publié un avis de préinformation ou un avis périodique indicatif qui n'a pas été utilisé comme avis d'appel à la concurrence et lorsque les conditions suivantes sont réunies :

a) L'avis de préinformation ou l'avis périodique indicatif a été envoyé pour publication trente-cinq jours au moins à douze mois au plus avant la date d'envoi de l'avis de marché ;

b) Cet avis contient les mêmes renseignements que ceux qui figurent dans l'avis de marché, pour autant que ces renseignements soient disponibles au moment de son envoi pour publication ;

2° A trente jours si les candidatures et les offres sont ou peuvent être transmises par voie électronique ;

3° A quinze jours lorsqu'une situation d'urgence, dûment justifiée, rend le délai minimal impossible à respecter.

**Art. R2161-4**

L'acheteur peut décider d'examiner les offres avant les candidatures. Lorsqu'il fait usage de cette faculté, il examine les candidatures de manière impartiale et transparente. Il veille notamment à ce que sa connaissance des offres n'influe en rien sur l'appréciation des motifs d'exclusion ou des critères de sélection.

**Art. R2161-5**

L'acheteur ne peut négocier avec les soumissionnaires. Il lui est seulement possible de leur demander de préciser la teneur de leur offre.

######## Sous-section 2 : Appel d'offres restreint

**Art. R2161-6**

Les délais minimaux de réception des candidatures sont :

1° Pour les pouvoirs adjudicateurs, de trente jours à compter de la date d'envoi de l'avis de marché ou, lorsque l'appel à la concurrence est effectué au moyen d'un avis de préinformation, à compter de la date d'envoi de l'invitation à confirmer l'intérêt.

Lorsqu'une situation d'urgence, dûment justifiée, rend ce délai minimal impossible à respecter, le pouvoir adjudicateur peut fixer un délai de réception des candidatures qui ne peut être inférieur à quinze jours à compter de la date d'envoi de l'avis de marché ou de l'invitation à confirmer l'intérêt ;

2° Pour les entités adjudicatrices, de quinze jours à compter de la date d'envoi de l'avis de marché ou de l'invitation à confirmer l'intérêt.

**Art. R2161-7**

Le délai minimal de réception des offres est, pour les pouvoirs adjudicateurs, de trente jours à compter de la date d'envoi de l'invitation à soumissionner.

**Art. R2161-8**

Le délai minimal fixé à l'article R. 2161-7 peut être ramené :

1° A dix jours si le pouvoir adjudicateur a publié un avis de préinformation qui n'a pas été utilisé comme avis d'appel à la concurrence et lorsque cet avis remplit les conditions suivantes :

a) Il a été envoyé pour publication trente-cinq jours au moins à douze mois au plus avant la date d'envoi de l'avis de marché ;

b) Il contient les mêmes renseignements que ceux qui figurent dans l'avis de marché, pour autant que ces renseignements soient disponibles au moment de son envoi pour publication ;

2° A vingt-cinq jours si les offres sont transmises par voie électronique ;

3° A dix jours lorsqu'une situation d'urgence, dûment justifiée, rend le délai minimal impossible à respecter.

**Art. R2161-9**

Un pouvoir adjudicateur autre qu'une autorité publique centrale dont la liste figure dans un avis annexé au présent code peut fixer la date limite de réception des offres d'un commun accord avec les candidats sélectionnés, à condition que cette date soit la même pour tous. En l'absence d'accord, il fixe un délai qui ne peut être inférieur à dix jours à compter de la date d'envoi de l'invitation à soumissionner.

**Art. R2161-10**

Une entité adjudicatrice peut fixer la date limite de réception des offres d'un commun accord avec les candidats sélectionnés, à condition que cette date soit la même pour tous. En l'absence d'accord, elle fixe un délai qui ne peut être inférieur à dix jours à compter de la date d'envoi de l'invitation à soumissionner.

**Art. R2161-11**

L'acheteur ne peut négocier avec les soumissionnaires. Il lui est seulement possible de leur demander de préciser la teneur de leur offre.

####### Section 2 : Procédure avec négociation

######## Sous-section 1 : Règles applicables aux pouvoirs adjudicateurs

**Art. R2161-12**

Le délai minimal de réception des candidatures est de trente jours à compter de la date d'envoi de l'avis de marché ou, lorsque l'appel à la concurrence est effectué au moyen d'un avis de préinformation, à compter de la date d'envoi de l'invitation à confirmer l'intérêt.

Lorsqu'une situation d'urgence, dûment justifiée, rend ce délai minimal impossible à respecter, le pouvoir adjudicateur peut fixer un délai de réception des candidatures qui ne peut être inférieur à quinze jours à compter de la date d'envoi de l'avis d'appel à la concurrence ou de l'invitation à confirmer l'intérêt.

**Art. R2161-13**

Le pouvoir adjudicateur indique dans les documents de la consultation les exigences minimales que doivent respecter les offres.

**Art. R2161-14**

Le délai minimal de réception des offres initiales est de trente jours à compter de la date d'envoi de l'invitation à soumissionner.

**Art. R2161-15**

Le délai minimal fixé à l'article R. 2161-14 peut être ramené :

1° A dix jours si le pouvoir adjudicateur a publié un avis de préinformation qui n'a pas été utilisé comme avis d'appel à la concurrence et lorsque cet avis remplit les conditions suivantes :

a) Il a été envoyé pour publication trente-cinq jours au moins à douze mois au plus avant la date d'envoi de l'avis de marché ;

b) Il contient les mêmes renseignements que ceux qui figurent dans l'avis de marché, pour autant que ces renseignements soient disponibles au moment de son envoi pour publication ;

2° Vingt-cinq jours si les offres sont ou peuvent être transmises par voie électronique ;

3° Dix jours lorsqu'une situation d'urgence, dûment justifiée, rend le délai minimal impossible à respecter.

**Art. R2161-16**

Un pouvoir adjudicateur autre qu'une autorité publique centrale dont la liste figure dans un avis annexé au présent code peut fixer la date limite de réception des offres d'un commun accord avec les candidats sélectionnés, à condition que cette date soit la même pour tous. En l'absence d'accord, il fixe un délai qui ne peut être inférieur à dix jours à compter de la date d'envoi de l'invitation à soumissionner.

**Art. R2161-17**

Le pouvoir adjudicateur négocie avec tous les soumissionnaires leurs offres initiales et ultérieures, à l'exception des offres finales.

Il peut toutefois attribuer le marché sur la base des offres initiales sans négociation, à condition d'avoir indiqué dans l'avis de marché ou dans l'invitation à confirmer l'intérêt qu'il se réserve la possibilité de le faire.

Les exigences minimales mentionnées à l'article R. 2161-13 et les critères d'attribution ne peuvent faire l'objet de négociations.

**Art. R2161-18**

La procédure avec négociation peut se dérouler en phases successives de manière à réduire le nombre d'offres à négocier en appliquant les critères d'attribution définis dans les documents de la consultation. Le pouvoir adjudicateur indique, dans l'un de ces documents, s'il fera usage de cette possibilité.

Dans la phase finale de négociation, le nombre d'offres restant à négocier doit être suffisant pour assurer une concurrence réelle, pour autant qu'il y ait un nombre suffisant d'offres remplissant les conditions requises.

**Art. R2161-19**

Le pouvoir adjudicateur informe par écrit tous les soumissionnaires dont les offres n'ont pas été éliminées en application de l'article R. 2161-18 de tous les changements apportés aux spécifications techniques ou aux autres documents de la consultation, à l'exception de ceux qui définissent les exigences minimales. A la suite de ces changements, le pouvoir adjudicateur accorde aux soumissionnaires un délai suffisant et identique pour leur permettre de modifier leurs offres et, le cas échéant, de les présenter à nouveau.

**Art. R2161-20**

Lorsque le pouvoir adjudicateur entend conclure les négociations, il en informe les soumissionnaires restant en lice et fixe une date limite commune pour la présentation d'éventuelles offres nouvelles ou révisées.

######## Sous-section 2 : Règles applicables aux entités adjudicatrices

**Art. R2161-21**

Le délai minimal de réception des candidatures est de quinze jours à compter de la date d'envoi de l'avis de marché ou, lorsque l'appel à la concurrence est effectué au moyen d'un avis périodique indicatif, à compter de la date d'envoi de l'invitation à confirmer l'intérêt.

**Art. R2161-22**

La date limite de réception des offres peut être fixée d'un commun accord avec les candidats sélectionnés, à condition que cette date soit la même pour tous. En l'absence d'accord, l'entité adjudicatrice fixe un délai qui ne peut être inférieur à dix jours à compter de la date d'envoi de l'invitation à soumissionner.

**Art. R2161-23**

L'entité adjudicatrice peut attribuer le marché sur la base des offres initiales sans négociation, à condition d'avoir indiqué dans l'avis de marché ou dans l'invitation à confirmer l'intérêt qu'elle se réserve la possibilité de le faire.

####### Section 3 : Dialogue compétitif

**Art. R2161-24**

L'acheteur définit ses besoins et ses exigences dans l'avis de marché et, le cas échéant, dans un programme fonctionnel ou un projet partiellement défini.

Les modalités du dialogue, les critères d'attribution et un calendrier indicatif sont précisés dans l'avis de marché ou dans un autre document de la consultation.

**Art. R2161-25**

Le délai minimal de réception des candidatures est de trente jours à compter de la date d'envoi de l'avis de marché.

**Art. R2161-26**

L'acheteur ouvre avec les participants sélectionnés un dialogue dont l'objet est l'identification et la définition des moyens propres à satisfaire au mieux ses besoins. Tous les aspects du marché peuvent être discutés avec les participants sélectionnés.

**Art. R2161-27**

Le dialogue peut se dérouler en phases successives de manière à réduire le nombre de solutions à discuter, en appliquant les critères d'attribution définis dans l'avis de marché ou dans un autre document de la consultation. L'acheteur indique, dans les documents de la consultation, s'il fera usage de cette possibilité.

Dans la phase finale de dialogue, le nombre de solutions restant à discuter doit être suffisant pour assurer une concurrence réelle, pour autant qu'il y ait un nombre suffisant de solutions remplissant les conditions requises.

L'acheteur poursuit le dialogue jusqu'à ce qu'il soit en mesure d'identifier la ou les solutions qui sont susceptibles de répondre à ses besoins.

**Art. R2161-28**

Lorsqu'il estime que le dialogue est arrivé à son terme, l'acheteur en informe les participants restant en lice et les invite à présenter leur offre finale sur la base de la ou des solutions qu'ils ont présentées et spécifiées au cours du dialogue. Il vérifie que les offres finales comprennent tous les éléments requis et nécessaires pour la réalisation du projet.

**Art. R2161-29**

Des précisions, clarifications, perfectionnements ou compléments peuvent être demandés aux participants sur leur offre finale. Cependant, ces demandes ne peuvent avoir pour effet de modifier les aspects essentiels de l'offre finale, notamment les besoins et exigences indiqués dans les documents de la consultation.

**Art. R2161-30**

A la demande de l'acheteur, l'attributaire peut être amené à clarifier des aspects de son offre ou à confirmer les engagements figurant dans celle-ci. Cependant, ces demandes ne peuvent avoir pour effet de modifier des éléments fondamentaux de l'offre ou des caractéristiques essentielles du marché.

**Art. R2161-31**

L'acheteur peut prévoir des primes au profit des participants au dialogue. Le montant de la prime est indiqué dans les documents de la consultation et la rémunération du titulaire du marché tient compte de la prime qui lui a été éventuellement versée pour sa participation à la procédure.

###### Chapitre II : RÈGLES APPLICABLES AUX TECHNIQUES D'ACHAT

####### Section 1 : Accords-cadres

######## Sous-section 1 : Dispositions générales

**Art. R2162-1**

Les acheteurs ne peuvent recourir aux accords-cadres de manière abusive ou aux fins d'empêcher, de restreindre ou de fausser la concurrence.

**Art. R2162-2**

Lorsque l'accord-cadre ne fixe pas toutes les stipulations contractuelles, il donne lieu à la conclusion de marchés subséquents dans les conditions fixées aux articles R. 2162-7 à R. 2162-12.

Lorsque l'accord-cadre fixe toutes les stipulations contractuelles, il est exécuté au fur et à mesure de l'émission de bons de commande dans les conditions fixées aux articles R. 2162-13 et R. 2162-14.

**Art. R2162-3**

Un accord-cadre peut être exécuté en partie par la conclusion de marchés subséquents et en partie par l'émission de bons de commande, à condition que l'acheteur identifie les prestations qui relèvent des différentes parties de l'accord-cadre.

**Art. R2162-4**

Les accords-cadres peuvent être conclus :

1° Soit avec un minimum et un maximum en valeur ou en quantité ;

2° Soit avec seulement un maximum en valeur ou en quantité.

**Art. R2162-5**

Les marchés subséquents et les bons de commande ne peuvent être conclus ou émis que durant la période de validité de l'accord-cadre. Leur durée d'exécution est fixée conformément aux conditions habituelles d'exécution des prestations faisant l'objet de l'accord-cadre. L'acheteur ne peut fixer une durée telle que l'exécution des marchés subséquents ou des bons de commande se prolonge au-delà de la date limite de validité de l'accord-cadre dans des conditions qui méconnaissent l'obligation d'une remise en concurrence périodique.

**Art. R2162-6**

Les marchés subséquents et les bons de commande sont conclus ou émis entre les acheteurs identifiés à cette fin dans l'avis d'appel à la concurrence, dans l'invitation à confirmer l'intérêt ou, en l'absence d'un tel avis ou d'une telle invitation, dans un autre document de la consultation, et le ou les opérateurs économiques titulaires de l'accord-cadre.

######## Sous-section 2 : Dispositions propres aux marchés subséquents

**Art. R2162-7**

Les marchés subséquents précisent les caractéristiques et les modalités d'exécution des prestations demandées qui n'ont pas été fixées dans l'accord-cadre. Ils ne peuvent entraîner des modifications substantielles des termes de l'accord-cadre.

**Art. R2162-8**

Les marchés subséquents peuvent prendre la forme d'un accord-cadre fixant toutes les conditions d'exécution des prestations et exécuté au moyen de bons de commande dans les conditions fixées aux articles R. 2162-13 et R. 2162-14.

**Art. R2162-9**

Pour les pouvoirs adjudicateurs, lorsqu'un accord-cadre est conclu avec un seul opérateur économique, les marchés subséquents sont attribués dans les conditions fixées par l'accord-cadre. Préalablement à la conclusion des marchés subséquents, le pouvoir adjudicateur peut demander par écrit au titulaire de compléter son offre.

**Art. R2162-10**

Lorsqu'un accord-cadre est conclu avec plusieurs opérateurs économiques, le pouvoir adjudicateur organise une mise en concurrence selon la procédure suivante :

1° Pour chacun des marchés subséquents, le pouvoir adjudicateur consulte par écrit les titulaires de l'accord-cadre ou, lorsque l'accord-cadre a été divisé en lots, les titulaires du lot correspondant à l'objet du marché subséquent ;

2° Le pouvoir adjudicateur fixe un délai suffisant pour la présentation des offres en tenant compte d'éléments tels que la complexité des prestations attendues ou le temps nécessaire à la transmission des offres ;

3° Les offres sont proposées conformément aux caractéristiques fixées par l'accord-cadre et les documents de la consultation propres au marché subséquent. Elles sont établies par écrit et ne sont pas ouvertes avant l'expiration du délai prévu pour le dépôt des offres ;

4° Le marché subséquent est attribué à celui ou à ceux des titulaires de l'accord-cadre qui ont présenté les offres économiquement les plus avantageuses, sur la base des critères d'attribution énoncés dans l'accord-cadre.

L'accord-cadre peut prévoir que l'attribution de certains marchés subséquents ne donnera pas lieu à remise en concurrence lorsqu'il apparaît que, pour des raisons techniques, ces marchés ne peuvent plus être confiés qu'à un opérateur économique déterminé. Tel est notamment le cas lorsque aucun produit, matériel ou service ne peut être substitué au produit, matériel ou service à acquérir et qu'un seul des titulaires est en mesure de le fournir.

**Art. R2162-11**

Pour les entités adjudicatrices, les marchés subséquents sont passés sur la base de règles ou de critères objectifs et non-discriminatoires définis dans l'accord-cadre, qui peuvent inclure la remise en concurrence des titulaires.

**Art. R2162-12**

Lorsqu'une remise en concurrence est prévue, l'entité adjudicatrice fixe un délai suffisant pour permettre la présentation des offres. Le marché subséquent est attribué à celui ou à ceux des titulaires de l'accord-cadre qui ont présenté les offres économiquement les plus avantageuses, sur la base des critères d'attribution définis dans l'accord-cadre.

######## Sous-section 3 : Dispositions propres aux bons de commande

**Art. R2162-13**

Les bons de commande sont des documents écrits adressés aux titulaires de l'accord-cadre qui précisent celles des prestations, décrites dans l'accord-cadre, dont l'exécution est demandée et en déterminent la quantité.

**Art. R2162-14**

L'émission des bons de commande s'effectue sans négociation ni remise en concurrence préalable des titulaires, selon des modalités prévues par l'accord-cadre.

####### Section 2 : Concours

######## Sous-section 1 : Déroulement du concours

**Art. R2162-15**

L'acheteur publie un avis de concours dans les conditions prévues aux articles R. 2131-12, R. 2131-13 et R. 2131-16 à R. 2131-20. Lorsqu'il entend attribuer un marché de services au lauréat ou à l'un des lauréats du concours en application de l'article R. 2122-6, il l'indique dans l'avis de concours.

**Art. R2162-16**

Lorsque le concours est restreint, l'acheteur établit des critères de sélection des participants au concours. Le nombre de candidats invités à participer au concours est suffisant pour garantir une concurrence réelle.

L'acheteur fixe, au vu de l'avis du jury, la liste des candidats admis à concourir et les candidats non retenus en sont informés.

**Art. R2162-17**

Pour l'organisation du concours, l'acheteur fait intervenir un jury composé selon les modalités prévues à la sous-section 2.

**Art. R2162-18**

Après avoir analysé les candidatures et formulé un avis motivé sur celles-ci, le jury examine les plans et projets présentés de manière anonyme par les opérateurs économiques admis à participer au concours, sur la base des critères d'évaluation définis dans l'avis de concours.

Il consigne dans un procès-verbal, signé par ses membres, le classement des projets ainsi que ses observations et, le cas échéant, tout point nécessitant des éclaircissements et les questions qu'il envisage en conséquence de poser aux candidats concernés.

L'anonymat des candidats peut alors être levé.

Le jury peut ensuite inviter les candidats à répondre aux questions qu'il a consignées dans le procès-verbal. Un procès-verbal complet du dialogue entre les membres du jury et les candidats est établi.

**Art. R2162-19**

L'acheteur choisit le ou les lauréats du concours au vu des procès-verbaux et de l'avis du jury et publie un avis de résultats de concours dans les conditions prévues aux articles R. 2183-1 à R. 2183-7.

**Art. R2162-20**

Une prime est allouée aux participants qui ont remis des prestations conformes au règlement du concours. Sous réserve des dispositions des articles R. 2172-4 à R. 2172-6, le montant de la prime est librement défini par l'acheteur et est indiqué dans les documents de la consultation.

**Art. R2162-21**

Lorsqu'un marché de services est attribué au lauréat ou à l'un des lauréats du concours, sa rémunération tient compte de la prime qu'il a reçue pour sa participation au concours.

######## Sous-section 2 : Composition du jury

**Art. R2162-22**

Le jury est composé de personnes indépendantes des participants au concours. Lorsqu'une qualification professionnelle particulière est exigée pour participer à un concours, au moins un tiers des membres du jury doit posséder cette qualification ou une qualification équivalente.

**Art. R2162-23**

Pour les concours organisés par l'Etat, les membres du jury sont désignés selon les modalités suivantes :

1° En ce qui concerne les administrations centrales de l'Etat, les services à compétence nationale et les services déconcentrés qui ne sont pas placés sous l'autorité du préfet, par le ministre dont ils dépendent ;

2° En ce qui concerne les services déconcentrés de l'Etat placés sous l'autorité du préfet, par le préfet.

**Art. R2162-24**

Pour les concours organisés par les collectivités territoriales, leurs établissements publics et leurs groupements, à l'exception des établissements publics sociaux ou médico-sociaux et des offices publics de l'habitat, les membres élus de la commission d'appel d'offres font partie du jury.

**Art. R2162-25**

Pour les concours organisés par les acheteurs autres que ceux mentionnés aux articles R. 2162-23 et R. 2162-24, les membres du jury sont désignés selon les règles propres à chaque établissement.

**Art. R2162-26**

Pour les groupements de commande mentionnés au I de l'article L. 1414-3 du code général des collectivités territoriales, les membres de la commission d'appel d'offres du groupement font partie du jury. Pour les autres groupements de commande, la composition du jury est fixée par la convention de groupement.

####### Section 3 : Système de qualification des entités adjudicatrices

**Art. R2162-27**

Les entités adjudicatrices peuvent recourir à un système de qualification établi par un tiers. Elles en informent les opérateurs économiques intéressés.

######## Sous-section 1 : Règles de publicité

**Art. R2162-28**

Pour mettre en place un système de qualification, l'entité adjudicatrice publie un avis sur l'existence d'un tel système dans les conditions fixées à l'article R. 2131-19 et R. 2131-20.

Cet avis mentionne son objet, sa durée et les modalités d'accès aux règles qui le gouvernent.

Il est établi conformément au modèle fixé par le règlement de la Commission européenne établissant les formulaires standard pour la publication d'avis dans le cadre de la passation de marchés.

**Art. R2162-29**

L'entité adjudicatrice notifie à l'Office des publications de l'Union européenne tout changement de la durée du système en utilisant :

1° Un avis sur l'existence d'un système de qualification lorsque sa durée de validité est modifiée sans qu'il y soit mis un terme ;

2° Un avis d'attribution lorsqu'il est mis fin au système.

######## Sous-section 2 : Qualification des opérateurs économiques

**Art. R2162-30**

Le système de qualification peut comprendre plusieurs stades de qualification.

L'entité adjudicatrice établit des règles et critères objectifs d'exclusion et de sélection des opérateurs économiques qui demandent à être qualifiés et des règles et critères objectifs de fonctionnement du système de qualification, portant sur des aspects tels que l'inscription au système, la mise à jour périodique des qualifications et la durée du système. Parmi ces critères, peut être retenue la capacité des candidats à respecter des spécifications techniques définies aux articles R. 2111-4, R. 2111-5, R. 2111-9 et R. 2111-10. Ces règles et ces critères peuvent être mis à jour.

**Art. R2162-31**

Les entités adjudicatrices veillent à ce que les opérateurs économiques puissent à tout moment demander à être qualifiés. Les règles et les critères de qualification leur sont communiqués sur leur demande. La mise à jour des règles et des critères est communiquée à tous les opérateurs économiques intéressés.

Les opérateurs économiques sont informés des décisions relatives à leur qualification dans les conditions de l'article R. 2181-5 et R. 2181-6.

**Art. R2162-32**

Les entités adjudicatrices ne peuvent mettre fin à la qualification d'un opérateur économique que pour des raisons fondées sur les règles et critères mentionnés à l'article R. 2162-30. L'intention de mettre fin à la qualification est préalablement notifiée à cet opérateur, par écrit motivé, au moins quinze jours avant la date prévue pour mettre fin à la qualification.

**Art. R2162-33**

Un relevé des opérateurs économiques qualifiés est conservé. Il peut être divisé en catégories par type de marchés pour la réalisation desquels la qualification est valable.

**Art. R2162-34**

Lorsque des frais sont facturés pour les demandes de qualification, pour la mise à jour ou la conservation d'une qualification déjà obtenue en vertu du système, ils sont proportionnés aux coûts occasionnés.

######## Sous-section 3 : Règles de passation des marchés conclus sur la base d'un système de qualification

**Art. R2162-35**

Lorsque l'appel à la concurrence est effectué au moyen d'un avis sur l'existence d'un système de qualification, l'accès aux documents de la consultation est offert dès que possible et au plus tard à la date d'envoi de l'invitation à soumissionner.

Lorsqu'une mise en concurrence est effectuée au moyen d'un avis sur l'existence d'un système de qualification, les marchés de travaux, fournitures ou services couverts par le système de qualification sont attribués selon une procédure d'appel d'offres restreint ou une procédure avec négociation dans laquelle les participants sont sélectionnés parmi les candidats déjà qualifiés selon un tel système.

**Art. R2162-36**

Lorsque certains documents de la consultation ne sont pas publiés sur un profil d'acheteur parce que l'entité adjudicatrice impose aux participants sélectionnés des exigences visant à protéger la confidentialité de certaines informations, cette dernière indique, dans les documents de la consultation, les mesures qu'elle impose en vue de protéger la confidentialité des informations ainsi que les modalités d'accès aux documents concernés.

####### Section 4 : Système d'acquisition dynamique

######## Sous-section 1 : Mise en place du système d'acquisition dynamique

**Art. R2162-37**

Le système d'acquisition dynamique peut être subdivisé en catégories de fournitures, de services ou de travaux définies de manière objective sur la base des caractéristiques du marché à exécuter dans la catégorie concernée. Ces caractéristiques peuvent notamment renvoyer à la taille maximale autorisée de certains marchés spécifiques ou à une zone géographique précise dans laquelle certains marchés spécifiques seront exécutés.

Lorsque l'acheteur a subdivisé le système en catégories de produits, de services ou de travaux, il précise les critères de sélection applicables à chaque catégorie.

**Art. R2162-38**

Lorsqu'il met en place un système d'acquisition dynamique et que la valeur estimée du besoin est égale ou supérieure aux seuils de procédure formalisée, l'acheteur respecte les règles de l'appel d'offres restreint sous réserve des dispositions des articles R. 2162-39, R. 2162-41 à R. 2162-47 et R. 2162-49 à R. 2162-51.

######### Paragraphe 1 : Formalités de publicité

**Art. R2162-39**

Pour mettre en place un système d'acquisition dynamique, l'acheteur publie un avis d'appel à la concurrence. Cet avis mentionne l'intention de l'acheteur de recourir à un tel système et indique la période de validité du système.

Lorsqu'un système d'acquisition dynamique est mis en place par une centrale d'achat, l'avis d'appel à la concurrence indique en outre s'il est susceptible d'être utilisé par d'autres acheteurs.

**Art. R2162-40**

Lorsque la valeur estimée du besoin est égale ou supérieure aux seuils de procédure formalisée, l'acheteur notifie à la Commission européenne tout changement de la durée de validité du système d'acquisition dynamique en utilisant les formulaires types suivants :

1° Le formulaire utilisé pour l'appel à la concurrence lorsque la durée de validité est modifiée sans qu'il soit mis fin au système ;

2° L'avis d'attribution mentionné aux articles R. 2183-1 à R. 2183-7 lorsqu'il est mis fin au système.

######### Paragraphe 2 : Documents de la consultation

**Art. R2162-41**

L'acheteur offre par voie électronique, pendant toute la durée de validité du système, un accès libre, direct et complet aux documents de la consultation.

**Art. R2162-42**

L'acheteur précise dans les documents de la consultation la nature des achats envisagés et leur quantité estimée ainsi que toutes les informations nécessaires concernant le système d'acquisition dynamique, y compris son éventuelle subdivision en catégories de produits, de services ou de travaux et les caractéristiques de ces catégories, les modalités de fonctionnement du système, l'équipement électronique utilisé et les arrangements et spécifications techniques de connexion.

######## Sous-section 2 : Sélection des opérateurs économiques participant au système d'acquisition dynamique

**Art. R2162-43**

Tout opérateur économique peut demander à participer au système d'acquisition dynamique pendant sa durée de validité.

**Art. R2162-44**

Le délai minimal de réception des candidatures est de trente jours à compter de la date d'envoi de l'avis de marché ou, lorsque l'appel à la concurrence est effectué au moyen d'un avis de préinformation ou d'un avis périodique indicatif, à compter de la date d'envoi de l'invitation à confirmer l'intérêt.

Après l'envoi de l'invitation à soumissionner pour le premier marché spécifique dans le cadre du système d'acquisition dynamique, aucun délai supplémentaire de réception des candidatures n'est applicable.

**Art. R2162-45**

L'acheteur procède à l'évaluation des candidatures dans un délai dix jours ouvrables après leur réception.

Ce délai peut être porté à quinze jours ouvrables lorsque cela est justifié, notamment parce qu'il est nécessaire d'examiner des documents complémentaires ou de vérifier d'une autre manière si les critères de sélection sont remplis.

L'acheteur peut prolonger la période d'évaluation des candidatures tant que l'invitation à soumissionner pour le premier marché spécifique n'a pas été envoyée. Il indique dans les documents de la consultation, la durée de la prolongation qu'il compte appliquer.

**Art. R2162-46**

Les candidats qui satisfont aux critères de sélection sont admis dans le système. Leur nombre n'est pas limité.

L'acheteur informe dans les plus brefs délais les candidats.

**Art. R2162-47**

A tout moment au cours de la période de validité du système d'acquisition dynamique, l'acheteur peut demander aux candidats admis d'actualiser leur dossier de candidature, dans un délai de cinq jours ouvrables à compter de la date d'envoi de cette demande.

**Art. R2162-48**

Aucun frais ne peut être facturé avant ou pendant la période de validité du système d'acquisition dynamique aux opérateurs économiques intéressés ou participant au système d'acquisition dynamique.

######## Sous-section 3 : Règles de passation des marchés spécifiques conclus sur la base d'un système d'acquisition dynamique

**Art. R2162-49**

Afin de procéder à l'attribution d'un marché spécifique, l'acheteur invite tous les candidats admis dans le système d'acquisition dynamique à présenter une offre dans les conditions des articles R. 2144-8 et R. 2144-9.

Lorsque le système est subdivisé en catégories de produits, de services ou de travaux, l'acheteur invite tous les candidats admis pour la catégorie correspondant au marché spécifique concerné.

**Art. R2162-50**

Le délai minimal de réception des offres est de dix jours à compter de la date d'envoi de l'invitation à soumissionner.

Toutefois, les pouvoirs adjudicateurs autres que les autorités publiques centrales dont la liste figure dans l'avis annexé au présent code et les entités adjudicatrices peuvent fixer la date limite de réception des offres d'un commun accord avec les candidats invités à soumissionner, à condition que cette date soit la même pour tous.

En l'absence d'accord sur la date limite de réception des offres, le délai fixé ne peut être inférieur à dix jours à compter de la date d'envoi de l'invitation à soumissionner.

**Art. R2162-51**

Le marché spécifique est attribué au soumissionnaire qui a présenté l'offre économiquement la plus avantageuse sur la base des critères d'attribution définis dans l'avis de marché ou, lorsque l'appel à la concurrence est effectué au moyen d'un avis de préinformation ou d'un avis périodique indicatif, dans l'invitation à confirmer l'intérêt. Ces critères peuvent, le cas échéant, être précisés dans l'invitation à soumissionner.

####### Section 5 : Catalogues électroniques

**Art. R2162-52**

Lorsque l'utilisation de moyens de communication électroniques est requise, l'acheteur peut exiger que les offres soient présentées sous la forme d'un catalogue électronique ou qu'elles comportent un tel catalogue.

**Art. R2162-53**

L'acheteur indique dans l'avis de marché, dans l'invitation à confirmer l'intérêt ou dans l'invitation à soumissionner s'il autorise ou exige la présentation des offres sous la forme d'un catalogue électronique.

Il précise également, dans les documents de la consultation, toutes les informations requises en ce qui concerne le format, l'équipement électronique utilisé ainsi que les modalités de connexion et les spécifications techniques du catalogue.

**Art. R2162-54**

Les catalogues électroniques sont établis par les candidats ou les soumissionnaires conformément aux spécifications techniques et au format prévus par l'acheteur. Ils respectent les exigences applicables aux moyens de communication électronique ainsi que toute exigence supplémentaire définie par l'acheteur conformément aux dispositions des articles R. 2132-1, à R. 2132-7 et R. 2132-11 à R. 2132-13.

Les offres présentées sous la forme d'un catalogue électronique peuvent être accompagnées de documents complémentaires.

**Art. R2162-55**

Lorsque, dans le cadre de la procédure de passation d'un accord-cadre conclu avec plusieurs opérateurs économiques, des offres ont été présentées sous la forme de catalogues électroniques, l'acheteur peut prévoir que la remise en concurrence des titulaires de l'accord-cadre pour l'attribution des marchés subséquents est effectuée sur la base des catalogues actualisés.

Dans ce cas, l'acheteur utilise l'une des méthodes suivantes :

1° Soit il invite les titulaires de l'accord-cadre à présenter de nouveau leurs catalogues électroniques, adaptés aux exigences du marché subséquent ;

2° Soit il informe les titulaires de l'accord-cadre qu'il entend recueillir, à partir des catalogues électroniques déjà présentés, les informations nécessaires pour constituer des offres adaptées aux exigences du marché subséquent, pour autant que l'utilisation de cette méthode ait été annoncée dans les documents de la consultation de l'accord-cadre. Dans ce cas, l'acheteur informe les titulaires de l'accord-cadre de la date et de l'heure à laquelle il entend procéder à cette collecte d'information et leur donne la possibilité de refuser cette collecte. Il prévoit un délai adéquat entre la notification et la collecte effective des informations. Avant d'attribuer le marché subséquent, l'acheteur transmet les informations collectées à chaque titulaire concerné afin de lui permettre de contester ou de confirmer que l'offre ainsi constituée ne comporte pas d'erreurs matérielles.

**Art. R2162-56**

L'acheteur peut attribuer des marchés spécifiques dans le cadre d'un système d'acquisition dynamique en exigeant que les offres soient présentées sous la forme d'un catalogue électronique.

Il peut également attribuer des marchés spécifiques conformément aux dispositions du 2° de l'article R. 2162-55, à condition que la demande de participation au système d'acquisition dynamique soit accompagnée d'un catalogue électronique conforme aux spécifications techniques et au format prévus par l'acheteur. Ce catalogue est ensuite complété par les candidats lorsqu'ils sont informés de l'intention de l'acheteur de constituer des offres en procédant à la collecte d'information.

####### Section 6 : Enchères électroniques

**Art. R2162-57**

L'enchère électronique porte :

1° Soit uniquement sur le prix lorsque le marché est attribué sur la base de ce seul critère ;

2° Soit sur le prix ou sur d'autres éléments quantifiables indiqués dans les documents de la consultation lorsque le marché est attribué sur la base du coût ou d'une pluralité de critères.

**Art. R2162-58**

L'acheteur qui décide de recourir à une enchère électronique en fait mention dans l'avis de marché, dans l'invitation à confirmer l'intérêt ou, lorsque l'appel à la concurrence a été réalisé au moyen d'un avis sur l'existence d'un système de qualification, dans l'invitation à soumissionner.

**Art. R2162-59**

Les documents de la consultation de l'enchère électronique comprennent les informations suivantes :

1° Les éléments des offres sur lesquels porte l'enchère ;

2° Le cas échéant, les valeurs minimales et maximales qui pourront être présentées ;

3° La nature des informations qui seront mises à la disposition des soumissionnaires au cours de l'enchère et le moment où elles le seront ;

4° Les informations pertinentes sur le déroulement de l'enchère, notamment les conditions dans lesquelles les soumissionnaires pourront enchérir et les écarts minimaux qui, le cas échéant, seront exigés pour enchérir ;

5° Les informations pertinentes sur le dispositif électronique utilisé et sur les modalités et spécifications techniques de connexion.

**Art. R2162-60**

L'enchère électronique intervient après une première évaluation complète des offres conformément aux critères d'attribution, permettant leur classement sur la base d'un traitement automatisé.

**Art. R2162-61**

Tous les soumissionnaires qui ont présenté des offres qui n'ont pas été écartées au motif qu'elles sont inappropriées, irrégulières ou inacceptables sont invités simultanément, par des moyens électroniques, à participer à l'enchère électronique en utilisant les connexions, à la date et à l'heure spécifiées, conformément aux instructions figurant dans l'invitation.

**Art. R2162-62**

L'invitation adressée à chaque soumissionnaire est accompagnée du résultat de l'évaluation complète de son offre réalisée en application de l'article R. 2162-60.

Elle mentionne également la formule mathématique qui déterminera, lors de l'enchère électronique, les reclassements automatiques en fonction des nouveaux prix ou des nouvelles valeurs présentés. Cette formule intègre la pondération de tous les critères fixés pour déterminer l'offre économiquement la plus avantageuse, telle qu'indiquée dans l'avis de marché ou dans un autre document de la consultation. Le cas échéant, les fourchettes sont réduites à une valeur déterminée.

Lorsque des variantes sont autorisées, une formule distincte est fournie pour chaque variante.

**Art. R2162-63**

L'enchère électronique peut se dérouler en plusieurs phases successives. Elle ne peut débuter moins de deux jours ouvrables après la date d'envoi des invitations.

**Art. R2162-64**

Au cours de chaque phase de l'enchère électronique, l'acheteur communique instantanément à tous les soumissionnaires les informations leur permettant de connaître à tout moment leur classement respectif. Il peut également annoncer le nombre de participants à la phase de l'enchère et communiquer, si les documents de la consultation le prévoient, les prix ou valeurs présentés par les autres soumissionnaires. Cependant, il ne peut en aucun cas divulguer l'identité des soumissionnaires.

**Art. R2162-65**

L'acheteur clôt l'enchère électronique selon une ou plusieurs des modalités suivantes :

1° A la date et à l'heure fixées dans l'invitation à participer à l'enchère ;

2° Lorsqu'il ne reçoit plus de nouveaux prix ou de nouvelles valeurs répondant aux exigences relatives aux écarts minimaux, à condition d'avoir préalablement précisé le délai qu'il observera à partir de la réception de la dernière offre avant de clôturer l'enchère ;

3° Lorsque toutes les phases de l'enchère, prévues dans l'invitation à participer à l'enchère ont eu lieu.

Lorsque l'acheteur entend clore l'enchère conformément aux dispositions du 3°, le cas échéant en combinaison avec les modalités prévues au 2°, l'invitation à participer indique le calendrier de chaque phase de l'enchère.

**Art. R2162-66**

Après la clôture de l'enchère électronique, le marché est attribué en fonction des résultats de celle-ci et sous réserve du respect des dispositions des articles R. 2152-3 à R. 2152-5.

##### Titre VII : RÈGLES APPLICABLES A CERTAINS MARCHÉS

###### Chapitre Ier : RÈGLES APPLICABLES À CERTAINS MARCHÉS GLOBAUX

####### Section 1 : Caractéristiques des marchés globaux

######## Sous-section 1 : Marché de conception-réalisation

**Art. R2171-1**

Les motifs d'ordre technique justifiant le recours à un marché de conception-réalisation sont liés à la destination ou à la mise en œuvre technique de l'ouvrage.

Sont concernés des ouvrages dont l'utilisation conditionne la conception, la réalisation et la mise en œuvre ainsi que des ouvrages dont les caractéristiques, telles que des dimensions exceptionnelles ou des difficultés techniques particulières, exigent de faire appel aux moyens et à la technicité propres des opérateurs économiques.

######## Sous-section 2 : Marché global de performance

**Art. R2171-2**

Les prix des prestations de réalisation, d'exploitation ou de maintenance du marché global de performance apparaissent de manière séparée dans le marché.

La rémunération des prestations d'exploitation ou de maintenance du marché global de performance est liée à l'atteinte des engagements de performances mesurables, fixées par le marché pour toute sa durée.

**Art. R2171-3**

Pour attribuer le marché global de performance, l'acheteur se fonde sur une pluralité de critères parmi lesquels figurent le critère du coût global ainsi qu'un ou plusieurs critères relatifs aux objectifs de performance définis en fonction de l'objet du marché.

######## Sous-section 3 : Dispositions communes aux marchés globaux comportant des prestations de conception d'un ouvrage de bâtiment

**Art. D2171-4**

Pour les marchés globaux comportant des prestations de conception d'un ouvrage de bâtiment, une mission de base est confiée à l'équipe de maîtrise d'œuvre qui comporte les éléments de mission suivants :

1° Les études d'avant-projet définitif ;

2° Les études de projet ;

3° Les études d'exécution ;

4° Le suivi de la réalisation des travaux ;

5° L'assistance au maître d'ouvrage aux opérations de réception et pendant la période de garantie de parfait achèvement.

Cette mission peut également comprendre les études d'esquisse et les études d'avant-projet sommaire.

Ces éléments de mission sont définis à la présente sous-section.

######### Paragraphe 1 : Les études d'esquisse

**Art. D2171-5**

Les études d'esquisse ont pour objet de :

1° Proposer une ou plusieurs solutions d'ensemble, traduisant les éléments majeurs du programme, et d'en indiquer les délais de réalisation ;

2° Vérifier la faisabilité de l'opération au regard des différentes contraintes du programme et du site.

######### Paragraphe 2 : Les études d'avant-projet

**Art. D2171-6**

Les études d'avant-projet sommaire ont pour objet de :

1° Préciser la composition générale en plan et en volume ;

2° Apprécier les volumes intérieurs et l'aspect extérieur de l'ouvrage ;

3° Proposer les dispositions techniques pouvant être envisagées et, le cas échéant, préconiser des études complémentaires des ouvrages existants notamment dans le cadre des opérations de réutilisation et de réhabilitation ;

4° Participer à la vérification du calendrier de réalisation et, le cas échéant, le découpage en tranches fonctionnelles ;

5° Participer à la vérification de la cohérence des éléments architecturaux, techniques et économiques avec l'économie générale du marché global.

**Art. D2171-7**

Les études d'avant-projet définitif ont pour objet de :

1° Déterminer les surfaces détaillées de tous les éléments du programme ;

2° Arrêter en plans, coupes et façades, les dimensions de l'ouvrage, ainsi que son aspect ;

3° Définir les principes constructifs, les matériaux et les installations techniques ;

4° Participer à la vérification de la cohérence des éléments du projet et des prestations avec l'économie générale du marché global.

**Art. D2171-8**

Pour les ouvrages de construction neuve de logements, les études d'avant-projet sommaire et d'avant-projet définitif peuvent être exécutées en une seule phase d'études.

**Art. D2171-9**

Les études d'avant-projet sommaire et d'avant-projet définitif comprennent l'établissement des dossiers et les consultations relevant de la compétence de la maîtrise d'œuvre et nécessaires à l'obtention du permis de construire et des autres autorisations administratives, ainsi que l'assistance au maître d'ouvrage au cours de leur instruction.

######### Paragraphe 3 : Les études de projet

**Art. D2171-10**

Les études de projet ont pour objet de :

1° Préciser par des plans, coupes et élévations, les formes des différents éléments de la construction, la nature et les caractéristiques des matériaux et les conditions de leur mise en œuvre ;

2° Déterminer l'implantation et l'encombrement de tous les éléments de structure et de tous les équipements techniques ;

3° Préciser les tracés des alimentations et évacuations de tous les fluides ;

4° Transmettre au maître d'ouvrage les éléments lui permettant d'estimer les coûts d'exploitation de l'ouvrage ;

5° Participer à la vérification de la cohérence des éléments du projet et des prestations avec l'économie générale du marché global.

######### Paragraphe 4 : Les études d'exécution

**Art. D2171-11**

Les études d'exécution permettent la réalisation de l'ouvrage. Elles ont pour objet, pour l'ensemble de l'ouvrage, d'établir tous les plans d'exécution et spécifications à l'usage du chantier ainsi que les plans de synthèse correspondants, sans nécessiter pour l'opérateur économique chargé de la construction, d'études complémentaires autres que celles concernant les plans d'atelier et de chantier, relatifs aux méthodes de réalisation, aux ouvrages provisoires et aux moyens de chantier.

**Art. D2171-12**

Lorsque des études d'exécution ou des plans de synthèse ne sont pas réalisés par l'équipe de maître d'œuvre identifiée dans le marché global, celle-ci s'assure que les documents qu'elle n'a pas établis respectent les dispositions du projet et, dans ce cas, leur délivre son visa.

######### Paragraphe 5 : Le suivi de la réalisation des travaux

**Art. D2171-13**

L'équipe de maîtrise d'œuvre est chargée du suivi de la réalisation des travaux et, le cas échéant, de leur direction.

Le suivi de la réalisation des travaux a pour objet, d'une part, de s'assurer que les documents d'exécution ainsi que les ouvrages en cours de réalisation respectent les dispositions des études effectuées et sont conformes au marché global et, d'autre part, que les demandes de paiement sont cohérentes avec l'avancement des travaux. Il comprend la participation aux réunions de chantier et le visa des procès-verbaux.

La direction des travaux a pour objet d'organiser et diriger les réunions de chantier et en établir les procès-verbaux.

######### Paragraphe 6 : L'assistance aux opérations de réception et à la mise en œuvre de la garantie de parfait achèvement

**Art. D2171-14**

L'équipe de maîtrise d'œuvre est associée aux opérations de réception et à la mise en œuvre de la garantie de parfait achèvement. Elle participe ainsi :

1° Aux opérations préalables à la réception des travaux ;

2° Au suivi des réserves formulées lors de la réception des travaux jusqu'à leur levée ;

3° A l'examen des désordres signalés par le maître d'ouvrage ;

4° A la constitution du dossier des ouvrages exécutés, nécessaire à leur exploitation.

####### Section 2 : Procédure de passation des marchés globaux applicable aux acheteurs soumis au livre IV

**Art. R2171-15**

Lorsque la valeur estimée du besoin est égale ou supérieure aux seuils de procédure formalisée, les acheteurs soumis au livre IV passent des marchés globaux de conception-réalisation ou de performance selon l'une des procédures mentionnées aux articles R. 2124-2 à R. 2124-6 sous réserve des dispositions de la présente section.

**Art. R2171-16**

Un jury est désigné par l'acheteur à l'exception des cas suivants :

1° Pour les marchés de conception-réalisation passés par les pouvoirs adjudicateurs dans les hypothèses énumérées aux 1° à 3° et au 5° de l'article R. 2172-2 ;

1° bis Pour les marchés globaux de performance passés par les pouvoirs adjudicateurs dans les hypothèses énumérées à l'article R. 2172-2 ;

2° Pour les marchés de conception-réalisation et les marchés globaux de performance passés par les entités adjudicatrices selon la procédure de dialogue compétitif ou selon la procédure avec négociation.

**Art. R2171-17**

Le jury est composé de personnes indépendantes des candidats. Lorsqu'une qualification professionnelle particulière est exigée pour participer à la procédure, au moins un tiers des membres du jury doit posséder cette qualification ou une qualification équivalente.

**Art. R2171-18**

Le jury dresse un procès-verbal d'examen des candidatures et formule un avis motivé sur la liste des candidats à retenir. L'acheteur arrête la liste des candidats admis à réaliser des prestations.

Les candidats admis exécutent des prestations sur lesquelles se prononce le jury, après les avoir entendus. Ces prestations comportent au moins un avant-projet sommaire pour un ouvrage de bâtiment ou, pour un ouvrage d'infrastructure, un avant-projet accompagné de la définition des performances techniques de l'ouvrage.

Le jury dresse un procès-verbal d'examen des prestations et d'audition des candidats et formule un avis motivé.

L'acheteur peut demander des clarifications ou des précisions concernant les offres, dans le cadre d'une procédure d'appel d'offres, et les offres finales, dans le cadre des autres procédures. Ces précisions, clarifications ou compléments ne peuvent avoir pour effet de modifier des éléments fondamentaux de l'offre ou des caractéristiques essentielles du marché.

Le marché est attribué au vu de l'avis du jury.

####### Section 3 : Versement d'une prime

**Art. R2171-19**

Lorsque les documents de la consultation des marchés globaux prévoient la remise de prestations, ils indiquent le montant de la prime qui sera versée aux soumissionnaires ainsi que ses modalités de réduction ou de suppression :

1° Pour la passation d'un marché de conception-réalisation lorsque celui-ci est passé par un acheteur soumis aux dispositions du livre IV de la présente partie ;

2° Pour la passation d'un marché global de performance qui comporte des prestations de conception.

**Art. R2171-20**

Le montant de la prime attribué à chaque soumissionnaire est égal au prix estimé des études de conception à effectuer telles que définies par les documents de la consultation, affecté d'un abattement au plus égal à 20 %.

**Art. R2171-21**

Lorsque le marché de conception-réalisation ou le marché global de performance répond à un besoin dont la valeur estimée est supérieure aux seuils de procédure formalisée et lorsque sa procédure de passation fait intervenir un jury, la prime est versée aux soumissionnaires sur proposition du jury.

**Art. R2171-22**

La rémunération du titulaire du marché de conception-réalisation ou du marché global de performance tient compte de la prime qu'il a reçue.

####### Section 4 : Part de l'exécution des marchés globaux réservée aux PME 

**Art. R2171-23**

Si le titulaire d'un marché global n'est pas lui-même une petite ou moyenne entreprise ou un artisan, la part minimale qu'il s'engage à confier, directement ou indirectement, à des petites et moyennes entreprises ou à des artisans, en application de l'article L. 2171-8, est fixée à 10 % du montant prévisionnel du marché, sauf lorsque la structure économique du secteur concerné ne le permet pas.

Le taux mentionné au premier alinéa peut être modifié par décret.

###### Chapitre II : RÈGLES APPLICABLES À CERTAINS MARCHÉS EN FONCTION DE LEUR OBJET

####### Section 1 : Marchés de maîtrise d'œuvre

######## Sous-section 1 : Définition

**Art. R2172-1**

Les marchés de maîtrise d'œuvre ont pour objet, en vue de la réalisation d'un ouvrage ou d'un projet urbain ou paysager, l'exécution d'un ou plusieurs éléments de la mission définie à l'article L. 2431-1.

Ces marchés sont passés selon les modalités prévues à la présente section et, lorsqu'ils relèvent ainsi que les acheteurs qui les concluent du livre IV, dans le respect de ces dispositions.

######## Sous-section 2 : Procédures applicables

**Art. R2172-2**

Pour les acheteurs soumis au livre IV, les marchés de maîtrise d'œuvre qui répondent à un besoin dont le montant est égal ou supérieur aux seuils de procédure formalisée sont négociés en application de l'article R. 2122-6, avec le ou les lauréats d'un concours restreint organisé dans les conditions des articles R. 2162-15 à R. 2162-21.

Toutefois, l'acheteur n'est pas tenu d'organiser un concours pour l'attribution d'un marché de maîtrise d'œuvre :

1° Relatif à la réutilisation ou à la réhabilitation d'ouvrages existants ou à la réalisation d'un projet urbain ou paysager ;

2° Relatif à des ouvrages réalisés à titre de recherche, d'essai ou d'expérimentation ;

3° Relatif à des ouvrages d'infrastructures

4° Qui ne confie aucune mission de conception au titulaire.

5° Relatif à des ouvrages de bâtiment réalisés par des organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 du code de la construction et de l'habitation, des sociétés d'économie mixte mentionnées à l'article L. 481-1 du même code pour leur activité agréée ainsi que des centres régionaux des œuvres universitaires et scolaires définis à l'article L. 822-3 du code de l'éducation.

**Art. R2172-3**

Pour les autres acheteurs, les marchés de maîtrise d'œuvre qui répondent à un besoin dont la valeur estimée est égale ou supérieure aux seuils de procédure formalisée sont passés selon l'une des procédures mentionnées au chapitre IV du titre II ou, si les conditions mentionnées au chapitre II du titre II sont remplies, sans publicité ni mise en concurrence préalables.

######## Sous-section 3 : Primes

**Art. R2172-4**

Lorsque l'acheteur est soumis au livre IV et organise un concours, les opérateurs économiques qui ont remis des prestations conformes au règlement du concours bénéficient d'une prime. Le montant de cette prime est égal au prix estimé des études à effectuer, affecté d'un abattement au plus égal à 20 %. L'acheteur précise dans les documents de la consultation les modalités selon lesquelles la prime peut être réduite ou supprimée. Il verse cette prime aux participants au concours sur proposition du jury.

**Art. R2172-5**

Lorsque l'acheteur n'est pas soumis au livre IV ou lorsqu'il n'organise pas de concours, les opérateurs économiques qui ont remis des prestations conformes aux documents de la consultation bénéficient d'une prime dont le montant est librement défini par l'acheteur.

**Art. R2172-6**

Le montant de la prime mentionnée à la présente sous-section est indiqué dans les documents de la consultation et la rémunération du titulaire du marché de maîtrise d'œuvre tient compte de la prime reçue pour sa participation à la procédure.

####### Section 2 : Marchés de décoration des constructions publiques

**Art. R2172-7**

Les collectivités publiques soumises à l'obligation de décoration des constructions publiques passent des marchés ayant pour objet de satisfaire cette obligation conformément aux dispositions de la présente section.

######## Sous-section 1 : Marchés inférieurs aux seuils européens

######### Paragraphe 1 : Marchés portant sur la commande d'une ou plusieurs réalisations artistiques à créer

**Art. R2172-8**

Le marché de décoration des constructions publiques est passé dans les conditions fixées au présent paragraphe lorsque les deux conditions suivantes sont remplies :

1° Il porte sur la commande d'une ou plusieurs réalisations artistiques à créer ;

2° Son montant est inférieur aux seuils européens mentionnés dans un avis figurant en annexe du présent code.

**Art. R2172-9**

L'acheteur constitue un comité artistique dans les conditions fixées à la sous-section 3, dès l'approbation de l'avant-projet sommaire défini à l'article R. 2431-10.

**Art. R2172-10**

Le comité artistique élabore le programme de la commande artistique qui précise notamment la nature et l'emplacement de la réalisation envisagée puis le soumet à l'approbation de l'acheteur.

**Art. R2172-11**

Lorsque la commande ne peut être confiée qu'à un prestataire déterminé en application des dispositions de l'article R. 2122-3, l'acheteur peut négocier sans publicité ni mise en concurrence préalables le marché de décoration des constructions publiques.

Dans les autres cas, il doit procéder à une publicité adaptée du programme de la commande artistique permettant une information suffisante des artistes en fonction de la nature et du montant de la commande. L'avis de publicité précise le nombre d'artistes qui seront sélectionnés.

**Art. R2172-12**

Le comité artistique invite les artistes sélectionnés à remettre leurs projets. Il peut les entendre. Il propose un ou plusieurs des projets à l'acheteur.

**Art. R2172-13**

L'acheteur arrête son choix, après avis du comité artistique, par une décision motivée et en informe l'ensemble des candidats.

**Art. R2172-14**

Les artistes ayant présenté au comité artistique un projet non retenu reçoivent une indemnité.

Le total des indemnités ne peut dépasser 20 % du montant défini à l'article 2 du décret n° 2002-677 du 29 avril 2002 relatif à l'obligation de décoration des constructions publiques et précisant les conditions de passation des marchés ayant pour objet de satisfaire à cette obligation.

L'acheteur peut décider, sur proposition du comité artistique, de supprimer ou de réduire le montant de l'indemnité en cas d'insuffisance manifeste du projet présenté par un candidat.

######### Paragraphe 2 : Marchés portant sur l'achat d'une ou plusieurs réalisations artistiques existantes

**Art. R2172-15**

Le marché de décoration des constructions publiques est attribué à un ou plusieurs artistes vivants après avis du maître d'œuvre, de l'utilisateur de l'ouvrage et du directeur régional des affaires culturelles lorsqu'il porte sur l'achat d'une ou plusieurs réalisations artistiques existantes et que son montant est inférieur à 30 000 euros hors taxes.

**Art. R2172-16**

Le marché de décoration des constructions publiques est passé dans les conditions fixées au paragraphe 1 de la présente sous-section lorsqu'il porte sur l'achat d'une ou plusieurs réalisations artistiques existantes et que son montant est supérieur ou égal à 30 000 euros hors taxes et inférieur aux seuils européens mentionnés dans un avis figurant en annexe du présent code.

######## Sous-section 2 : Marchés supérieurs aux seuils européens

**Art. R2172-17**

Lorsque le marché de décoration des constructions publiques porte sur l'achat ou la commande d'une ou plusieurs réalisations artistiques et que son montant est supérieur aux seuils européens mentionnés dans un avis figurant en annexe du présent code, il est passé selon les règles définies aux titres Ier à VI et VIII.

Toutefois, l'acheteur est également tenu de faire intervenir un comité artistique conformément aux dispositions de la sous-section 3.

######## Sous-section 3 : Composition et fonctionnement du comité artistique

**Art. R2172-18**

Pour les opérations situées sur le territoire national, le comité artistique mentionné à l'article R. 2172-9 est composé des membres suivants :

1° Le maître d'ouvrage ou son représentant, qui en assure la présidence ;

2° Le maître d'œuvre ;

3° Le directeur régional des affaires culturelles ou son représentant ;

4° Un représentant des utilisateurs du bâtiment ;

5° Trois personnalités qualifiées dans le domaine des arts plastiques :

a) Une personnalité qualifiée désignée par le maître d'ouvrage ;

b) Deux personnalités qualifiées désignées par le directeur régional des affaires culturelles, dont une choisie sur une liste établie par les organisations professionnelles d'artistes.

Le directeur régional des affaires culturelles ou son représentant est rapporteur des projets devant le comité. Le préfet de région peut désigner un rapporteur adjoint au sein des services de l'Etat.

Le président du comité peut inviter un représentant de la commune du lieu d'implantation de la construction à assister avec voix consultative aux travaux du comité.

**Art. R2172-19**

Pour les opérations situées hors du territoire national, le comité artistique mentionné à l'article R. 2172-9 est composé des membres suivants :

1° Le maître d'ouvrage ou son représentant, qui en assure la présidence ;

2° L'ambassadeur ou son représentant ;

3° Le maître d'œuvre ;

4° Le directeur général de la création artistique ou son représentant ;

5° Deux personnalités qualifiées dans le domaine des arts plastiques, dont l'une est désignée par le maître de l'ouvrage et l'autre par l'ambassadeur.

####### Section 3 : Partenariats d'innovation

**Art. R2172-20**

L'acheteur peut décider de mettre en place un partenariat d'innovation avec un ou plusieurs opérateurs économiques qui exécutent les prestations de manière séparée dans le cadre de contrats individuels.

######## Sous-section 1 : Contenu du partenariat d'innovation

**Art. R2172-21**

La décision mentionnée à l'article R. 2172-20 est indiquée dans l'avis de marché ou dans un autre document de la consultation.

**Art. R2172-22**

L'acheteur définit, dans les documents de la consultation, le besoin relatif aux produits, services ou travaux innovants. Il indique les éléments de cette définition qui fixent les exigences minimales que doivent respecter toutes les offres. Les informations fournies sont suffisamment précises pour permettre aux opérateurs économiques de déterminer la nature et la portée de la solution requise et de décider de demander ou non à participer à la procédure.

**Art. R2172-23**

Le partenariat d'innovation comprend une ou plusieurs phases successives qui suivent le déroulement du processus de recherche et de développement et une ou plusieurs phases d'acquisition des produits, services ou travaux qui en sont le résultat.

La structure, la durée et la valeur des différentes phases du partenariat d'innovation tiennent compte du degré d'innovation de la solution proposée, de la durée et du coût des activités de recherche et d'innovation requises pour le développement de la solution innovante.

La valeur estimée des produits, services ou travaux dont l'acquisition est envisagée n'est pas disproportionnée par rapport à l'investissement requis pour leur développement, quelle que soit la part des activités de recherche et de développement financée par l'acheteur.

**Art. R2172-24**

Le partenariat d'innovation définit les objectifs de chaque phase que le partenaire doit atteindre ainsi que la rémunération associée à chaque phase.

**Art. R2172-25**

La répartition des droits de propriété intellectuelle, notamment quant aux résultats des phases de recherche et développement, est prévue dans le partenariat d'innovation.

######## Sous-section 2 : Passation du partenariat d'innovation

**Art. R2172-26**

Les partenariats d'innovation d'un montant égal ou supérieur aux seuils de procédure formalisée sont passés selon la procédure avec négociation sous réserve des dispositions de la présente sous-section.

**Art. R2172-27**

Un avis de préinformation ou un avis périodique indicatif ne peut être utilisé en lieu et place de l'avis de marché.

**Art. R2172-28**

Le délai minimum de réception des candidatures prévu à l'article R. 2161-12 ne peut être réduit.

La sélection des candidatures tient compte notamment de la capacité des candidats dans le domaine de la recherche et du développement ainsi que dans l'élaboration et la mise en œuvre de solutions innovantes.

**Art. R2172-29**

Sans préjudice de l'application des dispositions des articles R. 2151-1 à R. 2151-5, le délai minimal de réception des offres initiales est librement fixé par l'acheteur.

**Art. R2172-30**

L'acheteur ne peut attribuer le partenariat d'innovation sur la base des offres initiales sans négociation. Il négocie les offres initiales et toutes les offres ultérieures en vue d'en améliorer le contenu à l'exception des offres finales. Les critères d'attribution et les exigences minimales ne font pas l'objet de négociation.

La négociation peut se dérouler en phases successives à l'issue desquelles certains soumissionnaires sont éliminés par application des critères d'attribution définis dans les documents de la consultation. L'acheteur indique, dans l'un de ces documents, s'il fera usage de cette possibilité. Il informe, à l'issue de chaque phase, tous les soumissionnaires dont l'offre n'a pas été éliminée des changements apportés aux documents de la consultation et leur accorde un délai suffisant pour leur permettre de modifier leur offre et, le cas échéant, de la présenter à nouveau.

######## Sous-section 3 : Déroulement du partenariat d'innovation

**Art. R2172-31**

A l'issue de chaque phase, sur la base des résultats obtenus, l'acheteur décide :

1° Soit de poursuivre l'exécution du partenariat d'innovation, éventuellement après avoir précisé ou modifié, avec l'accord du partenaire, les objectifs de la phase suivante et les moyens à mettre en œuvre pour les atteindre. Les conditions initiales du partenariat d'innovation ne peuvent être substantiellement modifiées à cette occasion ;

2° Soit de mettre un terme au partenariat d'innovation ou, lorsqu'il existe plusieurs partenaires, de réduire leur nombre en mettant un terme à leurs contrats.

Le partenariat d'innovation mentionne cette prérogative de l'acheteur et définit les conditions de sa mise en œuvre, notamment ses conséquences financières et les modalités de sélection des partenaires avec lesquels il est décidé de poursuivre l'exécution du partenariat.

L'exécution de chaque phase est subordonnée à une décision de l'acheteur notifiée au partenaire dans les conditions fixées dans le partenariat d'innovation.

**Art. R2172-32**

L'acheteur ne peut acquérir les produits, les services ou les travaux résultant des phases de recherche et de développement que s'ils correspondent aux niveaux de performance et n'excèdent pas les coûts maximum prévus par le partenariat d'innovation.

####### Section 4 : Marchés réalisés dans le cadre de programmes expérimentaux

**Art. R2172-33**

Pour la réalisation d'ouvrages issus de projets retenus par l'Etat dans le cadre d'un programme public national de recherche, d'essai et d'expérimentation, l'acheteur peut passer des marchés de maîtrise d'œuvre ou de travaux, sur certains de ces ouvrages afin d'en vérifier la pertinence.

**Art. R2172-34**

Ces marchés sont conclus au terme d'une procédure de mise en concurrence conforme aux dispositions du présent livre, limitée à des opérateurs économiques choisis parmi ceux dont les projets auront été sélectionnés par le jury du programme public national, après publication d'un avis de marché.

Un protocole d'expérimentation est passé entre l'acheteur et l'organisme public responsable du programme national.

##### Titre VIII : ACHÈVEMENT DE LA PROCÉDURE

###### Chapitre Ier : INFORMATION DES CANDIDATS ET DES SOUMISSIONNAIRES ÉVINCÉS

**Art. R2181-1**

L'acheteur notifie sans délai à chaque candidat ou soumissionnaire concerné sa décision de rejeter sa candidature ou son offre.

####### Section 1 : Marchés passés selon une procédure adaptée

**Art. R2181-2**

Tout candidat ou soumissionnaire dont la candidature ou l'offre a été rejetée peut obtenir les motifs de ce rejet dans un délai de quinze jours à compter de la réception de sa demande à l'acheteur.

Lorsque l'offre de ce soumissionnaire n'était ni inappropriée, ni irrégulière, ni inacceptable, l'acheteur lui communique en outre les caractéristiques et avantages de l'offre retenue ainsi que le nom de l'attributaire du marché.

####### Section 2 : Marchés passés selon une procédure formalisée

**Art. R2181-3**

La notification prévue à l'article R. 2181-1 mentionne les motifs du rejet de la candidature ou de l'offre.

Lorsque la notification de rejet intervient après l'attribution du marché, l'acheteur communique en outre :

1° Le nom de l'attributaire ainsi que les motifs qui ont conduit au choix de son offre ;

2° La date à compter de laquelle il est susceptible de signer le marché dans le respect des dispositions de l'article R. 2182-1.

**Art. R2181-4**

A la demande de tout soumissionnaire ayant fait une offre qui n'a pas été rejetée au motif qu'elle était irrégulière, inacceptable ou inappropriée, l'acheteur communique dans les meilleurs délais et au plus tard quinze jours à compter de la réception de cette demande :

1° Lorsque les négociations ou le dialogue ne sont pas encore achevés, les informations relatives au déroulement et à l'avancement des négociations ou du dialogue ;

2° Lorsque le marché a été attribué, les caractéristiques et les avantages de l'offre retenue.

####### Section 3 : Informations des candidats et soumissionnaires évincés dans le cadre d'un système de qualification passé par une entité adjudicatrice

**Art. R2181-5**

Les entités adjudicatrices qui établissent et gèrent un système de qualification informent les opérateurs économiques qui demandent à être qualifiés de la décision prise à leur sujet dans un délai de quatre mois à compter de la réception de leur demande de qualification.

Ce délai peut être prolongé de deux mois au plus, à condition que les opérateurs économiques concernés soient informés de cette prolongation dans les deux mois qui suivent la réception de leur demande. Les motifs de cette prolongation ainsi que la date à laquelle une décision sera prise leur sont également indiqués.

**Art. R2181-6**

Lorsque l'entité adjudicatrice décide de rejeter une demande de qualification, elle informe l'opérateur économique des motifs de sa décision, dans un délai maximal de quinze jours à compter de la date de cette décision.

Ces motifs doivent être fondés sur les critères de qualification mentionnés à l'article R. 2162-30.

###### Chapitre II : SIGNATURE ET NOTIFICATION DU MARCHÉ

####### Section 1 : Signature du marché

**Art. R2182-1**

Pour les marchés passés selon une procédure formalisée, un délai minimal de onze jours est respecté entre la date d'envoi de la notification prévue aux articles R. 2181-1 et R. 2181-3 et la date de signature du marché par l'acheteur.

Ce délai minimal est porté à seize jours lorsque cette notification n'a pas été transmise par voie électronique.

**Art. R2182-2**

Le respect du délai mentionné à l'article R. 2182-1 n'est pas exigé :

1° Lorsque le marché est attribué au seul opérateur ayant participé à la consultation ;

2° Pour l'attribution des marchés subséquents, fondés sur un accord-cadre, ou des marchés spécifiques fondés sur un système d'acquisition dynamique.

**Art. R2182-3**

Le marché peut être signé électroniquement, selon les modalités fixées par un arrêté du ministre chargé de l'économie qui figure en annexe du présent code.

####### Section 2 : Notification du marché

**Art. R2182-4**

L'acheteur notifie le marché au titulaire.

Le marché prend effet à la date de réception de la notification.

**Art. R2182-5**

Les marchés des collectivités territoriales, de leurs groupements et de leurs établissements publics prennent effet à la date de réception de la notification du marché au titulaire sous réserve du respect des dispositions du code général des collectivités territoriales relatives au contrôle de légalité.

###### Chapitre III : AVIS D'ATTRIBUTION

####### Section 1 : Modalités de publication

######## Sous-section 1 : Dispositions générales

**Art. R2183-1**

Pour les marchés répondant à un besoin d'un montant égal ou supérieur aux seuils européens figurant dans un avis annexé au présent code, l'acheteur envoie pour publication, dans un délai maximal de trente jours à compter de la signature du marché, un avis d'attribution dans les conditions suivantes :

1° Pour l'Etat, ses établissements publics autres qu'à caractère industriel et commercial, les collectivités territoriales, leurs établissements publics et leurs groupements l'avis est publié dans le Bulletin officiel des annonces des marchés publics et au Journal officiel de l'Union européenne ;

2° Pour les autres acheteurs, l'avis est publié au Journal officiel de l'Union européenne ;

3° Pour les marchés de services sociaux et autres services spécifiques, l'avis est publié au Journal officiel de l'Union européenne.

**Art. R2183-2**

L'avis d'attribution est établi conformément au modèle fixé par le règlement de la Commission européenne établissant les formulaires standard pour la publication d'avis dans le cadre de la passation de marchés.

######## Sous-section 2 : Dispositions propres à certains marchés

**Art. R2183-3**

Pour les marchés subséquents, fondés sur un accord-cadre, l'acheteur est dispensé d'envoyer un avis d'attribution.

**Art. R2183-4**

Pour les marchés spécifiques fondés sur un système d'acquisition dynamique et les marchés de services sociaux et autres services spécifiques, l'acheteur peut regrouper les avis d'attribution sur une base trimestrielle. Dans ce cas, il envoie ces avis groupés pour publication au plus tard trente jours après la fin de chaque trimestre.

####### Section 2 : Dispositions particulières au contenu des avis d'attribution

**Art. R2183-5**

Dans les conditions fixées par l'article L. 2132-1, certaines informations sur la passation du marché peuvent ne pas être publiées au cas où leur divulgation ferait obstacle à l'application des lois, serait contraire à l'intérêt public, porterait préjudice aux intérêts commerciaux légitimes d'un opérateur économique en particulier, public ou privé, ou pourrait nuire à une concurrence loyale entre les opérateurs économiques.

**Art. R2183-6**

Lorsque l'appel à la concurrence a été effectué sous la forme d'un avis de préinformation ou d'un avis périodique indicatif et que l'acheteur a décidé de ne pas attribuer de nouveaux marchés au cours de la période couverte par cet avis, l'avis d'attribution le mentionne expressément.

**Art. R2183-7**

Pour les marchés de services de recherche et développement passés par une entité adjudicatrice, les informations concernant la nature et la quantité des services peuvent être limitées :

1° A la mention " services de recherche et développement " lorsque le marché a été passé sans publicité ni mise en concurrence préalables conformément au 1° de l'article R. 2122-11 ;

2° A des informations au moins aussi détaillées que celles qui figuraient dans l'avis qui a été utilisé comme appel à la concurrence.

###### Chapitre IV : CONSERVATION DES INFORMATIONS

####### Section 1 : Rapport de présentation de la procédure menée par les pouvoirs adjudicateurs

**Art. R2184-1**

Le pouvoir adjudicateur établit un rapport de présentation de la procédure de passation des marchés et des systèmes d'acquisition dynamiques répondant à un besoin dont la valeur est égale ou supérieure aux seuils européens figurant dans un avis annexé au présent code.

L'établissement de ce rapport n'est pas exigé pour les marchés subséquents fondés sur un accord-cadre lorsque ceux-ci sont conclus sans remise en concurrence.

**Art. R2184-2**

Le rapport de présentation comporte au moins les éléments suivants :

1° Le nom et l'adresse du pouvoir adjudicateur, l'objet et la valeur du marché ou du système d'acquisition dynamique ;

2° Le nom des candidats exclus et les motifs du rejet de leur candidature ;

3° Le nom des candidats sélectionnés et les motifs de ce choix ;

4° Le nom des soumissionnaires dont l'offre a été rejetée et les motifs de ce rejet y compris, le cas échéant, les raisons qui ont amené l'acheteur à la juger anormalement basse ;

5° Le nom du titulaire et les motifs du choix de son offre, ainsi que, si ces informations sont connues, la part du marché que le titulaire a l'intention de sous-traiter à des tiers et le nom des sous-traitants.

**Art. R2184-3**

Le rapport de présentation comporte en outre, lorsqu'il y a lieu, les éléments suivants :

1° Les motifs du recours à un marché passé sans publicité ni mise en concurrence préalables, à la procédure avec négociation ou au dialogue compétitif ;

2° Les motifs pour lesquels le pouvoir adjudicateur n'a pas alloti le marché, s'il ne les a pas indiqués dans les documents de la consultation ;

3° Les raisons pour lesquelles un chiffre d'affaires annuel minimal supérieur au plafond fixé aux articles R. 2142-6 à R. 2142-12 a été exigé, lorsque celles-ci n'ont pas été indiquées dans les documents de la consultation ;

4° Les raisons pour lesquelles le pouvoir adjudicateur a sollicité l'utilisation de moyens de communication autres que les moyens électroniques pour la transmission des offres ;

5° La description des mesures appropriées prises par le pouvoir adjudicateur pour s'assurer que la concurrence n'a pas été faussée par des études et échanges préalables avec des opérateurs économiques ou par la participation d'un opérateur économique à la préparation du marché en application des articles R. 2111-1 et R. 2111-2 ;

6° Les conflits d'intérêts décelés et les mesures prises en conséquence ;

7° Les raisons pour lesquelles le pouvoir adjudicateur a renoncé à passer un marché ou à mettre en place un système d'acquisition dynamique.

**Art. R2184-4**

Dans la mesure où l'avis d'attribution contient les informations exigées aux articles R. 2184-1 à R. 2184-3, le pouvoir adjudicateur peut renvoyer, dans le rapport de présentation, à cet avis.

**Art. R2184-5**

Lorsque le pouvoir adjudicateur est soumis à un contrôle de ses marchés, il transmet aux autorités chargées de ce contrôle le rapport de présentation en même temps que les documents contractuels.

**Art. R2184-6**

Le rapport de présentation ou ses principaux éléments sont communiqués à la Commission européenne à sa demande.

####### Section 2 : Informations conservées par les entités adjudicatrices

**Art. R2184-7**

L'entité adjudicatrice conserve la justification des décisions relatives à la qualification, à la sélection des opérateurs économiques et à l'attribution des marchés et des systèmes d'acquisition dynamiques répondant à un besoin dont la valeur est égale ou supérieure aux seuils européens figurant dans un avis annexé au présent code.

**Art. R2184-8**

L'entité adjudicatrice conserve également les informations suivantes :

1° Les motifs de la passation d'un marché sans publicité ni mise en concurrence préalables ;

2° Les motifs pour lesquels elle n'a pas alloti le marché ;

3° Les raisons pour lesquelles elle a exigé un chiffre d'affaires annuel minimal supérieur au plafond fixé à l'article R. 2142-7, lorsque celles-ci n'ont pas été indiquées dans les documents de la consultation ;

4° La description des mesures appropriées qu'elle a prises pour s'assurer que la concurrence n'a pas été faussée par des études et échanges préalables avec des opérateurs économiques ou par la participation d'un opérateur économique à la préparation du marché en application des articles R. 2111-1 et R. 2111-2 ;

5° Les raisons pour lesquelles elle a sollicité l'utilisation de moyens de communication autres que les moyens électroniques pour la transmission des offres.

**Art. R2184-9**

Dans la mesure où l'avis d'attribution contient les informations exigées aux articles R. 2184-7 et R. 2184-8, l'entité adjudicatrice peut se référer à cet avis.

**Art. R2184-10**

Lorsque l'entité adjudicatrice est soumise à un contrôle de ses marchés, elle transmet aux autorités chargées de ce contrôle les informations, documents ou leurs principaux éléments mentionnés dans la présente section en même temps que les documents contractuels.

**Art. R2184-11**

Les informations, documents ou les principaux éléments mentionnés dans la présente section sont communiqués à la Commission européenne à sa demande.

####### Section 3 : Durée de conservation

**Art. R2184-12**

L'acheteur conserve les candidatures et les offres ainsi que les documents relatifs à la procédure de passation pendant une période minimale de cinq ans à compter de la date de signature du marché.

**Art. R2184-13**

L'acheteur conserve les pièces constitutives du marché pendant une durée minimale de cinq ans pour les marchés de fournitures ou de services et de dix ans pour les marchés de travaux, de maîtrise d'œuvre ou de contrôle technique à compter de la fin de l'exécution du marché.

###### Chapitre V : ABANDON DE LA PROCÉDURE

**Art. R2185-1**

L'acheteur peut, à tout moment, déclarer une procédure sans suite.

**Art. R2185-2**

Lorsqu'il déclare une procédure sans suite, l'acheteur communique dans les plus brefs délais les motifs de sa décision de ne pas attribuer le marché ou de recommencer la procédure aux opérateurs économiques y ayant participé.

##### Titre IX : EXÉCUTION DU MARCHÉ

###### Chapitre Ier : EXÉCUTION FINANCIÈRE

**Art. R2191-1**

Les acheteurs mentionnés à l'article R. 2100-1 ne sont pas soumis aux dispositions du présent chapitre, à l'exception de celles des articles R. 2191-20 et R. 2191-21.

Toutefois, Pôle Emploi et, pour leurs achats destinés à la conduite de leurs activités de recherche, les établissements publics de l'Etat à caractère administratif ayant dans leurs statuts une mission de recherche sont soumis aux dispositions des sections 1 à 3 du présent chapitre.

**Art. R2191-2**

Les acheteurs non soumis aux dispositions du présent chapitre peuvent volontairement en faire application.

####### Section 1 : Avances

######## Sous-section 1 : Dispositions générales

######### Paragraphe 1 : Principe de versement d'une avance

**Art. R2191-3**

L'acheteur accorde une avance au titulaire d'un marché lorsque le montant initial du marché est supérieur à 50 000 euros hors taxes et dans la mesure où le délai d'exécution est supérieur à deux mois.

**Art. R2191-4**

L'acheteur peut prévoir le versement d'une avance dans les cas où elle n'est pas obligatoire.

**Art. R2191-5**

Le titulaire du marché peut refuser le versement de l'avance.

######### Paragraphe 2 : Modalités de calcul du montant de l'avance

**Art. R2191-6**

Lorsqu'une partie du marché est sous-traitée, le montant initial du marché est diminué du montant des prestations confiées au sous-traitant et donnant lieu au paiement direct.

**Art. R2191-7**

Lorsque la durée du marché est inférieure ou égale à douze mois, le montant de l'avance est fixé entre 5 % et 30 % du montant initial toutes taxes comprises du marché.

Lorsque la durée du marché est supérieure à douze mois, le montant de l'avance est fixé entre 5 % et 30 % d'une somme égale à douze fois le montant initial toutes taxes comprises du marché divisé par sa durée exprimée en mois.

Lorsque le titulaire du marché public ou son sous-traitant admis au paiement direct est une petite ou moyenne entreprise mentionnée à l'article R. 2151-13, le taux minimal de l'avance est porté à :

1° 30 % pour les marchés publics passés par l'Etat ;

2° 10 % pour les marchés publics passés par les établissements publics administratifs de l'Etat, autres que les établissements publics de santé, dont les dépenses de fonctionnement constatées dans le compte financier au titre de l'avant-dernier exercice clos sont supérieures à 60 millions d'euros ;

3° 10 % pour les marchés publics passés par les collectivités territoriales, leurs établissements publics et leurs groupements, dont les dépenses réelles de fonctionnement constatées dans le compte de gestion du budget principal au titre de l'avant-dernier exercice clos sont supérieures à 60 millions d'euros.

Les collectivités territoriales, leurs établissements publics et leurs groupements peuvent conditionner le versement de l'avance à la constitution d'une garantie à première demande. Cette garantie peut porter sur tout ou partie de l'avance. Les deux parties peuvent s'accorder pour substituer à cette garantie une caution personnelle et solidaire. La constitution de cette garantie ne peut toutefois être exigée des personnes publiques titulaires d'un marché.

**Art. R2191-8**

L'acheteur peut porter le montant de l'avance au-delà de 30 % du montant calculé conformément aux dispositions de l'article R. 2191-7. Il peut alors en conditionner le versement à la constitution d'une garantie à première demande. Cette garantie peut porter sur tout ou partie de l'avance. Les deux parties peuvent s'accorder pour substituer à cette garantie une caution personnelle et solidaire. La constitution de cette garantie ne peut toutefois être exigée des personnes publiques titulaires d'un marché.

**Art. R2191-9**

Le montant de l'avance ne peut être affecté par la mise en œuvre d'une clause de variation de prix.

**Art. R2191-10**

Les clauses du marché précisent les conditions de versement de l'avance ainsi que son taux.

######### Paragraphe 3 : Modalités de remboursement de l'avance

**Art. R2191-11**

Le remboursement de l'avance s'impute sur les sommes dues au titulaire, selon un rythme et des modalités fixées par les clauses du marché par précompte sur les sommes dues à titre d'acomptes, de règlement partiel définitif ou de solde.

Dans le silence du marché, le remboursement de l'avance est échelonné en tenant compte du montant de l'avance accordée et des sommes restant dues au titulaire. Ce remboursement s'impute par précompte sur les sommes dues au titulaire et débute :

1° Pour les avances inférieures ou égales à 30 % du montant toutes taxes comprises du marché, quand le montant des prestations exécutées atteint 65 % du montant toutes taxes comprises du marché ;

2° Pour les avances supérieures à 30 % du montant toutes taxes comprises du marché, à la première demande de paiement.

**Art. R2191-12**

Lorsque le montant de l'avance est inférieur à 80 % du montant toutes taxes comprises du marché, son remboursement doit être terminé lorsque le montant des prestations exécutées par le titulaire atteint 80 % du montant toutes taxes comprises du marché.

Dans les autres cas, dans le silence du marché, l'avance est intégralement remboursée lorsque le montant toutes taxes comprises des prestations exécutées atteint le montant de l'avance accordée.

######## Sous-section 2 : Dispositions particulières

######### Paragraphe 1 : Marchés à tranches

**Art. R2191-13**

Dans le cas d'un marché à tranche optionnelle, une avance est versée au titulaire pour chaque tranche affermie dans les conditions prévues à la sous-section 1.

**Art. R2191-14**

Pour chaque tranche affermie, lorsque le montant de l'avance est inférieur à 80 % du montant toutes taxes comprises de la tranche, son remboursement doit être terminé lorsque le montant des prestations exécutées par le titulaire atteint 80 % du montant toutes taxes comprises de la tranche affermie.

Dans les autres cas, dans le silence du marché, l'avance est intégralement remboursée lorsque le montant toutes taxes comprises des prestations exécutées atteint le montant de l'avance accordée.

######### Paragraphe 2 : Marchés reconductibles

**Art. R2191-15**

Dans le cas d'un marché reconductible, une avance est versée au titulaire pour chaque reconduction dans les conditions prévues à la sous-section 1.

######### Paragraphe 3 : Accords-cadres à bons de commande

**Art. R2191-16**

Lorsque l'accord-cadre exécuté par l'émission de bons de commande ne prévoit pas de montant minimum, l'avance est accordée pour chaque bon de commande remplissant les conditions prévues à la sous-section 1.

**Art. R2191-17**

Lorsque l'accord-cadre exécuté par l'émission de bons de commande prévoit un montant minimum supérieur à 50 000 euros hors taxes, l'avance est accordée en une seule fois sur la base de ce montant minimum.

**Art. R2191-18**

Lorsque l'accord-cadre exécuté par l'émission de bons de commande prévoit un montant minimum supérieur à 50 000 euros hors taxes et est conclu par un groupement de commande, l'avance peut être accordée dans les conditions fixées à l'article R. 2191-16 dès lors que chaque membre du groupement procède au paiement des prestations qu'il a commandées.

**Art. R2191-19**

Lorsque le montant de l'avance est inférieur à 80 % du montant calculé conformément aux dispositions des articles R. 2191-16 à R. 2191-18, le remboursement de l'avance doit être terminé lorsque le montant des prestations exécutées par le titulaire atteint 80 % du montant toutes taxes comprises des prestations qui lui sont confiées au titre :

1° Du bon de commande dans le cas d'un accord-cadre à bons de commande ne comportant pas de minimum fixé en valeur ;

2° Du montant minimum dans le cas d'un accord-cadre à bons de commandes comportant un montant minimum fixé en valeur.

Dans les autres cas, dans le silence du marché, l'avance est intégralement remboursée lorsque le montant toutes taxes comprises des prestations exécutées atteint le montant de l'avance accordée.

####### Section 2 : Acomptes

**Art. R2191-20**

Les prestations qui ont donné lieu à un commencement d'exécution ouvrent droit à des acomptes.

Les acomptes n'ont pas le caractère de paiements définitifs.

**Art. R2191-21**

Le montant des acomptes correspond à la valeur des prestations auxquelles ils se rapportent. Le cas échéant, il est diminué de la fraction correspondante de la retenue de garantie mentionnée à l'article R. 2191-32.

**Art. R2191-22**

La périodicité du versement des acomptes est fixée au maximum à trois mois.

Lorsque le titulaire du marché est une petite ou moyenne entreprise ou un artisan au sens de l'article R. 2151-13, une société coopérative de production, un groupement de producteurs agricoles, une société coopérative d'artisans, une société coopérative d'artistes ou une entreprise adaptée, ce délai est ramené à un mois pour les marchés de travaux, et, sur demande du titulaire du marché, pour les marchés de fournitures et de services.

####### Section 3 : Régime des paiements

######## Sous-section 1 : Dispositions générales

**Art. R2191-23**

Les prestations effectuées par le titulaire d'un marché qui donnent lieu à versement d'avances ou d'acomptes, à règlement partiel définitif, ou à paiement pour solde, sont constatées par un écrit établi par l'acheteur ou vérifié et accepté par lui.

**Art. R2191-24**

Dans le cas des marchés passés en lots séparés, le titulaire de plusieurs lots présente des factures distinctes pour chaque lot ou une facture globale identifiant distinctement les différents lots.

**Art. R2191-25**

Dans le cas où le marché prévoit l'échelonnement de son exécution et des versements auxquels il donne lieu, aucune créance ne peut devenir exigible, aucun intérêt moratoire ne peut commencer à courir avant les dates prévues.

######## Sous-section 2 : Règlement partiel définitif

**Art. R2191-26**

Un règlement partiel définitif est un règlement non susceptible d'être remis en cause par les parties après son paiement, notamment lors de l'établissement du solde.

A l'exception des marchés de travaux, l'acheteur peut prévoir des règlements partiels définitifs.

######## Sous-section 3 : Mise en œuvre de la clause de variation de prix

**Art. R2191-27**

Lorsque le marché comporte une clause de variation de prix, la valeur finale des références utilisées pour l'application de cette clause est appréciée au plus tard à la date de réalisation des prestations telle que prévue par le marché, ou à la date de leur réalisation réelle si celle-ci est antérieure.

**Art. R2191-28**

Le paiement calculé sur la base des valeurs finales de référence utilisées pour l'application de la clause de variation de prix intervient au plus tard trois mois après la date à laquelle sont publiées ces valeurs.

Lorsque la valeur finale des références n'est pas connue à la date où doit intervenir un acompte ou un paiement partiel définitif, l'acheteur procède à un règlement provisoire sur la base des dernières références connues.

**Art. R2191-29**

Lorsque les avances sont remboursées par précompte sur les sommes dues à titre d'acompte ou de solde, le précompte est effectué après application de la clause de variation de prix sur le montant initial de l'acompte ou du solde.

######## Sous-section 4 : Règles applicables en cas de résiliation du marché

**Art. R2191-30**

En cas de résiliation totale ou partielle du marché, les parties peuvent s'accorder, sans attendre la liquidation définitive du solde, sur un montant de dettes et de créances, hors indemnisation éventuelle, acceptées par elles, à titre provisionnel.

Si le solde est créditeur au profit du titulaire, l'acheteur lui verse 80 % de ce montant. S'il est créditeur au profit de l'acheteur, le titulaire lui reverse 80 % de ce montant. Un délai peut être accordé au titulaire pour s'acquitter de sa dette. Dans cette hypothèse, le titulaire doit fournir la garantie prévue à l'article R. 2191-44.

**Art. R2191-31**

En cas de résiliation du marché ouvrant droit à indemnisation, si les parties ne parviennent pas, dans un délai de six mois à compter de la date de la résiliation, à un accord sur le montant de l'indemnité, le titulaire perçoit, à sa demande, le montant que l'acheteur a proposé.

####### Section 4 : Garanties

######## Sous-section 1 : Retenue de garantie

**Art. R2191-32**

La retenue de garantie a pour seul objet de couvrir les réserves formulées à la réception des prestations du marché et, le cas échéant, celles formulées pendant le délai de garantie lorsque les malfaçons n'étaient pas apparentes ou que leurs conséquences n'étaient pas identifiables au moment de la réception.

**Art. R2191-33**

Le montant de la retenue de garantie ne peut être supérieur à 5 % du montant initial du marché augmenté, le cas échéant, du montant des modifications en cours d'exécution.

Pour les marchés publics conclus par l'Etat et une petite et moyenne entreprise mentionnée à l'article R. 2151-13, ce taux est de 3 %.

**Art. R2191-34**

La retenue de garantie est prélevée par fractions sur les acomptes, les règlements partiels définitifs et le solde.

Dans l'hypothèse où le montant des sommes dues au titulaire ne permettrait pas de procéder au prélèvement de la retenue de garantie, celui-ci est tenu de constituer une garantie à première demande selon les modalités prévues à la sous-section 2 de la présente section.

Le deuxième alinéa n'est pas applicable aux personnes publiques titulaires d'un marché.

**Art. R2191-35**

Lorsque le marché prévoit une retenue de garantie, celle-ci est remboursée dans un délai de trente jours à compter de la date d'expiration du délai de garantie.

Toutefois, si des réserves ont été notifiées au créancier pendant le délai de garantie et si elles n'ont pas été levées avant l'expiration de ce délai, la retenue de garantie est remboursée dans un délai de trente jours après la date de leur levée.

######## Sous-section 2 : Garantie à première demande et caution personnelle et solidaire

**Art. R2191-36**

Le titulaire du marché a la possibilité, pendant toute la durée du marché, de substituer à la retenue de garantie une garantie à première demande ou, si l'acheteur ne s'y oppose pas, une caution personnelle et solidaire.

L'objet de cette garantie de substitution est identique à celui de la retenue de garantie qu'elle remplace.

**Art. R2191-37**

La garantie de substitution est établie selon un modèle fixé par un arrêté du ministre chargé de l'économie figurant en annexe du présent code.

**Art. R2191-38**

La garantie de substitution est constituée pour le montant total du marché y compris les modifications en cours d'exécution.

Le montant de la garantie de substitution ne peut être supérieur à celui de la retenue de garantie qu'elle remplace.

**Art. R2191-39**

Lorsque le titulaire du marché est un groupement solidaire, la garantie de substitution est fournie par le mandataire pour le montant total du marché.

Lorsque le titulaire du marché est un groupement conjoint, chaque membre du groupement fournit une garantie de substitution correspondant aux prestations qui lui sont confiées. Si le mandataire du groupement conjoint est solidaire de chacun des membres du groupement, la garantie de substitution peut être fournie par le mandataire pour le montant total du marché.

**Art. R2191-40**

Dans l'hypothèse où la garantie de substitution ne serait pas constituée ou complétée au plus tard à la date à laquelle le titulaire remet la demande de paiement correspondant au premier acompte, la fraction de la retenue de garantie correspondant à l'acompte est prélevée par l'acheteur.

Lorsque la garantie de substitution a été constituée après la date fixée au premier alinéa, les montants déjà prélevés au titre de la retenue de garantie sont reversés au titulaire.

**Art. R2191-41**

L'organisme apportant sa garantie est choisi parmi les tiers agréés par l'Autorité de contrôle prudentiel et de résolution. Lorsque cet organisme est étranger, il est choisi parmi les tiers agréés dans son pays d'origine.

L'acheteur peut récuser l'organisme qui doit apporter sa garantie.

**Art. R2191-42**

Les établissements ayant accordé leur caution ou leur garantie à première demande sont libérés un mois au plus tard après l'expiration du délai de garantie.

Toutefois, si des réserves ont été notifiées pendant le délai de garantie au titulaire du marché et aux établissements ayant accordé leur caution ou leur garantie à première demande et si elles n'ont pas été levées avant l'expiration de ce délai, les établissements sont libérés de leurs engagements un mois au plus tard après la date de leur levée.

######## Sous-section 3 : Autres garanties

**Art. R2191-43**

Le marché peut prévoir d'autres garanties que celle prévues à la sous-section 1 pour l'exécution d'un engagement particulier.

**Art. R2191-44**

En cas de résiliation d'un marché qui n'a pas prévu de retenue de garantie, lorsqu'un délai est accordé au titulaire dans les conditions prévues à l'article R. 2191-30 pour reverser à l'acheteur 80 % du montant de l'éventuel solde créditeur apparu au profit de celui-ci, le titulaire fournit une garantie à première demande ou, si l'acheteur ne s'y oppose pas, une caution personnelle et solidaire.

####### Section 5 : Cession ou nantissement des créances

**Art. R2191-45**

Le montant maximum de la créance que le titulaire peut céder ou donner en nantissement correspond au montant du marché diminué du montant des prestations sous-traitées et donnant lieu à paiement direct.

######## Sous-section 1 : Exemplaire unique et certificat de cessibilité

######### Paragraphe 1 : Modalités de remise de l'exemplaire unique et du certificat de cessibilité

**Art. R2191-46**

Lorsque le titulaire du marché souhaite céder ou nantir sa créance, il en informe l'acheteur qui lui communique :

1° Soit une copie de l'original du marché revêtue d'une mention signée par l'acheteur indiquant que cette pièce est délivrée en unique exemplaire en vue de permettre au titulaire de céder ou de nantir la créance résultant du marché ;

2° Soit un certificat de cessibilité conforme à un modèle et dématérialisé selon des modalités définis par un arrêté du ministre chargé de l'économie figurant en annexe du présent code.

**Art. R2191-47**

Pour tout marché prévoyant plusieurs comptables assignataires, l'acheteur fournit autant d'exemplaires uniques ou de certificats de cessibilité que de comptables, en précisant dans une mention apposée sur chacun de ces documents le comptable auquel il doit être remis. Chaque document ne mentionne que la part de la créance totale que le comptable auquel il est transmis est appelé à mettre en paiement.

######### Paragraphe 2 : Contenu et modification de l'exemplaire unique ou du certificat de cessibilité

**Art. R2191-48**

Le titulaire du marché peut demander que le contenu de l'exemplaire unique ou du certificat de cessibilité soit limité aux indications nécessaires à la cession ou au nantissement de la créance.

**Art. R2191-49**

Lorsque le secret exigé en matière de défense fait obstacle à la remise de la copie du marché au bénéficiaire d'une cession ou d'un nantissement de créance, l'acheteur délivre au titulaire un exemplaire unique ou un certificat de cessibilité ne contenant que les indications compatibles avec ce secret.

**Art. R2191-50**

S'il est procédé à une modification dans la désignation du comptable ou dans les conditions de règlement du marché, l'acheteur annote l'exemplaire unique ou le certificat de cessibilité d'une mention constatant la modification.

######### Paragraphe 3 : Dispositions propres aux accords-cadres à bons de commande et aux marchés à tranches optionnelles

**Art. R2191-51**

Dans le cas d'un accord-cadre à bons de commande ou d'un marché à tranches optionnelles, il est délivré, sur demande du titulaire, soit un exemplaire unique ou un certificat de cessibilité du marché, soit un exemplaire unique ou un certificat de cessibilité de chaque bon de commande ou de chaque tranche.

######### Paragraphe 4 : Dispositions propres aux groupements d'opérateurs économiques

**Art. R2191-52**

Dans le cas d'un marché attribué à un groupement conjoint d'opérateurs économiques, il est délivré à chaque opérateur économique un exemplaire unique ou un certificat de cessibilité limité au montant des prestations qui lui sont confiées.

**Art. R2191-53**

Dans le cas d'un marché attribué à un groupement solidaire d'opérateurs économiques, il est délivré un exemplaire unique ou un certificat de cessibilité au nom du groupement, dès lors que les prestations réalisées par les entreprises ne sont pas individualisées. Si les prestations sont individualisées, les dispositions de l'article R. 2191-52 s'appliquent.

######## Sous-section 2 : Notification au comptable assignataire et encaissement de la créance

######### Paragraphe 1 : Notification au comptable assignataire

**Art. R2191-54**

Le bénéficiaire d'une cession ou d'un nantissement de créance au titre d'un marché notifie ou signifie cette cession ou ce nantissement au comptable public assignataire.

**Art. R2191-55**

En cas de cession ou de nantissement effectué conformément aux dispositions des articles L. 313-23 à L. 313-34 du code monétaire et financier, la notification prévue à l'article L. 313-28 de ce code est adressée au comptable public assignataire désigné dans le marché dans les formes prévues à l'article R. 313-17 dudit code.

######### Paragraphe 2 : Encaissement de la créance

**Art. R2191-56**

A compter de la notification ou signification au comptable prévue au paragraphe 1, le bénéficiaire de la cession ou du nantissement de créance encaisse seul le montant de la créance ou de la part de la créance qui lui a été cédée ou donnée en nantissement.

**Art. R2191-57**

Quand la cession ou le nantissement de la créance a été constitué au profit de plusieurs bénéficiaires, chacun d'eux encaisse seul la part de la créance qui lui a été affectée.

**Art. R2191-58**

L'exemplaire unique ou le certificat de cessibilité est remis par l'organisme bénéficiaire de la cession ou du nantissement au comptable assignataire en tant que pièce justificative pour le paiement.

######## Sous-section 3 : Information des bénéficiaires

**Art. R2191-59**

Les bénéficiaires de nantissements ou de cessions de créances ne peuvent intervenir en aucune manière dans l'exécution du marché.

Ils ne peuvent exiger de l'acheteur ou du comptable assignataire que les renseignements mentionnés à la présente sous-section.

######### Paragraphe 1 : Renseignements communiqués par l'acheteur

**Art. R2191-60**

L'acheteur communique, au cours de l'exécution du marché, aux bénéficiaires du nantissement ou de la cession de créances, lorsqu'ils en font la demande :

1° Soit un état sommaire des prestations effectuées, accompagné d'une évaluation qui n'engage pas l'acheteur ;

2° Soit le décompte des droits constatés au profit du titulaire du marché.

Il leur communique également, à leur demande, un état des avances et des acomptes mis en paiement.

**Art. R2191-61**

Lorsqu'ils en font la demande par lettre recommandée avec avis de réception postal, en justifiant de leur qualité, l'acheteur avise les bénéficiaires de nantissements ou de cessions de créances, en même temps que le titulaire du marché, de toutes les modifications apportées au contrat qui ont un effet sur le nantissement ou la cession.

######### Paragraphe 2 : Renseignements communiqués par le comptable

**Art. R2191-62**

Le comptable communique aux bénéficiaires du nantissement ou de la cession de créances, lorsqu'ils en font la demande, un état détaillé des oppositions au paiement de la créance détenue par le titulaire du marché qu'il a reçues.

######## Sous-section 4 : Privilège résultant de l'article L. 3253-22 du code du travail

**Art. R2191-63**

Les seuls fournisseurs susceptibles de bénéficier du privilège résultant de l'article L. 3253-22 du code du travail sont ceux qui ont été agréés par l'acheteur.

Ce privilège ne porte que sur les fournitures livrées postérieurement à la date à laquelle la demande d'agrément est parvenue à l'autorité compétente.

###### Chapitre II : MODALITÉS DE FACTURATION ET DE PAIEMENT

####### Section 1 : Facturation électronique  

######## Sous-section 1 : Transmission et réception des factures sous forme électronique


######### Paragraphe 1 : Norme de facturation électronique


**Art. D2192-1**

La norme de facturation électronique mentionnée à l'article L. 2192-3 est celle fixée par la décision (UE) 2017/1870 de la Commission européenne du 16 octobre 2017 concernant la publication de la référence de la norme européenne sur la facturation électronique et de la liste des syntaxes en vertu de la directive 2014/55/UE du Parlement européen et du Conseil.

######### Paragraphe 2 : Mentions obligatoires des factures sous forme électronique


**Art. D2192-2**

Sans préjudice des mentions obligatoires fixées par les dispositions législatives ou réglementaires, les factures mentionnées aux articles L. 2192-1 à L. 2192-3 comportent les mentions suivantes :

1° La date d'émission de la facture ;

2° La désignation de l'émetteur et du destinataire de la facture ;

3° Le numéro unique basé sur une séquence chronologique et continue établie par l'émetteur de la facture, la numérotation pouvant être établie dans ces conditions sur une ou plusieurs séries ;

4° En cas de contrat exécuté au moyen de bons de commande, le numéro du bon de commande ou, dans les autres cas, les références du contrat ou le numéro de l'engagement attribué par le système d'information financière et comptable du destinataire de la facture ;

5° La désignation du payeur, avec l'indication, pour les personnes publiques, du code d'identification du service chargé du paiement ;

6° La date de livraison des fournitures ou d'exécution des services ou des travaux ;

7° La quantité et la dénomination précise des produits livrés, des prestations et travaux réalisés ;

8° Le prix unitaire hors taxes des produits livrés, des prestations et travaux réalisés ou, lorsqu'il y a lieu, leur prix forfaitaire ;

9° Le montant total de la facture, le montant total hors taxes et le montant de la taxe à payer, ainsi que la répartition de ces montants par taux de taxe sur la valeur ajoutée, ou, le cas échéant, le bénéfice d'une exonération ;

10° L'identification, le cas échéant, du représentant fiscal de l'émetteur de la facture ;

11° Le cas échéant, les modalités de règlement ;

12° Le cas échéant, les renseignements relatifs aux déductions ou versements complémentaires.

Les factures comportent en outre les numéros d'identité de l'émetteur et du destinataire de la facture, attribués à chaque établissement concerné ou, à défaut, à chaque personne en application de l'article R. 123-221 du code de commerce.

Pour les émetteurs ne disposant pas du numéro d'identité mentionné à l'alinéa précédent, un arrêté du ministre chargé du budget, annexé au présent code, fixe l'identifiant qui doit être porté sur les factures.

######## Sous-section 2 : Portail public de facturation


**Art. R2192-3**

Un arrêté du ministre chargé du budget, annexé au présent code, définit les modalités techniques selon lesquelles le dépôt, la transmission et la réception des factures sont effectués sur le portail public de facturation en application de l'article L. 2192-5. Ces modalités garantissent la réception immédiate et intégrale des factures et assure la fiabilité de l'identification de l'émetteur, l'intégrité des données, la sécurité, la confidentialité et la traçabilité des échanges.

L'utilisation du portail public de facturation est exclusive de tout autre mode de transmission. Lorsqu'une facture lui est transmise en dehors de ce portail, la personne publique destinataire ne peut la rejeter qu'après avoir informé l'émetteur par tout moyen de l'obligation mentionnée à l'article L. 2192-1 et l'avoir invité à s'y conformer en utilisant ce portail.

####### Section 2 : Délais de paiement

######## Sous-section 1 : Fixation du délai de paiement

**Art. R2192-10**

Le délai de paiement prévu à l'article L. 2192-10 est fixé à trente jours pour les pouvoirs adjudicateurs, y compris lorsqu'ils agissent en tant qu'entité adjudicatrice.

**Art. R2192-11**

Par dérogation à l'article R. 2192-10, le délai de paiement est fixé à :

1° Cinquante jours pour les établissements publics de santé et les établissements du service de santé des armées ;

2° Soixante jours pour les entreprises publiques au sens du II de l'article 1er de l'ordonnance n° 2004-503 du 7 juin 2004 portant transposition de la directive 80/723/ CEE relative à la transparence des relations financières entre les Etats membres et les entreprises publiques, à l'exception de celles ayant la nature d'établissements publics locaux.

######## Sous-section 2 : Déclenchement du délai de paiement

######### Paragraphe 1 : Dispositions générales

**Art. R2192-12**

Sous réserve des dispositions prévues aux articles R. 2192-13, R. 2192-17 et R. 2192-18, le délai de paiement court à compter de la date de réception de la demande de paiement par le pouvoir adjudicateur ou, si le marché le prévoit, par le maître d'œuvre ou toute autre personne habilitée à cet effet.

**Art. R2192-13**

Lorsque la date de réception de la demande de paiement est incertaine ou antérieure à la date d'exécution des prestations, le délai de paiement court à compter de la date d'exécution des prestations.

**Art. R2192-14**

La date de réception de la demande de paiement et la date d'exécution des prestations sont constatées par les services du pouvoir adjudicateur ou, le cas échéant, par le maître d'œuvre ou la personne habilitée à cet effet.

A défaut, la date de la demande de paiement augmentée de deux jours fait foi. En cas de litige, il appartient au créancier d'apporter la preuve de cette date.

La date de réception de la demande de paiement ne peut faire l'objet d'un accord contractuel entre le pouvoir adjudicateur et son créancier.

**Art. R2192-15**

Lorsque la demande de paiement est transmise par voie électronique en application des articles L. 2192-1 à L. 2192-3, la date de réception de la demande de paiement par le pouvoir adjudicateur correspond :

1° Lorsque les factures sont transmises par échange de données informatisé, à la date à laquelle le système d'information budgétaire et comptable de l'Etat horodate l'arrivée de la facture et, pour les autres pouvoirs adjudicateurs, à la date de notification du message électronique l'informant de la mise à disposition de la facture sur le portail public de facturation mentionné à l'article L. 2192-5 ;

2° Lorsque les factures sont transmises par le mode portail ou service, à la date de notification au pouvoir adjudicateur du message électronique l'informant de la mise à disposition de la facture sur ce portail.

######### Paragraphe 2 : Dispositions propres à certains marchés

**Art. R2192-16**

Pour le paiement du solde des marchés de travaux ou de maîtrise d'œuvre conclus par l'Etat, ses établissements publics ayant un caractère autre qu'industriel et commercial, les collectivités territoriales et leurs établissements publics, le délai de paiement court à compter de la date de réception par le maître de l'ouvrage du décompte général et définitif établi dans les conditions fixées par le cahier des clauses administratives générales applicables aux marchés de travaux et aux marchés de maîtrise d'œuvre.

**Art. R2192-17**

Lorsque le marché prévoit une procédure de vérification de la conformité des prestations, il peut prévoir que le délai de paiement court à compter de la date à laquelle cette conformité est constatée, si cette date est postérieure à la date de réception de la demande de paiement.

La durée de la procédure de vérification ne peut excéder trente jours. Toutefois, une durée plus longue peut être prévue par le marché, à condition que cela ne constitue pas un abus manifeste à l'égard du créancier, notamment au regard de l'usage ou des bonnes pratiques. A défaut de décision expresse dans ce délai, les prestations sont réputées conformes.

######### Paragraphe 3 : Dispositions propres à l'intervention d'un tiers habilité à recevoir les demandes de paiement

**Art. R2192-18**

Si le pouvoir adjudicateur recourt à un maître d'œuvre ou à tout autre prestataire dont l'intervention conditionne le paiement des sommes dues, l'intervention du maître d'œuvre ou du prestataire ne modifie pas le délai de paiement qui s'impose au pouvoir adjudicateur.

**Art. R2192-19**

Le marché conclu par l'Etat, ses établissements publics ayant un caractère autre qu'industriel et commercial, les collectivités territoriales ou leurs établissements publics, avec le maître d'œuvre ou tout autre prestataire indique le délai dans lequel celui-ci doit effectuer ses interventions. Lorsque celles-ci interviennent après la date à laquelle le délai de paiement a commencé à courir, ce délai d'intervention ne peut excéder quinze jours.

**Art. R2192-20**

Le maître d'œuvre ou le prestataire habilité à recevoir les demandes de paiement est tenu de faire figurer dans l'état qu'il transmet au pouvoir adjudicateur en vue du paiement la date de réception ou de remise de la demande de paiement du créancier.

**Art. R2192-21**

Le marché comporte des stipulations sur les pénalités encourues du fait de l'inobservation du délai mentionné à l'article R. 2192-19 ou de l'obligation prévue à l'article R. 2192-20 ainsi que sur leurs modalités de calcul. Il prévoit également la faculté pour le pouvoir adjudicateur d'effectuer ou de faire effectuer, après mise en demeure, les prestations aux frais du défaillant.

######### Paragraphe 4 : Dispositions propres aux sous-traitants bénéficiant du paiement direct

**Art. R2192-22**

Le délai de paiement du sous-traitant bénéficiant du paiement direct en application de l'article L. 2193-10 est identique à celui applicable au titulaire.

Ce délai court à compter de la date à laquelle le pouvoir adjudicateur a connaissance de l'acceptation expresse ou implicite par le titulaire des pièces justificatives servant de base au paiement direct.

**Art. R2192-23**

Pour les marchés conclus par l'Etat, ses établissements publics ayant un caractère autre qu'industriel et commercial, les collectivités territoriales et leurs établissements publics, le délai de paiement du sous-traitant court à compter de la réception par le pouvoir adjudicateur de l'accord, total ou partiel, du titulaire d'un marché sur le paiement demandé.

A défaut de notification d'un accord ou d'un refus par le titulaire dans le délai mentionné à l'article R. 2193-12, le délai de paiement court à compter soit de l'expiration de ce délai, soit de la réception par le pouvoir adjudicateur de l'avis postal mentionné à l'article R. 2193-14.

######### Paragraphe 5 : Dispositions propres aux avances, aux garanties et aux indemnités de résiliation

**Art. R2192-24**

En cas de versement d'une avance en application de l'article R. 2191-3, le délai de paiement de celle-ci court à compter :

1° Soit de la date de notification du marché ;

2° Soit lorsque le marché le prévoit, de la date de notification de l'acte qui emporte commencement d'exécution des prestations correspondant à l'avance.

Dans les autres cas, le délai de paiement court à compter de la date à laquelle les conditions prévues par le marché pour le versement de l'avance sont remplies ou, dans le silence du marché, à compter de sa date de notification.

**Art. R2192-25**

Lorsque la constitution d'une garantie à première demande ou d'une caution personnelle et solidaire est exigée, le délai de paiement de l'avance ne peut courir avant la réception de cette garantie ou de cette caution.

**Art. R2192-26**

En cas de versement d'une indemnité de résiliation, le délai de paiement de cette indemnité court à compter de la date à laquelle le montant de l'indemnité est arrêté, une fois la décision de résiliation notifiée.

######## Sous-section 3 : Interruption du délai de paiement

**Art. R2192-27**

Lorsque la demande de paiement ne comporte pas l'ensemble des pièces et des mentions prévues par la loi ou par le marché ou que celles-ci sont erronées ou incohérentes, le délai de paiement peut être interrompu une seule fois par le pouvoir adjudicateur.

Pour les pouvoirs adjudicateurs dotés d'un comptable public, cette interruption ne peut intervenir qu'avant l'ordonnancement de la dépense.

**Art. R2192-28**

L'interruption du délai de paiement mentionnée à l'article R. 2192-27 fait l'objet d'une notification au créancier par tout moyen permettant d'attester une date certaine de réception.

Cette notification précise les raisons imputables au créancier qui s'opposent au paiement, ainsi que les pièces à fournir ou à compléter.

**Art. R2192-29**

A compter de la réception de la totalité des pièces et mentions prévues à l'article R. 2192-27, un nouveau délai de paiement est ouvert. Ce délai est de trente jours ou égal au solde restant à courir à la date de réception de la notification de l'interruption si ce solde est supérieur à trente jours.

**Art. R2192-30**

Lorsque l'ordonnateur et le comptable public ne relèvent pas de la même personne morale et ont convenu d'un délai de règlement conventionnel dans les conditions prévues à l'article 12 du décret n° 2013-269 du 29 mars 2013 relatif à la lutte contre les retards de paiement dans les contrats de la commande publique, ce nouveau délai ne peut être inférieur à quinze jours augmentés du délai prévu pour l'intervention du comptable public dans le cadre de ce délai de règlement conventionnel.

######## Sous-section 4 : Intérêts moratoires, indemnités forfaitaire et complémentaire pour frais de recouvrement

**Art. R2192-31**

Le taux des intérêts moratoires mentionnés à l'article L. 2192-13 est égal au taux d'intérêt appliqué par la Banque centrale européenne à ses opérations principales de refinancement les plus récentes, en vigueur au premier jour du semestre de l'année civile au cours duquel les intérêts moratoires ont commencé à courir, majoré de huit points de pourcentage.

**Art. R2192-32**

Les intérêts moratoires courent à compter du lendemain de l'expiration du délai de paiement ou de l'échéance prévue par le marché jusqu'à la date de mise en paiement du principal incluse.

**Art. R2192-33**

Les intérêts moratoires appliqués aux acomptes ou au solde sont calculés sur le montant total de l'acompte ou du solde toutes taxes comprises, diminué de la retenue de garantie, et après application des clauses d'actualisation, de révision et de pénalisation.

**Art. R2192-34**

En cas de désaccord sur le montant d'un acompte ou du solde, le paiement est effectué dans les délais fixés aux articles R. 2192-10 et R. 2192-11 sur la base provisoire des sommes admises par le pouvoir adjudicateur. Lorsque les sommes ainsi payées sont inférieures à celles qui sont finalement dues au créancier, celui-ci a droit à des intérêts moratoires calculés sur la différence.

**Art. D2192-35**

Le montant de l'indemnité forfaitaire pour frais de recouvrement est fixé à 40 euros.

**Art. R2192-36**

Les intérêts moratoires et l'indemnité forfaitaire pour frais de recouvrement sont payés dans un délai de quarante-cinq jours suivant la mise en paiement du principal.

####### Section 3 : Paiement par carte d'achat des marchés des personnes morales de droit public dotées d'un comptable public

**Art. R2192-37**

Les personnes morales de droit public dotées d'un comptable public peuvent recourir à la carte d'achat comme modalité d'exécution des marchés dans les conditions prévues par le décret n° 2004-1144 du 26 octobre 2004 relatif à l'exécution des marchés par carte d'achat.

Ne peuvent faire l'objet d'une exécution par carte d'achat :

1° Les marchés de travaux, sauf décision de l'acheteur motivée par des besoins d'entretien et de réparation courants n'ayant pas fait l'objet d'un programme ;

2° Les marchés faisant l'objet d'une avance forfaitaire ou facultative.

###### Chapitre III : SOUS-TRAITANCE

####### Section 1 : Acceptation du sous-traitant et agrément des conditions de paiement

######## Sous-section 1 : Modalités d'acceptation et d'agrément

######### Paragraphe 1 : Déclaration de sous-traitance au moment de l'offre

**Art. R2193-1**

Lorsque la déclaration de sous-traitance intervient au moment du dépôt de l'offre, le soumissionnaire fournit à l'acheteur une déclaration mentionnant l'ensemble des informations suivantes :

1° La nature des prestations sous-traitées ;

2° Le nom, la raison ou la dénomination sociale et l'adresse du sous-traitant proposé ;

3° Le montant maximum des sommes à verser au sous-traitant ;

4° Les conditions de paiement prévues par le projet de contrat de sous-traitance et, le cas échéant, les modalités de variation des prix ;

5° Le cas échéant, les capacités du sous-traitant sur lesquelles le candidat s'appuie.

Le soumissionnaire remet également à l'acheteur une déclaration du sous-traitant indiquant qu'il n'est pas placé dans un cas d'exclusion mentionné par les dispositions législatives des sections 1 et 2 du chapitre Ier du titre IV.

**Art. R2193-2**

La notification du marché emporte acceptation du sous-traitant et agrément des conditions de paiement.

######### Paragraphe 2 : Déclaration de sous-traitance après la notification du marché public

**Art. R2193-3**

Lorsque la déclaration de sous-traitance intervient après la notification du marché, le titulaire remet à l'acheteur contre récépissé ou lui adresse par lettre recommandée avec demande d'avis de réception, un acte spécial de sous-traitance contenant les renseignements mentionnés à l'article R. 2193-1.

Le titulaire établit en outre qu'aucune cession ni aucun nantissement de créances résultant du marché ne font obstacle au paiement direct du sous-traitant, en produisant, lorsque les dispositions du chapitre Ier du présent titre s'appliquent, soit l'exemplaire unique ou le certificat de cessibilité du marché qui lui a été délivré, soit une attestation ou une mainlevée du bénéficiaire de la cession ou du nantissement de créances.

**Art. R2193-4**

L'acceptation du sous-traitant et l'agrément des conditions de paiement sont constatés par la signature de l'acte spécial de sous-traitance. Le silence de l'acheteur gardé pendant vingt-et-un jours à compter de la réception des documents mentionnés à l'article R. 2193-3 vaut également acceptation du sous-traitant et agrément des conditions de paiement.

######## Sous-section 2 : Modalités de modification de l'exemplaire unique et du certificat de cessibilité en cas de prestations confiées à un sous-traitant admis au paiement direct

**Art. R2193-5**

Lorsque le titulaire envisage de confier à des sous-traitants bénéficiant du paiement direct, postérieurement à la notification du marché, l'exécution de prestations pour un montant supérieur à celui qui a été indiqué dans le marché ou l'acte spécial et que les dispositions du chapitre Ier du présent titre s'appliquent, il demande à l'acheteur, sans préjudice des dispositions relatives à l'acceptation du sous-traitant de la sous-section 1 de la présente section, la modification de l'exemplaire unique ou du certificat de cessibilité prévus à l'article R. 2191-46.

**Art. R2193-6**

Lorsque l'exemplaire unique ou le certificat de cessibilité a été remis en vue d'une cession ou d'un nantissement de créances et ne peut être restitué, le titulaire justifie soit que la cession ou le nantissement de créances concernant le marché est d'un montant tel qu'il ne fait pas obstacle au paiement direct de la partie sous-traitée, soit que son montant a été réduit afin que ce paiement soit possible.

Cette justification est donnée par une attestation du bénéficiaire de la cession ou du nantissement de créances.

**Art. R2193-7**

L'acheteur ne peut pas accepter un sous-traitant ni agréer ses conditions de paiement si l'exemplaire unique ou le certificat de cessibilité n'a pas été modifié ou si la justification mentionnée à l'article R. 2193-6 ne lui a pas été remise.

Le silence de l'acheteur gardé pendant vingt-et-un jours à compter de la réception des documents mentionnés au premier alinéa et à l'article R. 2193-3 vaut acceptation du sous-traitant et agrément des conditions de paiement.

**Art. R2193-8**

Toute modification en cours d'exécution du marché dans la répartition des prestations entre le titulaire et les sous-traitants payés directement ou entre les sous-traitants eux-mêmes nécessite la modification de l'exemplaire unique ou du certificat de cessibilité ou, le cas échéant, la production d'une attestation ou d'une mainlevée du ou des cessionnaires.

######## Sous-section 3 : Offres anormalement basses des sous-traitants

**Art. R2193-9**

Lorsque le montant de la sous-traitance apparaît anormalement bas, l'acheteur met en œuvre les dispositions des articles R. 2152-3 à R. 2152-5.

####### Section 2 : Paiement du sous-traitant

**Art. R2193-10**

Le seuil prévu à l'article L. 2193-10 à partir duquel un sous-traitant qui a été accepté et dont les conditions de paiement ont été agréées est payé directement par l'acheteur est fixé à 600 euros toutes taxes comprises.

En ce qui concerne les marchés de services, de travaux ou de fournitures nécessitant des travaux de pose ou d'installation ou comportant des prestations de service, passés par les services de la défense, notamment des marchés de réalisation de prototypes, de fabrication, d'assemblage, d'essais, de réparations ou de maintien en condition et de prestations intellectuelles, ce seuil est fixé à 10 % du montant total du marché.

**Art. R2193-11**

Le sous-traitant admis au paiement direct adresse sa demande de paiement au titulaire du marché, par tout moyen permettant d'en assurer la réception et d'en déterminer la date, ou la dépose auprès du titulaire contre récépissé.

**Art. R2193-12**

Le titulaire dispose d'un délai de quinze jours à compter de la date de réception ou du récépissé mentionnés à l'article R. 2193-11 pour donner son accord ou notifier un refus, d'une part, au sous-traitant et, d'autre part, à l'acheteur.

**Art. R2193-13**

Passé le délai mentionné à l'article R. 2193-12, le titulaire du marché est réputé avoir accepté celles des pièces justificatives ou des parties de pièces justificatives qu'il n'a pas expressément acceptées ou refusées.

**Art. R2193-14**

Lorsque le sous-traitant a obtenu la preuve ou le récépissé attestant que le titulaire a bien reçu la demande de paiement dans les conditions fixées à l'article R. 2193-11 ou qu'il dispose de l'avis postal attestant que le pli a été refusé ou n'a pas été réclamé par le titulaire, le sous-traitant adresse sa demande de paiement à l'acheteur accompagnée de cette preuve, du récépissé ou de l'avis postal.

L'acheteur adresse sans délai au titulaire une copie des factures produites par le sous-traitant.

**Art. R2193-15**

L'acheteur informe le titulaire des paiements qu'il effectue au sous-traitant.

**Art. R2193-16**

Lorsque le sous-traitant utilise le portail public de facturation mentionné à l'article L. 2192-5, il y dépose sa demande de paiement sans autre formalité. Le titulaire dispose de quinze jours à compter de ce dépôt pour accepter ou refuser la demande de paiement sur ce portail.

####### Section 3 : Régime financier

######## Sous-section 1 : Avances

**Art. R2193-17**

Lorsque les dispositions des sections 1 à 3 du chapitre Ier du présent titre s'appliquent au marché, elles s'appliquent aux sous-traitants sous réserve des dispositions particulières de la présente sous-section.

**Art. R2193-18**

Lorsqu'une partie du marché est sous-traitée, l'avance versée au titulaire est calculée sur la base du montant du marché diminué le cas échéant du montant des prestations confiées aux sous-traitants et donnant lieu à paiement direct.

**Art. R2193-19**

Dès lors que le titulaire remplit les conditions pour bénéficier d'une avance, une avance est versée, sur leur demande, aux sous-traitants bénéficiaires du paiement direct.

Pour le calcul du montant de cette avance, les limites fixées aux articles R. 2191-3 à R. 2191-10 sont appréciées par référence au montant des prestations confiées au sous-traitant tel qu'il figure dans le marché ou dans l'acte spécial mentionné à l'article R. 2193-3.

**Art. R2193-20**

Le droit du sous-traitant à une avance est ouvert dès la notification du marché ou de l'acte spécial par l'acheteur.

Le remboursement de cette avance s'impute sur les sommes dues au sous-traitant selon les mêmes modalités que celles prévues aux articles R. 2191-11 et R. 2191-12.

**Art. R2193-21**

Si le titulaire du marché qui a perçu l'avance sous-traite une part du marché en cours d'exécution, il rembourse l'avance correspondant au montant des prestations sous-traitées et donnant lieu à paiement direct à l'acheteur, même dans le cas où le sous-traitant ne souhaite pas bénéficier de l'avance.

Le remboursement par le titulaire s'impute sur les sommes qui lui sont dues par l'acheteur et débute à compter de la notification de l'acte spécial.

######## Sous-section 2 : Cession ou nantissement de créances

**Art. R2193-22**

Le sous-traitant qui a été accepté et dont les conditions de paiement ont été agréées peut céder ou nantir, à concurrence du montant des prestations qui lui sont réglées directement, tout ou partie de sa créance.

La copie de l'original du marché ou du certificat de cessibilité prévu à l'article R. 2191-46 ou, le cas échéant, de l'acte spécial prévu à l'article R. 2193-4 désignant un sous-traitant admis au paiement direct, est remise à chaque sous-traitant bénéficiant du paiement direct.

###### Chapitre IV : MODIFICATION DU MARCHÉ

####### Section 1 : Modifications autorisées

######## Sous-section 1 : Clauses contractuelles

**Art. R2194-1**

Le marché peut être modifié lorsque les modifications, quel que soit leur montant, ont été prévues dans les documents contractuels initiaux sous la forme de clauses de réexamen, dont des clauses de variation du prix ou d'options claires, précises et sans équivoque.

Ces clauses indiquent le champ d'application et la nature des modifications ou options envisageables ainsi que les conditions dans lesquelles il peut en être fait usage.

######## Sous-section 2 : Travaux, fournitures ou services supplémentaires devenus nécessaires

**Art. R2194-2**

Le marché peut être modifié lorsque, sous réserve de la limite fixée à l'article R. 2194-3, des travaux, fournitures ou services supplémentaires, quel que soit leur montant, sont devenus nécessaires et ne figuraient pas dans le marché initial, à la condition qu'un changement de titulaire soit impossible pour des raisons économiques ou techniques tenant notamment à des exigences d'interchangeabilité ou d'interopérabilité avec les équipements, services ou installations existants achetés dans le cadre du marché initial.

**Art. R2194-3**

Lorsque le marché est conclu par un pouvoir adjudicateur, le montant de la modification prévue à l'article R. 2194-2 ne peut être supérieur à 50 % du montant du marché initial.

Lorsque plusieurs modifications successives sont effectuées, cette limite s'applique au montant de chaque modification.

Ces modifications successives ne doivent pas avoir pour objet de contourner les obligations de publicité et de mise en concurrence.

**Art. R2194-4**

Pour le calcul du montant de la modification mentionnée à l'article R. 2194-2, l'acheteur tient compte de la mise en œuvre de la clause de variation des prix.

######## Sous-section 3 : Circonstances imprévues

**Art. R2194-5**

Le marché peut être modifié lorsque la modification est rendue nécessaire par des circonstances qu'un acheteur diligent ne pouvait pas prévoir.

Dans ce cas, les dispositions des articles R. 2194-3 et R. 2194-4 sont applicables.

######## Sous-section 4 : Substitution d'un nouveau titulaire

**Art. R2194-6**

Le marché peut être modifié lorsqu'un nouveau titulaire se substitue au titulaire initial du marché, dans l'un des cas suivants :

1° En application d'une clause de réexamen ou d'une option conformément aux dispositions de l'article R. 2194-1 ;

2° Dans le cas d'une cession du marché, à la suite d'une opération de restructuration du titulaire initial, à condition que cette cession n'entraîne pas d'autres modifications substantielles et ne soit pas effectuée dans le but de soustraire le marché aux obligations de publicité et de mise en concurrence. Le nouveau titulaire doit remplir les conditions qui avaient été fixées par l'acheteur pour la participation à la procédure de passation du marché initial.

######## Sous-section 5 : Modification non substantielle

**Art. R2194-7**

Le marché peut être modifié sans nouvelle procédure de mise en concurrence lorsque les modifications, quel que soit leur montant, ne sont pas substantielles.

Pour l'application de l'article L. 2194-1, une modification est substantielle, notamment, lorsque au moins une des conditions suivantes est remplie :

1° Elle introduit des conditions qui, si elles avaient été incluses dans la procédure de passation initiale, auraient attiré davantage d'opérateurs économiques ou permis l'admission d'autres opérateurs économiques ou permis le choix d'une offre autre que celle retenue ;

2° Elle modifie l'équilibre économique du marché en faveur du titulaire d'une manière qui n'était pas prévue dans le marché initial ;

3° Elle modifie considérablement l'objet du marché ;

4° Elle a pour effet de remplacer le titulaire initial par un nouveau titulaire en dehors des hypothèses prévues à l'article R. 2194-6.

######## Sous-section 6 : Modification de faible montant

**Art. R2194-8**

Le marché peut être modifié lorsque le montant de la modification est inférieur aux seuils européens qui figurent dans l'avis annexé au présent code et à 10 % du montant du marché initial pour les marchés de services et de fournitures ou à 15 % du montant du marché initial pour les marchés de travaux, sans qu'il soit nécessaire de vérifier si les conditions prévues à l'article R. 2194-7 sont remplies.

Les dispositions de l'article R. 2194-4 sont applicables au cas de modification prévue au présent article.

**Art. R2194-9**

Lorsque plusieurs modifications successives relevant de l'article R. 2194-8 sont effectuées, l'acheteur prend en compte leur montant cumulé.

####### Section 2 : Avis de modification

**Art. R2194-10**

Dans les cas prévus aux articles R. 2194-2 et R. 2194-5, lorsque le marché a été passé selon une procédure formalisée, l'acheteur publie un avis de modification.

Cet avis est publié au Journal officiel de l'Union européenne dans les conditions fixées aux articles R. 2131-19 et R. 2131-20, conformément au modèle fixé par le règlement de la Commission européenne établissant les formulaires standards pour la publication d'avis dans le cadre de la passation de marchés.

###### Chapitre V : RÉSILIATION DU MARCHÉ

###### Chapitre VI : INFORMATIONS RELATIVES À L'ACHAT

####### Section 1 : Mise à disposition des données essentielles

**Art. R2196-1**

L'acheteur publie sur le portail national de données ouvertes les données essentielles des marchés répondant à un besoin dont la valeur est égale ou supérieure à 40 000 euros hors taxes dans les deux mois suivant la notification du marché ou sa modification.

Ces données essentielles portent sur :

1° La procédure de passation du marché ;

2° Le contenu du contrat ;

3° L'exécution du marché et, le cas échéant, sa modification.

Un arrêté du ministre chargé de l'économie qui figure en annexe au présent code fixe la liste de ces données essentielles ainsi que les modalités de leur publication.

Les dispositions du présent article sont également applicables aux marchés conclus en application de l'article R. 2122-8 dont la valeur est égale ou supérieure à 25 000 euros hors taxes. Toutefois, pour ces mêmes marchés, l'acheteur peut satisfaire à cette obligation d'information en publiant au cours du premier trimestre de chaque année, sur le support de son choix, la liste de ces marchés conclus l'année précédente. Cette liste mentionne l'objet, le montant hors taxes et la date de conclusion du marché ainsi que le nom de l'attributaire et son code postal s'il est établi en France, ou le pays de son principal établissement, s'il n'est pas établi en France.

####### Section 2 : Recensement économique

######## Sous-section 1 : Observatoire économique de la commande publique

**Art. R2196-2**

Un observatoire économique de la commande publique placé auprès du ministre chargé de l'économie analyse les données relatives aux aspects économiques et techniques de la commande publique.

Il constitue une instance de concertation et d'échanges d'informations avec les opérateurs économiques, les pouvoirs adjudicateurs et les entités adjudicatrices et contribue à la diffusion des bonnes pratiques.

**Art. R2196-3**

La composition, l'organisation et les modalités de fonctionnement de l'observatoire économique de la commande publique sont fixées par un arrêté figurant en annexe du présent code.

**Art. R2196-4**

L'observatoire économique de la commande publique effectue chaque année un recensement économique des contrats de la commande publique dans des conditions fixées par un arrêté figurant en annexe du présent code.

A cet effet, il fait notamment appel, en tant que de besoin, aux services de l'Etat compétents en matière d'enquêtes statistiques et peut utiliser les données présentes dans les systèmes d'informations comptables publics.

######## Sous-section 2 : Modalités du recensement économique

**Art. D2196-5**

Le recensement économique a pour objet d'assurer l'exploitation et l'analyse statistique des données relatives à la passation, à la notification et à l'exécution des marchés passés en application des dispositions du présent code.

**Art. D2196-6**

L'observatoire économique de la commande publique effectue le recensement économique à partir des données mentionnées à l'article R. 2196-1.

####### Section 3 : Contrôle du coût de revient des marchés de l'Etat et de ses établissements publics

**Art. R2196-8**

Si le titulaire ne fournit pas à l'acheteur, dans le délai imparti par celui-ci, les renseignements sur les éléments techniques et comptables du coût de revient des prestations qui font l'objet du marché ou fournit des renseignements inexacts, l'acheteur peut, après mise en demeure restée sans effet, décider la suspension des paiements à intervenir dans la limite du dixième du montant du marché lorsque le manquement est le fait du titulaire ou retenir un montant équivalent. Après nouvelle mise en demeure infructueuse, l'acheteur peut décider de transformer cette retenue en retenue définitive, sans préjudice de la résiliation éventuelle du marché aux torts du titulaire.

Lorsqu'une estimation du coût de revient est effectuée avant la notification du marché, l'acheteur indique dans les documents de la consultation et dans le marché les sanctions applicables en cas de manquement à l'obligation figurant au premier alinéa de l'article L. 2196-5.

**Art. R2196-9**

Sont soumis aux obligations prévues par la présente section les entreprises liées au titulaire ainsi que les sous-traitants et fournisseurs intervenant dans l'exécution du marché, lorsque ces derniers réalisent individuellement, sauf stipulation contraire du marché, une part supérieure à 10% du montant du marché et d'un montant supérieur à 10 millions d'euros hors taxes.

**Art. R2196-10**

La décision d'exercer un contrôle de coût de revient est prise par l'autorité qui a signé le marché soumis au contrôle ou, lorsque l'estimation du coût de revient est effectuée avant la notification de ce marché, par l'autorité en charge de sa passation.

**Art. R2196-11**

Les agents ou les catégories d'agents des services de l'Etat habilités à exercer les vérifications sur pièces ou sur place sont désignés par arrêté du ministre dont ils dépendent.

Les agents des établissements publics appelés à effectuer ces vérifications sont habilités nommément par arrêté du ministre de tutelle.

Ils peuvent être mis à la disposition de tout département ministériel pour effectuer des vérifications au profit de celui-ci.

**Art. R2196-12**

Tous les fonctionnaires ou agents qui ont connaissance à un titre quelconque des renseignements recueillis au sujet des entreprises en application de la présente section sont astreints au secret professionnel ainsi que, le cas échéant, aux règles relatives à la protection du secret en matière de défense.

Les renseignements recueillis ne peuvent être utilisés à des fins autres que le contrôle du coût de revient du marché soumis au contrôle ou de tout autre marché analogue.

###### Chapitre VII : RÈGLEMENT ALTERNATIF DES DIFFÉRENDS

####### Section 1 : Comités consultatifs de règlement amiable des différends

**Art. R2197-1**

En cas de différend concernant l'exécution des marchés, les acheteurs et les titulaires peuvent recourir aux comités consultatifs de règlement amiable des différends relatifs aux marchés.

Les comités consultatifs de règlement amiable des différends, qui peuvent être national ou locaux, ont pour mission de rechercher des éléments de droit ou de fait en vue de proposer une solution amiable et équitable aux différends relatifs à l'exécution des marchés.

######## Sous-section 1 : Compétences des comités consultatifs de règlement amiable des différends

**Art. R2197-2**

Un comité national est placé auprès du ministre chargé de l'économie.

Il connaît des différends relatifs aux marchés passés par :

1° Les services centraux de l'Etat ;

2° Les services et organismes à compétence nationale lorsque les marchés en cause couvrent des besoins excédant la circonscription d'un seul comité local mentionné à l'article R. 2197-3.

**Art. R2197-3**

Les comités locaux sont constitués au niveau régional, interrégional ou interdépartemental par un arrêté du ministre chargé de l'économie figurant en annexe du présent code.

Cet arrêté fixe leur circonscription et désigne le représentant de l'Etat dans la région chargé d'arrêter les listes des représentants et organisations professionnelles mentionnées aux 2° et 3° de l'article R. 2197-7.

**Art. R2197-4**

Les comités locaux connaissent des différends relatifs aux marchés passés par :

1° Les collectivités territoriales, leurs groupements ou leurs établissements publics ;

2° Les services déconcentrés de l'Etat ;

3° Les services et organismes à compétence nationale lorsque les marchés en cause couvrent des besoins limités à la circonscription de compétence du comité local ;

4° Les autres acheteurs mentionnés aux articles L. 1211-1 et L. 1212-1, à l'exception de ceux mentionnés à l'article R. 2197-2.

**Art. R2197-5**

Lorsqu'un comité local est saisi d'un différend relatif à un marché couvrant des besoins excédant sa circonscription de compétence, son président transmet sans délai la saisine au président du comité national qui attribue l'examen de l'affaire à un comité local, si cet examen ne relève pas de la compétence du comité national.

######## Sous-section 2 : Composition des comités consultatifs de règlement amiable des différends

**Art. R2197-6**

Le comité national comprend six membres ayant voix délibérative :

1° Un membre du Conseil d'Etat ou un magistrat de la Cour des comptes, en activité ou honoraire, ayant au moins le grade de conseiller d'Etat ou de conseiller maître, président ;

2° Un membre du Conseil d'Etat ou un magistrat de la Cour des comptes, en activité ou honoraire, ayant au moins le grade de maître des requêtes ou de conseiller référendaire, vice-président ;

3° Deux représentants de l'Etat, en activité ou en retraite, exerçant ou ayant exercé dans le département ministériel intéressé par l'affaire soumise au comité ;

4° Deux personnalités compétentes exerçant ou ayant exercé des fonctions dans le même secteur d'activité que le titulaire du marché.

Un représentant de la direction générale des finances publiques peut assister aux séances avec voix consultative.

**Art. R2197-7**

Chaque comité local comprend six membres ayant voix délibérative :

1° Un président et un vice-président, choisis parmi les membres en activité ou honoraires des juridictions administratives ou des juridictions financières ;

2° Deux représentants de l'Etat, en activité ou en retraite, dont l'un au moins exerçant ou ayant exercé dans le département ministériel intéressé par l'affaire soumise au comité ;

3° Deux personnalités compétentes exerçant ou ayant exercé des fonctions dans le même secteur d'activité que le titulaire du marché.

Pour l'examen des différends relatifs aux marchés des collectivités territoriales, de leurs groupements ou de leurs établissements publics, les deux agents de l'Etat prévus au 2° ci-dessus sont remplacés par deux membres ayant la qualité d'élu ou d'agent des collectivités, groupements ou établissements publics.

Le comptable public assignataire des paiements relatifs au marché litigieux ou son représentant peut assister aux séances avec voix consultative.

######## Sous-section 3 : Nomination des membres des comités consultatifs de règlement amiable des différends

**Art. R2197-8**

Le président et le vice-président du comité national ainsi que les présidents et vice-présidents des comités locaux sont nommés par arrêté du ministre chargé de l'économie sur proposition, selon le cas, du vice-président du Conseil d'Etat ou du premier président de la Cour des comptes.

Leur mandat est limité à trois ans. Il est renouvelable.

**Art. R2197-9**

Les représentants de l'Etat mentionnés au 3° de l'article R. 2197-6 et au 2° de l'article R. 2197-7 et les représentants des collectivités territoriales, de leurs groupements ou de leurs établissements publics n'ayant pas la qualité d'élu ont un mandat limité à trois ans et renouvelable.

Le mandat des représentants des collectivités territoriales, de leurs groupements ou de leurs établissements publics ayant la qualité d'élu est limité à la durée de leurs fonctions électives.

**Art. R2197-10**

Les représentants de l'Etat mentionnés au 3° de l'article R. 2197-6 et au 2° de l'article R. 2197-7 sont choisis, à l'occasion de chaque affaire, par le président, sur des listes nominatives établies dans les conditions ci-après :

1° Les listes des représentants de l'Etat sont arrêtées, pour le comité national, par le ministre chargé de l'économie, sur proposition du ministre compétent ;

2° Les listes des représentants de l'Etat sont arrêtées, pour les comités locaux, par le préfet désigné par l'arrêté mentionné à l'article R. 2197-3, avec l'accord de l'autorité hiérarchique dont, le cas échéant, ils dépendent.

**Art. R2197-11**

Les listes des représentants des collectivités territoriales, de leurs groupements et de leurs établissements publics, habilités à siéger dans les comités locaux, sont arrêtées par le préfet désigné par l'arrêté mentionné à l'article R. 2197-3, sur proposition des autorités dont ils dépendent.

**Art. R2197-12**

Les listes des organisations professionnelles les plus représentatives appelées à désigner, sur demande des présidents des comités, deux personnalités compétentes pour y siéger en application du 4° de l'article R. 2197-6 et du 3° de l'article R. 2197-7 sont arrêtées :

1° Pour le comité national, par le ministre chargé de l'économie ;

2° Pour les comités locaux, par le préfet désigné par l'arrêté mentionné à l'article R. 2197-3.

######## Sous-section 4 : Animation, coordination et secrétariat des comités consultatifs de règlement amiable des différends

**Art. D2197-13**

La direction des affaires juridiques du ministère chargé de l'économie assure le soutien et le secrétariat du comité national ainsi que l'animation et la coordination des secrétariats des comités locaux.

Le préfet désigné par l'arrêté mentionné à l'article R. 2197-3 désigne le service de l'Etat chargé du secrétariat du comité local.

######## Sous-section 5 : Dispositions financières relatives aux comités consultatifs de règlement amiable des différends

**Art. D2197-14**

Les membres des comités ainsi que les rapporteurs sont indemnisés de leurs frais de déplacement et de séjour, dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat. N'ouvrent droit à indemnisation que les missions effectuées à la demande du président ou avec son autorisation.

Les rapporteurs, les présidents et les vice-présidents des comités perçoivent des indemnités dans des conditions fixées par le décret n° 92-239 du 11 mars 1992 relatif aux indemnités susceptibles d'être allouées aux présidents, aux vice-présidents et aux rapporteurs du comité consultatif national et des comités consultatifs régionaux ou interrégionaux de règlement amiable des différends ou litiges relatifs aux marchés.

Ces indemnités sont prises en charge par le ministère chargé de l'économie.

######## Sous-section 6 : Saisine des comités consultatifs de règlement amiable des différends

**Art. D2197-15**

Le comité peut être saisi par l'acheteur ou par le titulaire du marché.

La saisine est faite par une note détaillée exposant les motifs du différend et, le cas échéant, la nature et le montant des réclamations formulées. Cette note est accompagnée des pièces contractuelles du marché et de toutes correspondances relatives au différend. Elle est adressée au comité par lettre recommandée avec demande d'avis de réception postal ou déposée contre récépissé au secrétariat du comité. Les communications et les échanges d'information avec le comité peuvent être réalisés par voie électronique.

**Art. R2197-16**

La saisine d'un comité consultatif de règlement amiable des différends interrompt les délais de recours contentieux pour les marchés qui sont des contrats administratifs jusqu'à la notification de la décision prise par l'acheteur sur l'avis du comité.

**Art. D2197-17**

Lorsqu'il apparaît manifeste qu'une demande ne relève de la compétence d'aucun comité ou qu'elle est irrecevable sans qu'une régularisation soit possible, le président peut la rejeter par décision motivée. Il peut également donner acte des désistements ou constater qu'il n'y a pas lieu pour le comité de rendre un avis.

######## Sous-section 7 : Modalités de fonctionnement des comités consultatifs de règlement amiable des différends

**Art. D2197-18**

Les rapporteurs de chaque comité sont placés sous l'autorité de son président, qui en arrête la liste parmi les magistrats de l'ordre administratif ou parmi les fonctionnaires, en activité ou en retraite, avec l'accord des intéressés et, le cas échéant, des autorités dont ils relèvent.

Le président attribue les affaires aux rapporteurs qu'il désigne. Il fixe le délai de présentation du rapport et du projet d'avis dans le respect du délai prescrit à l'article D. 2197-21 et le nombre de vacations attribuées au rapporteur pour le traitement de l'affaire.

Le rapporteur instruit l'affaire et établit un rapport et un projet d'avis. Il a accès à tous documents administratifs utiles pour le règlement du différend et questionne oralement ou par écrit les représentants des parties. Il peut les convoquer. Dans le cas où le traitement de l'affaire l'exige, le président autorise le rapporteur à se déplacer.

**Art. D2197-19**

Les membres des comités de règlement amiable des différends et le rapporteur désigné ne doivent pas avoir eu à connaître antérieurement de l'affaire qui leur est soumise.

**Art. D2197-20**

Le comité siège à huis clos.

Le rapporteur présente oralement son rapport.

Le comité entend le titulaire du marché et le représentant de l'acheteur, qui peuvent être assistés par toute personne de leur choix ainsi que toute personne dont le président juge l'audition utile.

Le comité ne délibère valablement que lorsque sont présents à sa séance au moins trois de ses membres ayant voix délibérative, dont le président ou le vice-président et un représentant de chacune des catégories mentionnées, selon le cas, aux 3° et 4° de l'article R. 2197-6 ou aux 2° et 3° de l'article R. 2197-7. Les questions sont résolues à la majorité des voix. En cas de partage égal des voix, celle du président de la séance est prépondérante.

Le délibéré est secret.

Le rapporteur y participe avec voix consultative.

Le secrétaire du comité ou son suppléant assiste aux séances et en dresse le procès-verbal.

######## Sous-section 8 : Notification des avis des comités consultatifs de règlement amiable des différends

**Art. D2197-21**

Le comité notifie son avis, dans le délai de six mois à compter de sa saisine. Ce délai peut être, lorsque que des difficultés particulières d'instruction du dossier le justifient, prolongé par périodes d'un mois dans la limite d'une durée de trois mois.

L'avis est notifié à l'acheteur ainsi qu'au titulaire du marché. Il est transmis, pour information, au ministre chargé de l'économie et, dans le cas des marchés des collectivités territoriales, de leurs groupements ou de leurs établissements publics, au préfet du département ou de la région du ressort de l'acheteur.

**Art. D2197-22**

La décision prise par l'acheteur sur l'avis du comité est notifiée au titulaire du marché et au secrétaire du comité consultatif de règlement amiable des différends. Elle est transmise, pour information, au ministre chargé de l'économie.

####### Section 2 : Le médiateur des entreprises

**Art. R2197-23**

En cas de différend concernant l'exécution des marchés, les acheteurs et les titulaires peuvent recourir au médiateur des entreprises.

Le médiateur des entreprises agit comme tierce partie, sans pouvoir décisionnel, afin d'aider les parties, qui en ont exprimé la volonté, à trouver une solution mutuellement acceptable à leur différend.

**Art. R2197-24**

La saisine du médiateur des entreprises interrompt les délais de recours contentieux pour les marchés qui sont des contrats administratifs.

####### Section 3 : Arbitrage

**Art. R2197-25**

Pour l'Etat, le recours à l'arbitrage dans les cas mentionnés à l'article L. 2197-6 est autorisé par décret pris sur le rapport du ministre compétent et du ministre chargé de l'économie.

#### Livre II : DISPOSITIONS PROPRES AUX MARCHÉS DE PARTENARIAT

**Art. R2200-1**

Sous réserve des dispositions du livre V de la présente partie, les marchés de partenariat définis à l'article L. 1112-1 sont régis par les dispositions du livre Ier à l'exception :

1° Des dispositions de la sous-section 3 de la section 1 du chapitre Ier du titre VII relatives aux dispositions communes aux marchés globaux comportant des prestations de conception d'un ouvrage de bâtiment ;

2° Des dispositions des sections 2 et 3 du chapitre II du titre Ier relatives à la durée et au prix du marché public ;

3° Des dispositions de la section 2 du chapitre III du titre Ier relatives à l'allotissement ;

4° Des dispositions des chapitres I et III du titre IX relatives au régime financier et à la sous-traitance.

##### Titre Ier : PRÉPARATION DU MARCHÉ DE PARTENARIAT

###### Chapitre Ier : CONDITIONS DE RECOURS AU MARCHÉ DE PARTENARIAT

####### Section 1 : Seuils

**Art. R2211-1**

Les acheteurs ne peuvent recourir au marché de partenariat que si sa valeur est supérieure à un seuil fixé à :

1° 2 millions d'euros hors taxes lorsque l'objet principal du marché de partenariat porte sur des biens immatériels, des systèmes d'information ou des équipements autres que des ouvrages ainsi que lorsque le contrat comporte des objectifs chiffrés de performance énergétique et prévoit que la rémunération du titulaire tient compte de l'atteinte de ces objectifs ;

2° 5 millions d'euros hors taxes lorsque l'objet principal du marché de partenariat porte sur :

a) Des ouvrages d'infrastructure de réseau, notamment dans le domaine de l'énergie, des transports, de l'aménagement urbain et de l'assainissement ;

b) Des ouvrages de bâtiment lorsque la mission confiée au titulaire ne comprend aucun des éléments mentionnés aux 2° et 3° de L. 1112-1 ;

3° 10 millions d'euros hors taxes lorsque l'objet principal du marché de partenariat porte sur des prestations ou des ouvrages autres que ceux mentionnés aux 1° et 2° du présent article.

**Art. R2211-2**

La valeur du marché de partenariat prise en compte pour l'application du seuil mentionné à l'article R. 2211-1 est celle estimée au moment de l'envoi de l'avis d'appel à la concurrence à la publication. Cette valeur comprend :

1° La rémunération du titulaire versée par l'acheteur ;

2° Le cas échéant, les revenus issus de l'exercice d'activités annexes ou de la valorisation du domaine ;

3° Le cas échéant, les éventuels concours publics.

####### Section 2 : Bilan plus favorable

**Art. R2211-3**

Pour établir le bilan prévu à l'article L. 2211-6, l'acheteur tient compte de ses capacités à conduire le projet, des caractéristiques, du coût et de la complexité de celui-ci, des objectifs poursuivis ainsi que, le cas échéant, des exigences du service public ou de la mission d'intérêt général dont il est chargé.

**Art. R2211-4**

Pour démontrer que le bilan mentionné à l'article R. 2211-3 est plus favorable que celui des autres modes de réalisation de ce projet envisageables, l'acheteur procède à une appréciation globale des avantages et des inconvénients du recours à un marché de partenariat, compte tenu notamment :

1° De l'étendue du transfert de la maîtrise d'ouvrage du projet au titulaire de ce marché ;

2° Du périmètre des missions susceptibles d'être confiées au titulaire ;

3° Des modalités de partage de risques entre l'acheteur et le titulaire ;

4° Du coût global du projet compte tenu notamment de la structure de financement envisagée.

###### Chapitre II : INSTRUCTION DU PROJET

**Art. R2212-1**

L'instruction du projet inclut l'évaluation du mode de réalisation du projet et l'étude de soutenabilité budgétaire.

####### Section 1 : Dispositions communes à la phase d'instruction

**Art. R2212-2**

L'évaluation du mode de réalisation du projet et l'étude de soutenabilité budgétaire sont actualisées à tout moment de la procédure de passation en cas de circonstances nouvelles susceptibles de modifier substantiellement son économie générale.

**Art. R2212-3**

Lorsque le marché de partenariat est passé sous la forme d'un accord-cadre, l'évaluation du mode de réalisation du projet et l'étude de soutenabilité budgétaire sont réalisées avant le lancement de la procédure de passation de l'accord-cadre.

####### Section 2 : Evaluation du mode de réalisation du projet

**Art. R2212-4**

L'évaluation du mode de réalisation du projet mentionnée à l'article L. 2212-1 comporte :

1° Une présentation générale ;

2° Une analyse comparative en valeur actualisée des différentes options de montages contractuels et institutionnels de la commande publique envisageables pour mettre en œuvre le projet ;

3° Une présentation des principaux risques du projet comprenant les risques financiers et la répartition des risques entre l'acheteur et le titulaire et, le cas échéant, une valorisation financière de ces risques ;

4° Une analyse de la compatibilité du projet avec les orientations de la politique immobilière de l'acheteur lorsque le marché de partenariat emporte occupation du domaine public ou privé.

**Art. R2212-5**

La présentation générale mentionnée à l'article R. 2212-4 comporte notamment :

1° L'objet du projet, son historique, son contexte, ses enjeux et les caractéristiques de son équilibre économique ;

2° Les compétences de l'acheteur, son statut et ses capacités financières.

**Art. R2212-6**

L'analyse comparative en valeur actualisée des différentes options de montages contractuels et institutionnels de la commande publique envisageables mentionnée à l'article R. 2212-4 comprend :

1° Une description d'ensemble, incluant notamment le périmètre, les procédures et le calendrier pour chacune des phases de réalisation du projet, ainsi que la durée totale du contrat ;

2° Une estimation en coût complet des différentes options comprenant notamment les coûts de programmation, de conception, de réalisation, de financement et de fonctionnement pour l'acheteur et pour le titulaire avec leur évolution dans le temps jusqu'à la fin de vie ainsi que, le cas échéant, des recettes résultant du projet et le traitement comptable et fiscal retenu.

**Art. R2212-7**

L'organisme expert, placé auprès du ministre chargé de l'économie, rend un avis sur l'évaluation du mode de réalisation du projet dans un délai de six semaines suivant sa saisine.

A défaut, son avis est réputé favorable.

**Art. R2212-8**

Les modalités d'organisation et de fonctionnement de l'organisme expert mentionné à l'article R. 2212-7 sont précisées par le décret n° 2016-522 du 27 avril 2016 relatif à la mission d'appui au financement des infrastructures.

####### Section 3 : Etude de soutenabilité budgétaire

**Art. R2212-9**

L'étude de soutenabilité budgétaire prend en compte tous les aspects financiers du projet de marché de partenariat.

Celle-ci inclut notamment :

1° Le coût prévisionnel global du contrat en moyenne annuelle ;

2° L'indication de la part que ce coût représente par rapport à la capacité d'autofinancement annuelle de l'acheteur et son effet sur sa situation financière ;

3° L'impact du contrat sur l'évolution des dépenses obligatoires de l'acheteur, ses conséquences sur son endettement et ses engagements hors bilan ;

4° Une analyse des coûts résultant d'une rupture anticipée du contrat.

**Art. R2212-10**

Le ministre chargé du budget, auquel l'évaluation du mode de réalisation du projet est communiquée, émet un avis motivé sur l'étude de soutenabilité budgétaire.

Il se prononce dans un délai de six semaines suivant sa saisine.

A défaut, son avis est réputé favorable.

####### Section 4 : Instruction des projets pour le compte des acheteurs non autorisés

**Art. R2212-11**

Les projets de marchés de partenariat conclus pour le compte des acheteurs non autorisés sont instruits par le ministre de tutelle.

**Art. R2212-12**

Au sens du présent livre, le ministre de tutelle est :

1° Le ou les ministres exerçant la tutelle en application des textes législatifs ou règlementaires en vigueur ;

2° Pour les groupements d'intérêt public, le ou les ministres ayant approuvé la convention constitutive ;

3° Pour les associations et les fondations, le ou les ministres représentés au sein de leurs organes décisionnels ;

4° Pour les établissements publics de santé et les structures de coopération sanitaire dotées de la personnalité morale publique, le ministre chargé de la santé.

Pour les autorités administratives indépendantes, les autorités publiques indépendantes et les organismes non mentionnés aux 1° à 4°, est assimilé au ministre de tutelle au sens du présent livre, le ou les ministres compétents dans les domaines dans lesquels ces autorités et organismes exercent leurs missions.

**Art. R2212-13**

Pour procéder à l'instruction du projet, le ou les ministres de tutelle peuvent faire appel aux services d'un autre ministre, à un groupement d'intérêt public ou à un établissement public, dans le respect des dispositions législatives et réglementaires déterminant les compétences ou les attributions de ceux-ci.

Les acheteurs peuvent être consultés pour les besoins de cette instruction.

###### Chapitre III : CONTENU DU MARCHÉ DE PARTENARIAT

####### Section 1 : Rémunération du titulaire

**Art. R2213-1**

Pour le calcul de la rémunération du titulaire, le marché de partenariat précise les conditions dans lesquelles sont pris en compte et identifiés :

1° Les coûts d'investissement, notamment les coûts d'étude et de conception, les coûts de construction, les coûts annexes à la construction et les frais financiers intercalaires ;

2° Les coûts de fonctionnement, notamment les coûts d'entretien, de maintenance et de renouvellement des ouvrages et des équipements ;

3° Les coûts de financement ;

4° Le cas échéant, les revenus issus de l'exercice d'activités annexes ou de la valorisation du domaine.

**Art. R2213-2**

Le marché de partenariat prévoit les motifs et les modalités de variation de la rémunération ainsi que les modalités de paiement du titulaire pendant toute sa durée.

**Art. R2213-3**

Le marché de partenariat peut prévoir les conditions dans lesquelles, chaque année, les sommes dues par l'acheteur au titulaire et celles dont celui-ci est redevable au titre de pénalités ou de sanctions font l'objet d'une compensation.

**Art. R2213-4**

Le marché de partenariat prévoit les modalités d'ajustement de la rémunération du titulaire en cas de modification des conditions de financement non prévue dans le plan de financement initialement retenu dans le contrat.

####### Section 2 : Part d'exécution du contrat réservée aux PME

**Art. R2213-5**

La part minimale que le titulaire s'engage à confier, directement ou indirectement, à des petites et moyennes entreprises ou à des artisans mentionnés à l'article R. 2151-13 est fixée à 10 % du montant prévisionnel du marché de partenariat hors coût de financement, sauf lorsque la structure économique du secteur concerné ne le permet pas.

Le taux mentionné au premier alinéa peut être modifié par décret.

##### Titre II : PASSATION DU MARCHÉ DE PARTENARIAT

###### Chapitre Ier : AUTORISATIONS PRÉALABLES À L'ENGAGEMENT DE LA PROCÉDURE

####### Section unique :  Dispositions applicables à l'Etat, ses établissements publics et aux acheteurs non autorisés

**Art. R2221-1**

Pour les projets de l'Etat, les ministres chargés du budget et de l'économie autorisent le lancement de la procédure de passation du marché de partenariat.

Leur accord est réputé acquis à défaut de réponse expresse dans un délai d'un mois à compter de la date de réception de l'évaluation du mode de réalisation du projet et de l'étude de soutenabilité budgétaire ainsi que des avis mentionnés aux articles R. 2212-7 et R. 2212-10, ou, lorsqu'ils sont tacites, à compter de la date à laquelle ceux-ci sont réputés acquis.

**Art. R2221-2**

Pour les projets des établissements publics de l'Etat, l'évaluation et l'étude préalables et les avis mentionnés aux articles R. 2212-7 et R. 2212-10 sont présentés à l'organe délibérant, qui se prononce sur le principe du recours à un marché de partenariat.

**Art. R2221-3**

Pour les projets des acheteurs non autorisés, l'autorisation préalable au lancement de la procédure de passation est donnée par les ministres chargés du budget et de l'économie.

###### Chapitre II : PRÉSENTATION DES DOCUMENTS DE LA CONSULTATION, DES OFFRES ET CRITÈRES D'ATTRIBUTION

####### Section 1 : Caractère ajustable des modalités de financement

**Art. R2222-1**

Lorsque l'acheteur prévoit que les modalités de financement du projet peuvent présenter un caractère ajustable, il le mentionne dans les documents de la consultation.

####### Section 2 : Constitution d'une société de projet

**Art. R2222-2**

Lorsque l'acheteur décide de mettre en œuvre les dispositions de l'article L. 2213-6, l'avis d'appel à la concurrence, ou à défaut, les documents de la consultation mentionnent que le concours de l'Etat, des collectivités territoriales ou d'autres personnes publiques au financement des investissements prend la forme d'une participation minoritaire au capital du titulaire et précise les principales caractéristiques de la société de projet à constituer.

**Art. R2222-3**

Lorsque l'acheteur décide de mettre en œuvre les dispositions de l'article L. 2213-6, les offres sont accompagnées du projet de statut de cette société.

###### Chapitre III : ACHÈVEMENT DE LA PROCÉDURE

####### Section 1 : Accord préalable à la signature

######## Sous-section 1 : Dispositions applicables à l'Etat, ses établissements publics et aux acheteurs non autorisés

**Art. R2223-1**

Un marché de partenariat ne peut être signé par l'Etat qu'après accord des ministres chargés du budget et de l'économie.

Leur accord est réputé acquis à défaut de réponse expresse dans un délai d'un mois à compter de la réception du projet de marché de partenariat.

**Art. R2223-2**

Un marché de partenariat ne peut être signé pour un établissement public de l'Etat qu'après accord des ministres chargés du budget, de l'économie et du ministre de tutelle.

L'accord de chacun des ministres est réputé acquis à défaut de réponse dans un délai d'un mois à compter de la réception du projet de marché de partenariat.

**Art. R2223-3**

Lorsque la procédure de passation d'un marché de partenariat a été lancée pour le compte d'un acheteur non autorisé, ce marché ne peut être signé qu'après accord exprès des ministres chargés du budget et de l'économie.

######## Sous-section 2 : Dispositions applicables aux collectivités territoriales et aux établissements publics locaux

**Art. R2223-4**

Préalablement à l'autorisation de signature du marché de partenariat, la collectivité territoriale ou l'établissement public local concerné peut solliciter l'avis de l'organisme expert mentionné à l'article R. 2212-7 sur le projet de marché de partenariat.

Lorsqu'il est saisi, l'organisme expert émet un avis dans un délai de six semaines. A défaut, l'avis est réputé rendu.

Dans le cadre de cette saisine, l'organisme expert peut solliciter l'avis des services du ministre chargé du budget sur la soutenabilité budgétaire du marché de partenariat.

####### Section 2 : Signature du marché de partenariat pour le compte des acheteurs non autorisés

**Art. R2223-5**

Le ou les ministres de tutelle signent les marchés de partenariat pour le compte des acheteurs non autorisés.

A compter de la signature du marché de partenariat, ces acheteurs assument la totalité des droits et obligations qui y sont attachés.

##### Titre III : EXÉCUTION DU MARCHÉ DE PARTENARIAT

###### Chapitre Ier : ACQUISITION DES BIENS ET CESSION DE CONTRATS

###### Chapitre II : EXÉCUTION FINANCIÈRE

**Art. R2232-1**

En application de l'article L. 2232-7, le délai de paiement applicable aux prestations exécutées par des petites et moyennes entreprises ou des artisans au sens de l'article R. 2151-13 est celui qui s'impose à l'acheteur en application de la section 2 du chapitre II du titre IX du livre Ier de la présente partie.

###### Chapitre III : VALORISATION DOMANIALE PAR LE TITULAIRE DU MARCHÉ DE PARTENARIAT

###### Chapitre IV : SUIVI ET CONTRÔLE DE L'EXÉCUTION DU MARCHÉ DE PARTENARIAT

####### Section 1 : Rapport annuel du titulaire

**Art. R2234-1**

Le rapport annuel mentionné à l'article L. 2234-1 est établi par le titulaire et doit permettre la comparaison entre l'année qu'il retrace et les précédentes. Il comprend notamment :

1° Des données économiques et comptables ;

2° Le suivi de plusieurs indicateurs.

**Art. R2234-2**

Les données économiques et comptables mentionnées à l'article R. 2234-1 comprennent :

1° Le compte annuel de résultat de l'exploitation de l'opération objet du marché de partenariat, rappelant les données présentées l'année précédente au même titre et présentant les données utilisées pour les révisions et indexations contractuelles et les justifications des prestations extérieures facturées à l'exploitation ;

2° Une présentation des méthodes et des éléments de calcul économique retenus pour la détermination des produits et charges imputés au compte de résultat de l'exploitation avec, le cas échéant, la mention des changements, exceptionnels et motivés, intervenus au cours de l'exercice dans ces méthodes et éléments de calcul ;

3° Un état des variations du patrimoine immobilier intervenues dans le cadre du marché et le tableau d'amortissement de ce patrimoine ;

4° Un compte rendu de la situation des autres biens et immobilisations nécessaires à l'exploitation de l'ouvrage, de l'équipement ou du bien immatériel objet du marché, mise en comparaison le cas échéant avec les tableaux relatifs à l'amortissement et au renouvellement de ces biens et immobilisations ;

5° Un état des autres dépenses de renouvellement réalisées dans l'année ;

6° Les engagements à incidences financières liés au marché et nécessaires à la continuité du service public ;

7° Les ratios annuels de rentabilité économique et de rentabilité interne du projet ainsi que la répartition entre le coût des fonds propres et le coût de la dette afférents au financement des biens et activités objets du marché.

**Art. R2234-3**

Les indicateurs mentionnés à l'article R. 2234-1 comprennent les indicateurs correspondant :

1° Aux objectifs de performance prévus à l'article L. 2213-8 ;

2° A la part d'exécution du marché confiée à des petites et moyennes entreprises ou à des artisans en application de l'article L. 2213-14 ;

3° Au suivi des recettes annexes perçues par le titulaire en application de l'article L. 2213-9 ;

4° Aux pénalités demandées et à celles acquittées par le titulaire.

**Art. R2234-4**

Les pièces justificatives des données mentionnées à la présente section sont transmises à l'acheteur à sa demande.

####### Section 2 : Contrôle de l'exécution du marché de partenariat par l'acheteur

**Art. R2234-5**

En phase de construction, le contrôle mentionné à l'article L. 2234-2 porte notamment sur la qualité des ouvrages construits et leur conformité au programme fonctionnel prévu dans le contrat, sur les coûts et délais définitifs de l'ouvrage construit et du plan de financement retenu.

**Art. R2234-6**

En phase d'exploitation des ouvrages ou du service public, le contrôle mentionné à l'article L. 2234-2 porte notamment sur la qualité, le respect des objectifs de performance et le niveau de coût des prestations de service offertes par le titulaire.

**Art. R2234-7**

En fin de contrat, le contrôle mentionné à l'article L. 2234-2 porte notamment sur les coûts définitifs du projet en construction et en exploitation, la qualité de l'exécution des prestations de service prévues dans le contrat, le respect des objectifs de performance ainsi que l'évaluation de l'état de l'ouvrage en fin de contrat et de sa valeur patrimoniale.

**Art. R2234-8**

L'acheteur peut demander au titulaire tout document utile au contrôle de l'exécution du marché de partenariat dans le respect de l'article L. 2132-1.

###### Chapitre V : INDEMNISATION EN CAS D'ANNULATION OU DE RÉSILIATION DU MARCHÉ DE PARTENARIAT

###### Chapitre VI : RECOURS A L'ARBITRAGE

**Art. R2236-1**

Pour l'Etat, le recours à l'arbitrage mentionné à l'article L. 2236-1 est autorisé par décret pris sur le rapport du ministre compétent et du ministre chargé de l'économie.

#### Livre III : DISPOSITIONS APPLICABLES AUX MARCHÉS DE DÉFENSE OU DE SÉCURITÉ

**Art. R2300-1**

Un arrêté du Premier ministre fixe les conditions dans lesquelles est assurée la protection du secret et des informations concernant la défense nationale et la sûreté de l'Etat dans les marchés publics et autres contrats.

Des dispositions particulières peuvent être prises par voie réglementaire pour la passation et l'exécution des marchés publics passés par les services placés sous l'autorité du ministre de la défense dans les situations définies aux articles L. 1111-2 et L. 2141-1 à L. 2141-4 du code de la défense.

##### Titre Ier : PRÉPARATION DU MARCHÉ

###### Chapitre Ier : DÉFINITION DU BESOIN

####### Section 1 : Aide à la définition du besoin

**Art. R2311-1**

Les dispositions des articles R. 2111-1 et R. 2111-2 s'appliquent.

####### Section 2 : Formalisation du besoin par des spécifications techniques

######## Sous-section 1 : Contenu des spécifications techniques

**Art. R2311-2**

Les dispositions des articles R. 2111-4 et R. 2111-5 s'appliquent.

**Art. R2311-3**

Chaque fois que cela est possible, les spécifications techniques sont établies de manière à prendre en compte des critères d'accessibilité pour les personnes handicapées ou des critères de fonctionnalité pour tous les utilisateurs.

######## Sous-section 2 : Formulation des spécifications techniques

**Art. R2311-4**

Les dispositions des articles R. 2111-7 et R. 2111-8 s'appliquent.

**Art. R2311-5**

Les spécifications techniques sont choisies par référence à des normes ou à d'autres documents équivalents accessibles aux candidats.

Les normes ou documents sont accompagnés de la mention " ou équivalent " et choisis dans l'ordre de préférence suivant :

1° Les normes civiles nationales transposant des normes européennes ;

2° Les agréments techniques européens ;

3° Les spécifications techniques civiles communes ;

4° Les normes civiles nationales transposant des normes internationales ;

5° Les autres normes civiles internationales ;

6° Les autres référentiels techniques élaborés par les organismes européens de normalisation, ou, en leur absence, les normes civiles nationales, les agréments techniques nationaux ou les spécifications techniques nationales en matière de conception, de calcul et de réalisation des ouvrages et d'utilisation des fournitures ;

7° Les spécifications techniques civiles définies par les entreprises et largement reconnues par elles ;

8° Les " normes défense " nationales et spécifications relatives aux équipements miliaires qui sont similaires à ces normes.

Les règles européennes relatives à la nature et au contenu des spécifications techniques sont publiées au Journal officiel de la République française.

**Art. R2311-6**

Les dispositions des articles R. 2111-10 et R. 2111-11 s'appliquent.

**Art. R2311-7**

La formulation des spécifications techniques ne doit faire obstacle ni au respect de règles techniques nationales obligatoires, y compris celles relatives à la sécurité des produits, ni à la satisfaction d'exigences techniques destinées à garantir l'interopérabilité requise par des accords internationaux de normalisation dont la France est signataire.

####### Section 3 : Utilisation d'écolabels

**Art. R2311-8**

Lorsque les performances ou les exigences fonctionnelles comportent des caractéristiques environnementales, celles-ci peuvent être définies par référence à tout ou partie d'un écolabel pour autant :

1° Que cet écolabel soit approprié pour définir les caractéristiques des fournitures ou des prestations faisant l'objet du marché ;

2° Que les mentions figurant dans l'écolabel aient été établies sur la base d'une information scientifique ;

3° Que l'écolabel soit établi par une procédure ouverte et transparente ;

4° Que l'écolabel et ses spécifications détaillées soient accessibles à toute personne intéressée.

**Art. R2311-9**

L'acheteur peut indiquer, dans les documents de la consultation, que les produits ou services ayant obtenu un écolabel sont présumés satisfaire aux caractéristiques environnementales mentionnées dans les spécifications techniques mais est tenu d'accepter tout moyen de preuve approprié.

###### Chapitre II : CONTENU DU MARCHÉ

####### Section 1 : Règles générales

**Art. R2312-1**

Les dispositions de l'article R. 2112-1 s'appliquent.

**Art. R2312-2**

Les clauses d'un marché de défense ou de sécurité peuvent être déterminées par référence à des documents généraux.

**Art. R2312-3**

Les dispositions de l'article R. 2112-3 s'appliquent.

**Art. R2312-4**

Les conditions d'exécution particulières d'un marché de défense ou de sécurité peuvent, notamment, comporter :

1° Des éléments à caractère social ou environnemental qui prennent en compte les objectifs de développement durable en conciliant développement économique, protection et mise en valeur de l'environnement et progrès social ;

2° Des exigences relatives à la sécurité d'approvisionnement ;

3° Des exigences relatives aux sous-contrats prévues au chapitre III du titre IX ;

4° Des exigences relatives à la sécurité des informations ;

5° Des exigences relatives à la localisation sur le territoire des Etats membres de l'Union européenne ou des parties à l'Espace économique européen du lieu d'exécution de tout ou partie des prestations ou des moyens utilisés pour exécuter tout ou partie du marché, maintenir ou moderniser les produits acquis.

####### Section 2 : Durée

**Art. R2312-5**

Les dispositions de l'article R. 2112-4 s'appliquent.

####### Section 3 : Prix

**Art. R2312-6**

Les dispositions de l'article R. 2112-5 s'appliquent.

######## Sous-section 1 : Forme des prix

**Art. R2312-7**

Les dispositions de l'article R. 2112-6 s'appliquent.

######## Sous-section 2 : Prix définitifs

**Art. R2312-8**

L'acheteur conclut, sous réserve des dispositions de la sous-section 3, un marché à prix définitif.

**Art. R2312-9**

Les dispositions de l'article R. 2112-8 s'appliquent.

**Art. R2312-10**

Les dispositions des articles R. 2112-9 à R. 2112-11 s'appliquent.

**Art. R2312-11**

Un prix révisable est un prix qui peut être modifié, dans des conditions fixées au présent article, pour tenir compte des variations économiques.

Lorsque le prix est révisable, les clauses du marché fixent la date d'établissement du prix initial, les modalités de calcul de la révision ainsi que la périodicité de sa mise en œuvre. Les modalités de calcul de la révision du prix sont fixées :

1° Soit en fonction d'une référence à partir de laquelle on procède à l'ajustement du prix de la prestation ;

2° Soit par application d'une formule représentative de l'évolution du coût de la prestation. Dans ce cas, la formule de révision ne prend en compte que les différents éléments du coût de la prestation et inclut un terme fixe ;

3° Soit en combinant les modalités mentionnées aux 1° et 2°.

**Art. R2312-12**

Les marchés de défense ou de sécurité d'une durée d'exécution supérieure à trois mois qui nécessitent pour leur réalisation le recours à une part importante de fournitures, notamment de matières premières, dont le prix est directement et substantiellement affecté par les fluctuations de cours mondiaux comportent une clause de révision de prix incluant au moins une référence aux indices officiels de fixation de ces cours, conformément aux dispositions de l'article R. 2312-11.

Toutefois, les marchés de fourniture de gaz ou d'électricité peuvent être conclus à prix ferme conformément aux usages de la profession.

**Art. R2312-10-1**

Dans les marchés publics à tranches, le prix de chaque tranche peut être actualisé dans les conditions déterminées aux articles R. 2112-10 et R. 2112-11.

######## Sous-section 3 : Prix provisoires

**Art. R2312-13**

Les acheteurs ne peuvent conclure un marché de défense ou de sécurité à prix provisoires que dans les cas suivants :

1° Lorsque, pour des prestations complexes ou faisant appel à une technique nouvelle et présentant soit un caractère d'urgence impérieuse ou résultant d'une situation d'urgence de crise, soit des aléas techniques importants, l'exécution du marché doit commencer alors que la détermination d'un prix initial définitif n'est pas encore possible ;

2° Lorsque les résultats d'une enquête de coût de revient portant sur des prestations comparables commandées au titulaire d'un marché antérieur ne sont pas encore connus ;

3° Lorsque les prix des dernières tranches d'un marché à tranches sont fixés au vu des résultats, non encore connus, d'une enquête de coût de revient portant sur les premières tranches, conclues à prix définitifs ;

4° Lorsque les prix définitifs de prestations comparables ayant fait l'objet de marchés antérieurs sont remis en cause par le candidat pressenti ou par l'acheteur, sous réserve que ce dernier ne dispose pas des éléments techniques ou comptables lui permettant de négocier de nouveaux prix définitifs ;

5° Lorsque les prestations font l'objet d'un partenariat d'innovation ou font appel principalement à des technologies innovantes ou évolutives ne permettant pas de conclure le marché à prix définitif ;

6° Lorsque les résultats de la mise en concurrence d'une partie du marché que le titulaire a prévu de confier à un sous-contractant ne sont pas encore connus au moment de la conclusion du marché.

**Art. R2312-14**

Les dispositions des articles R. 2112-16 et R. 2112-18 s'appliquent.

###### Chapitre III : ORGANISATION DE L'ACHAT

####### Section 1 : Allotissement

**Art. R2313-1**

L'acheteur qui décide d'allotir un marché de défense ou de sécurité indique, s'il y a lieu, les règles d'attribution de plusieurs lots à un même soumissionnaire dans les documents de la consultation.

####### Section 2 : Marchés à tranches

**Art. R2313-2**

Les dispositions des articles R. 2113-4 à R. 2113-6 s'appliquent.

####### Section 3 : Réservation de marchés

**Art. R2313-3**

Lorsque l'acheteur réserve un marché ou des lots d'un marché aux opérateurs économiques qui emploient des travailleurs handicapés, l'avis d'appel à la concurrence renvoie à l'article L. 2113-12.

La proportion minimale mentionnée à ce même article est fixée à 50 %.

##### Titre II : CHOIX DE LA PROCÉDURE DE PASSATION

###### Chapitre Ier : CALCUL DE LA VALEUR ESTIMÉE DU BESOIN

####### Section 1 : Dispositions générales

**Art. R2321-1**

L'acheteur procède au calcul de la valeur estimée du besoin sur la base du montant total hors taxes du ou des marchés envisagés.

Il tient compte des options, des reconductions ainsi que de l'ensemble des lots, et le cas échéant, des primes ou des paiements prévus au profit des candidats ou soumissionnaires.

**Art. R2321-2**

Les dispositions des articles R. 2121-2 et R. 2121-3 s'appliquent.

**Art. R2321-3**

L'acheteur ne peut se soustraire à l'application du présent livre en scindant ses achats ou en utilisant des modalités de calcul de la valeur estimée du besoin autres que celles qui y sont prévues.

####### Section 2 : Prise en compte de la nature des prestations

**Art. R2321-4**

Les dispositions des articles R. 2121-5 à R. 2121-7 s'appliquent.

####### Section 3 : Dispositions propres aux accords-cadres et aux partenariats d'innovation

**Art. R2321-5**

Pour les accords-cadres mentionnés à l'article L. 2325-1, la valeur estimée du besoin est déterminée en prenant en compte la valeur maximale estimée de l'ensemble des marchés à passer ou des bons de commande à émettre pendant la durée totale de l'accord-cadre.

**Art. R2321-6**

Les dispositions de l'article R. 2121-9 s'appliquent.

####### Section 4 : Dispositions propres aux marchés non écrits conclus par carte d'achat

**Art. R2321-7**

Sans préjudice des dispositions de l'article R. 2121-7, pour les marchés non écrits conclus par carte d'achat, l'acheteur vérifie, après leur conclusion et au moins trimestriellement, que la valeur de ces marchés par catégorie homogène telle que définie à l'article R. 2121-6 n'excède pas les seuils de publicité et de mise en concurrence. Si cette valeur atteint ou excède le seuil défini à l'article R. 2322-14, les marchés suivants dans la catégorie considérée sont passés conformément aux dispositions de l'article L. 2320-1 pour la période considérée.

###### Chapitre II : MARCHÉS DE DÉFENSE OU DE SÉCURITÉ PASSÉS SANS PUBLICITÉ NI MISE EN CONCURRENCE PRÉALABLES

**Art. R2322-1**

L'acheteur peut passer un marché sans publicité ni mise en concurrence préalables lorsque, soit seules des offres irrégulières définies à l'article L. 2152-2, soit seules des offres inacceptables définies à l'article L. 2152-3 ont été présentées. Les conditions initiales du marché ne peuvent alors être substantiellement modifiées et l'acheteur ne doit faire participer à la négociation que le ou les soumissionnaires qui ont présenté des offres conformes aux exigences relatives aux délais et modalités formelles de présentation.

**Art. R2322-2**

L'acheteur peut passer un marché sans publicité ni mise en concurrence préalables lorsque, soit aucune candidature ou aucune offre n'a été déposée dans les délais prescrits, soit seules des candidatures irrecevables définies à l'article R. 2344-4, soit seules des offres inappropriées définies à l'article L. 2152-4, ont été présentées. Les conditions initiales du marché ne peuvent alors être substantiellement modifiées.

Pour les marchés dont la valeur estimée du besoin est supérieure aux seuils de procédure formalisée, un rapport est communiqué à la Commission européenne si celle-ci le demande.

**Art. R2322-3**

L'acheteur peut passer un marché sans publicité ni mise en concurrence préalables lorsque les conditions de passation ne sont pas compatibles avec les délais minimaux d'urgence prévus aux articles R. 2361-2 et R. 2361-6 dans la procédure d'appel d'offres restreint ou à l'article R. 2361-8 dans la procédure avec négociation, parce qu'il est conclu pour faire face à une urgence résultant d'une crise en France ou à l'étranger, notamment avec des opérateurs ayant mis en place ou maintenu, en exécution d'un autre marché, les capacités nécessaires pour faire face à une éventuelle augmentation des besoins.

Au sens du présent livre, une crise est un conflit armé ou une guerre ou toute situation dans laquelle ont été causés, ou bien sont imminents, des dommages dépassant clairement ceux de la vie courante et, qui compromettent substantiellement la vie et la santé de la population ou qui ont des effets substantiels sur la valeur des biens ou qui nécessitent des mesures concernant l'approvisionnement de la population en produits de première nécessité.

Lorsque l'urgence résultant d'une crise est incompatible avec la préparation des documents de la consultation, la passation du marché fait au moins l'objet d'un échange de lettres.

**Art. R2322-4**

L'acheteur peut passer un marché sans publicité ni mise en concurrence préalables lorsque les conditions de passation ne sont pas compatibles avec les délais minimaux d'urgence prévus aux articles R. 2361-2 et R. 2361-6 dans la procédure d'appel d'offres restreint ou à l'article R. 2361-8 dans la procédure avec négociation, et dont l'objet est strictement limité aux mesures nécessaires pour faire face à une urgence impérieuse résultant de circonstances imprévisibles et extérieures, notamment les catastrophes technologiques ou naturelles.

Lorsque l'urgence impérieuse est incompatible avec la préparation des documents de la consultation, la passation du marché fait au moins l'objet d'un échange de lettres.

**Art. R2322-5**

L'acheteur peut passer un marché sans publicité ni mise en concurrence préalables lorsque le marché ne peut être confié qu'à un opérateur économique déterminé, pour des raisons tenant à la protection de droits d'exclusivité, ou pour des raisons techniques comme, par exemple, des exigences spécifiques d'interopérabilité ou de sécurité qui doivent être satisfaites pour garantir le fonctionnement des forces armées ou de sécurité, ou la stricte impossibilité technique, pour un candidat autre que l'opérateur économique retenu, de réaliser les objectifs requis, ou la nécessité de recourir à un savoir-faire, un outillage ou des moyens spécifiques dont ne dispose qu'un seul opérateur, notamment en cas de modification ou de mise en conformité rétroactive d'un équipement particulièrement complexe.

**Art. R2322-6**

L'acheteur peut passer sans publicité ni mise en concurrence préalables un marché de services de recherche et développement pour lequel l'acheteur acquiert la propriété exclusive des résultats et finance entièrement la prestation.

**Art. R2322-7**

L'acheteur peut passer sans publicité ni mise en concurrence préalables un marché qui concerne des produits fabriqués uniquement à des fins de recherche et de développement à l'exception de la production en quantités visant à établir la viabilité commerciale du produit ou à amortir les frais de recherche et de développement.

**Art. R2322-8**

L'acheteur peut passer sans publicité ni mise en concurrence préalables un marché pour les achats complémentaires de fournitures qui sont exécutés par le titulaire du marché et qui sont destinés soit au renouvellement partiel de fournitures ou d'installations d'usage courant, soit à l'extension de fournitures ou d'installations existantes, lorsque le changement de titulaire obligerait à acquérir un matériel de technique différente entraînant une incompatibilité avec le matériel déjà acquis ou des difficultés techniques d'utilisation et d'entretien disproportionnées.

La durée de ces marchés complémentaires de fournitures, périodes de reconduction comprises, ne peut dépasser cinq ans sauf dans des circonstances exceptionnelles déterminées en tenant compte de la durée de vie prévue des objets, installations ou systèmes livrés, ainsi que des difficultés techniques que peut occasionner un changement de titulaire.

**Art. R2322-9**

L'acheteur peut passer sans publicité ni mise en concurrence préalables un marché qui a pour objet l'achat de matières premières cotées et achetées en bourse.

**Art. R2322-10**

L'acheteur peut passer sans publicité ni mise en concurrence préalables un marché pour l'achat de fournitures dans des conditions particulièrement avantageuses, soit auprès d'un opérateur économique en cessation définitive d'activité, soit, sous réserve de l'article L. 2141-3, auprès d'un opérateur économique soumis à l'une des procédures prévues par le livre VI du code de commerce, à l'exception de celles mentionnées au titre Ier, ou une procédure de même nature prévue par une législation d'un autre Etat.

**Art. R2322-11**

L'acheteur peut passer sans publicité ni mise en concurrence préalables des marchés de services ou de travaux complémentaires qui consistent en des prestations qui ne figurent pas dans le marché initialement conclu mais qui sont devenues nécessaires, à la suite d'une circonstance imprévue, à l'exécution du service ou à la réalisation des travaux tels qu'ils sont décrits dans le marché initial, à condition que l'attribution soit faite à l'opérateur économique qui a exécuté ce service ou réalisé ces travaux lorsque :

1° Soit ces services ou travaux complémentaires ne peuvent être techniquement ou économiquement séparés du marché initial sans inconvénient majeur pour l'acheteur ;

2° Soit ces services ou travaux, quoiqu'ils soient séparables de l'exécution du marché initial, sont strictement nécessaires à son parfait achèvement.

Le montant cumulé de ces marchés complémentaires de services ou de travaux ne peut dépasser 50 % du montant du marché initial.

**Art. R2322-12**

L'acheteur peut passer sans publicité ni mise en concurrence préalables des marchés ayant pour objet la réalisation de prestations similaires à celles qui ont été confiées au titulaire d'un marché précédent passé après mise en concurrence. Le premier marché doit avoir indiqué la possibilité de recourir à cette procédure pour la réalisation de prestations similaires. Sa mise en concurrence doit également avoir pris en compte le montant total envisagé, y compris celui des nouveaux travaux ou services.

La durée pendant laquelle les marchés de services ou de travaux similaires peuvent être conclus ne peut dépasser cinq ans à compter de la notification du marché initial, sauf dans des circonstances exceptionnelles déterminées en tenant compte de la durée de vie prévue des objets, installations ou systèmes livrés, ainsi que des difficultés techniques que peut occasionner un changement de titulaire.

**Art. R2322-13**

L'acheteur peut passer sans publicité ni mise en concurrence préalables un marché lié à la fourniture de services de transport maritime et aérien pour les forces armées ou les forces de sécurité d'un Etat membre, qui sont ou vont être déployées à l'étranger, lorsque l'acheteur doit obtenir ces services d'opérateurs économiques qui garantissent la validité de leur offre uniquement pour des périodes très brèves de sorte que les délais applicables aux procédures formalisées ne peuvent être respectés.

**Art. R2322-14**

L'acheteur peut passer un marché sans publicité ni mise en concurrence préalables pour répondre à un besoin dont la valeur estimée est inférieure à 100 000 euros hors taxes ou pour les lots dont le montant est inférieur à 80 000 euros hors taxes et qui remplissent les conditions prévues au b du 2° de l'article R. 2323-1.

L'acheteur veille à choisir une offre pertinente, à faire une bonne utilisation des deniers publics et à ne pas contracter systématiquement avec un même opérateur économique lorsqu'il existe une pluralité d'offres susceptibles de répondre au besoin.

**Art. R2322-15**

L'acheteur peut passer sans publicité ni mise en concurrence préalables un marché ayant pour objet des fournitures ou des services dont la valeur estimée est inférieure au seuil de procédure formalisée et qui sont nécessaires à l'exécution de tâches scientifiques ou techniques sans objectif de rentabilité et spécialisées dans le domaine de la recherche, du développement, de l'étude ou de l'expérimentation, à l'exclusion des prestations de fonctionnement courant du service.

###### Chapitre III : MARCHÉS DE DÉFENSE OU DE SÉCURITÉ PASSÉS SELON UNE PROCÉDURE ADAPTÉE

####### Section 1 : Conditions de recours à une procédure adaptée

**Art. R2323-1**

Sans préjudice des dispositions de l'article R. 2322-14, l'acheteur peut recourir à une procédure adaptée pour passer :

1° Un marché de défense ou de sécurité dont la valeur estimée hors taxes du besoin est inférieure aux seuils européens mentionnés dans un avis qui figure en annexe du présent code ;

2° Un lot d'un marché de défense ou de sécurité alloti dont le montant total est égal ou supérieur aux seuils de procédure formalisée et qui remplit les deux conditions suivantes :

a) La valeur estimée de chaque lot concerné est inférieure à 80 000 euros hors taxes pour des fournitures ou des services ou à 1 million d'euros hors taxes pour des travaux ;

b) Le montant cumulé de ces lots n'excède pas 20 % de la valeur totale estimée de tous les lots.

**Art. R2323-2**

Quelle que soit la valeur estimée du besoin, sont passés selon une procédure adaptée les marchés de défense ou de sécurité ayant pour objet des services autres que ceux mentionnés ci-dessous :

1° Services d'entretien et de réparation ;

2° Services liés à l'aide militaire aux pays étrangers ;

3° Services de défense, services de défense militaires et services de défense civils ;

4° Services d'enquête et de sécurité ;

5° Services de transports terrestres ;

6° Services de transports aériens : transports de voyageurs et de marchandises, à l'exclusion des transports de courrier ;

7° Transports de courrier par transport terrestre et par air ;

8° Services de transports ferroviaires ;

9° Services de transport par eau ;

10° Services annexes et auxiliaires des transports ;

11° Services de télécommunications ;

12° Services financiers : services d'assurances ;

13° Services informatiques et services connexes ;

14° Services de recherche et de développement et tests d'évaluation, à l'exclusion des services de recherche et de développement exclus du champ d'application du présent livre en application de l'article L. 2515-1;

15° Services comptables, d'audit et de tenue de livres ;

16° Services de conseil en gestion, à l'exclusion des services d'arbitrage et de conciliation, et services connexes ;

17° Services d'architecture, services d'ingénierie et services intégrés d'ingénierie, services d'aménagement urbain et d'ingénierie paysagère, services connexes de consultations scientifiques et techniques, services d'essais et d'analyses techniques ;

18° Services de nettoyage de bâtiments et services de gestion de propriétés ;

19° Services de voirie et d'enlèvement des ordures : services d'assainissement et services analogues ;

20° Services de simulation et de formation dans les domaines de la défense et de la sécurité.

**Art. R2323-3**

Lorsqu'un marché a pour objet à la fois des prestations de services mentionnées à l'article R. 2323-2 et des prestations de services qui n'y sont pas mentionnées, il est passé conformément aux règles qui s'appliquent à celle de ces deux catégories de prestations de services dont la valeur estimée est la plus élevée.

####### Section 2 : Règles applicables

**Art. R2323-4**

Les dispositions des articles R. 2123-4 à R. 2123-6 s'appliquent.

###### Chapitre IV : MARCHÉS DE DÉFENSE OU DE SÉCURITÉ PASSÉS SELON UNE PROCÉDURE FORMALISÉE

**Art. R2324-1**

L'acheteur passe son marché selon l'une des procédures formalisées prévues au présent chapitre lorsque la valeur estimée du besoin est égale ou supérieure aux seuils européens figurant dans un avis annexé au présent code, sous réserve des dispositions du chapitre II et de la section 1 du chapitre III.

####### Section 1 : Appel d'offres restreint

**Art. R2324-2**

En cas de passation du marché de défense ou de sécurité selon la procédure de l'appel d'offres mentionnée à l'article L. 2124-2, cet appel d'offres est restreint. Seuls les candidats sélectionnés par l'acheteur sont ainsi autorisés à soumissionner.

####### Section 2 : Procédure avec négociation

**Art. R2324-3**

Lorsque l'acheteur recourt, pour la passation d'un marché de défense ou de sécurité, à la procédure avec négociation, il ne négocie les conditions du marché qu'avec le ou les opérateurs économiques autorisés à participer aux négociations.

####### Section 3 : Dialogue compétitif

**Art. R2324-4**

L'acheteur peut, pour la passation d'un marché de défense ou de sécurité, recourir à la procédure du dialogue compétitif mentionnée à l'article L. 2124-4, lorsque l'une au moins des conditions suivantes est remplie :

1° L'acheteur n'est objectivement pas en mesure de définir seul et à l'avance les moyens techniques pouvant répondre à ses besoins ;

2° L'acheteur n'est objectivement pas en mesure d'établir le montage juridique ou financier d'un projet.

###### Chapitre V : TECHNIQUES D'ACHAT

##### Titre III : ENGAGEMENT DE LA PROCÉDURE DE PASSATION

###### Chapitre Ier : PUBLICITÉ PRÉALABLE

####### Section 1 : Support de publicité

######## Sous-section 1 : Avis de préinformation

**Art. R2331-1**

Les acheteurs peuvent faire connaître leur intention de passer un marché de défense ou de sécurité par le biais de la publication d'un avis de préinformation.

Cet avis est établi conformément au modèle fixé par le règlement de la Commission européenne établissant les formulaires standard pour la publication d'avis dans le cadre des procédures de passation de marchés.

**Art. R2331-2**

L'avis de préinformation peut être :

1° Soit adressé pour publication à l'Office des publications de l'Union européenne ;

2° Soit publié par l'acheteur sur son profil d'acheteur mentionné à l'article R. 2332-3. L'acheteur envoie alors à l'Office des publications de l'Union européenne un avis annonçant cette publication. La date de cet envoi est mentionnée sur l'avis de préinformation publié sur le profil d'acheteur.

L'avis de préinformation est adressé pour publication à l'Office des publications de l'Union européenne ou publié sur le profil d'acheteur le plus rapidement possible après la décision de réaliser le projet pour lequel l'acheteur envisage de passer des marchés.

**Art. R2331-3**

Pour les marchés de fournitures ou de services, l'avis de préinformation indique la valeur totale estimée du besoin, pour chacune des catégories de produits ou de services homogènes que l'acheteur envisage de passer au cours des douze mois suivant la publication de cet avis.

**Art. R2331-4**

Pour les marchés de travaux, l'avis de préinformation indique les caractéristiques essentielles des marchés que l'acheteur entend passer.

######## Sous-section 2 : Avis de marché

######### Paragraphe 1 : Avis de marché pour les marchés passés selon une procédure adaptée en raison de leur montant

**Art. R2331-5**

Pour ses marchés passés selon une procédure adaptée, l'acheteur choisit librement les modalités de publicité adaptées en fonction des caractéristiques du marché, notamment le montant et la nature des travaux, des fournitures ou des services en cause.

######### Paragraphe 2 : Avis de marché pour les marchés passés selon une procédure adaptée en raison de leur objet

**Art. R2331-7**

Pour les marchés de services soumis à la section 2 du chapitre III du titre II, l'acheteur choisit librement les modalités de publicité adaptées en fonction des caractéristiques du marché, notamment le montant et la nature des services en cause.

######### Paragraphe 3 : Avis de marché pour les marchés passés selon une procédure formalisée

**Art. R2331-8**

Pour les marchés passés selon l'une des procédures formalisées énumérées aux articles R. 2324-2 à R. 2324-4, l'acheteur publie un avis de marché au Journal officiel de l'Union européenne établi conformément au modèle fixé par le règlement de la Commission européenne établissant les formulaires standard pour la publication d'avis dans le cadre de la passation de marchés.

######### Paragraphe 4 : Publicité supplémentaire de l'avis de marché

**Art. R2331-9**

L'acheteur peut faire paraître une publicité supplémentaire sur un autre support que celui choisi à titre principal dans les conditions fixées par arrêté du ministre chargé de l'économie figurant en annexe au présent code.

La publicité supplémentaire peut ne comporter que certains des renseignements figurant dans l'avis de marché publié à titre principal à condition qu'elle indique les références de cet avis.

####### Section 2 : Publication

**Art. R2331-10**

Les dispositions de l'article R. 2131-19 s'appliquent.

**Art. R2331-11**

Les publications au niveau national ne peuvent être effectuées avant l'envoi à l'Office des publications de l'Union européenne de la demande de publication au Journal officiel de l'Union européenne.

Ces publications ne peuvent fournir plus de renseignements que ceux envoyés à l'Office des publications de l'Union européenne. Elles mentionnent la date de cet envoi.

###### Chapitre II : COMMUNICATION ET ÉCHANGES D'INFORMATIONS

####### Section unique :  Dématérialisation des communications et échanges d'informations

######## Sous-section 1 : Mise à disposition des documents de la consultation

**Art. R2332-1**

Les dispositions de l'article R. 2132-1 s'appliquent.

**Art. R2332-2**

Les documents de la consultation sont remis gratuitement aux opérateurs économiques qui en font la demande. Toutefois, l'acheteur peut décider que ces documents lui sont remis contre paiement des frais de reproduction. Le montant et les modalités de paiement de ces frais figurent dans les documents de la consultation.

**Art. R2332-3**

Lorsque l'acheteur décide d'autoriser ou imposer la transmission des candidatures ou des offres par voie électronique conformément aux dispositions de l'article R. 2332-11, les documents de la consultation sont publiés sur un profil d'acheteur.

Lorsque les spécifications techniques sont fondées sur des documents gratuitement disponibles par des moyens électroniques, l'indication de la référence de ces documents est considérée comme suffisante.

L'adresse du profil d'acheteur sur lequel les documents de la consultation sont accessibles est indiquée dans l'avis.

**Art. R2332-4**

Pour autant que les opérateurs économiques les aient demandés en temps utile, les renseignements complémentaires sur les documents de la consultation sont envoyés au plus tard :

1° En cas d'appel d'offres restreint, quatre jours avant la date limite fixée pour la réception des offres ;

2° En cas de procédure avec négociation, six jours avant la date limite fixée pour la réception des offres. Toutefois, en cas de délais réduits du fait de l'urgence, ce délai est de quatre jours ;

3° En cas de dialogue compétitif, six jours avant la date limite fixée pour la réception des offres finales.

**Art. R2332-5**

Les dispositions de l'article R. 2132-3 s'appliquent.

######## Sous-section 2 : Support des communications et échanges d'informations

**Art. R2332-6**

Les moyens de transmission des documents et des informations qui sont choisis par l'acheteur sont accessibles, sans discrimination, à tous les opérateurs économiques et ne peuvent avoir pour effet de restreindre l'accès des candidats et soumissionnaires à la procédure d'attribution.

**Art. R2332-7**

Les transmissions, les échanges et le stockage d'informations sont effectués de manière à assurer l'intégrité des données, la confidentialité des candidatures et des offres et à garantir que l'acheteur ne prend connaissance du contenu des candidatures et des offres qu'à l'expiration du délai prévu pour la présentation de celles-ci.

**Art. R2332-8**

Lorsque la consultation implique la communication d'informations ou de supports classifiés ou protégés dans l'intérêt de la sécurité nationale, l'avis d'appel à la concurrence précise les exigences assurant la protection de ces informations ou supports et l'obligation pour les candidats et soumissionnaires de veiller à ce que les sous-contractants respectent ces exigences.

L'arrêté du Premier ministre mentionné à l'article R. 2300-1 détermine la nature de ces exigences.

**Art. R2332-9**

Dans toutes les procédures de passation des marchés, les communications et échanges d'informations effectués en application du présent livre peuvent être effectuées par des moyens de communication électronique ou par la production de supports physiques électroniques, selon les dispositions prévues à la présente sous-section.

Un moyen de communication électronique est un équipement électronique de traitement, y compris la compression numérique, et de stockage de données diffusées, acheminées et reçues par fils, par radio, par moyens optiques ou par d'autres moyens électromagnétiques.

**Art. R2332-10**

Les outils et les dispositifs de communication et d'échanges d'information par voie électronique répondent à des exigences minimales mentionnées dans un arrêté du ministre chargé de l'économie figurant en annexe au présent code.

**Art. R2332-11**

L'acheteur peut autoriser ou imposer la transmission des candidatures ou des offres par voie électronique.

Le mode de transmission des candidatures ou des offres est indiqué dans l'avis d'appel à la concurrence ou, en l'absence d'un tel avis, dans un autre document de la consultation.

Pour chaque étape de la procédure, les candidats et soumissionnaires appliquent le même mode de transmission à l'ensemble des documents qu'ils transmettent à l'acheteur.

**Art. R2332-12**

Dans les cas où la transmission électronique est une faculté donnée aux candidats ou soumissionnaires et dans ceux où elle est obligatoire, l'acheteur assure la confidentialité et la sécurité des transactions, selon des modalités figurant dans un arrêté du ministre chargé de l'économie figurant en annexe du présent code.

Dans le cas des marchés passés selon une procédure adaptée, ces modalités tiennent compte des caractéristiques du marché, notamment de la nature et du montant des travaux, fournitures ou services en cause.

**Art. R2332-13**

Les frais d'accès au réseau informatique sont à la charge de chaque candidat ou soumissionnaire.

**Art. R2332-14**

Les dispositions de l'article R. 2132-11 s'appliquent.

**Art. R2332-15**

Dans le cadre des marchés passés par un groupement de commandes, le coordonnateur désigné par le groupement assume les obligations mises à la charge de l'acheteur mentionnées aux articles R. 2332-9 à R. 2332-14.

**Art. R2332-16**

Dans le cas de candidatures d'un groupement d'opérateurs économiques, le mandataire assure la sécurité et l'authenticité des informations transmises au nom des membres du groupement.

**Art. R2332-17**

L'acheteur peut, si nécessaire, exiger l'utilisation d'outils et de dispositifs qui ne sont pas communément disponibles, tels que des outils de modélisation électronique des données du bâtiment ou des outils similaires.

Dans ces cas, l'acheteur offre d'autres moyens d'accès appropriés au sens de l'article R. 2332-18, jusqu'à ce que ces outils et dispositifs soient devenus communément disponibles aux opérateurs économiques.

**Art. R2332-18**

L'acheteur est réputé offrir d'autres moyens d'accès appropriés dans tous les cas suivants :

1° Lorsqu'il offre gratuitement un accès sans restriction, complet et direct par moyen électronique aux outils et dispositifs mentionnés au premier alinéa de l'article R. 2332-17 à partir de la date de publication de l'avis d'appel à la concurrence ou, en l'absence d'un tel avis, à compter du lancement de la consultation. Le texte de l'avis précise l'adresse internet à laquelle ces outils et dispositifs sont accessibles ;

2° Lorsqu'il veille à ce que les opérateurs économiques n'ayant pas accès à ces outils et dispositifs ni la possibilité de se les procurer dans les délais requis, à condition que l'absence d'accès ne soit pas imputable à l'opérateur économique concerné, participent gratuitement à la procédure de passation des marchés en utilisant des jetons provisoires mis gratuitement à disposition en ligne ;

3° Lorsqu'il assure la disponibilité d'une autre voie de présentation électronique des offres.

##### Titre IV : PHASE DE CANDIDATURE

###### Chapitre Ier : MOTIFS D'EXCLUSION DE LA PROCÉDURE DE PASSATION

###### Chapitre II : CONDITIONS DE PARTICIPATION

####### Section 1 : Dispositions générales

######## Sous-section 1 : Conditions générales

**Art. R2342-1**

Les conditions de participation à la procédure de passation relatives aux capacités du candidat, mentionnées à l'article L. 2142-1, ainsi que les moyens de preuve acceptables, sont indiqués par l'acheteur dans l'avis d'appel à la concurrence ou, en l'absence d'un tel avis, dans un autre document de la consultation.

**Art. R2342-2**

Les dispositions des articles R. 2142-2 à R. 2142-4 s'appliquent.

**Art. R2342-3**

Les candidatures sont transmises par tout moyen permettant de déterminer de façon certaine la date et l'heure de leur réception et d'en garantir la confidentialité.

######## Sous-section 2 : Conditions relatives à l'aptitude à exercer une activité professionnelle

**Art. R2342-4**

Les dispositions de l'article R. 2142-5 s'appliquent.

######## Sous-section 3 : Conditions relatives aux capacités économiques et financières

**Art. R2342-5**

Les dispositions des articles R. 2142-6, R. 2142-11 et R. 2142-12 s'appliquent.

######## Sous-section 4 : Conditions relatives aux capacités techniques et professionnelles

**Art. R2342-6**

Les dispositions des articles R. 2142-13 et R. 2142-14 s'appliquent.

######## Sous-section 5 : Conditions de participation des opérateurs économiques des pays tiers à l'Union européenne ou à l'Espace économique européen

**Art. R2342-7**

L'acheteur indique dans l'avis d'appel à la concurrence si la procédure de passation est ouverte aux opérateurs économiques des pays tiers à l'Union européenne ou à l'Espace économique européen.

**Art. R2342-8**

Lorsque l'acheteur décide d'ouvrir la procédure de passation aux opérateurs économiques des pays tiers à l'Union européenne ou à l'Espace économique européen, il indique, dans l'avis d'appel à la concurrence, les critères d'accessibilité sur le fondement desquels l'autorisation de participer à la procédure peut être accordée.

Ces critères sont établis notamment au regard des impératifs de sécurité d'information et d'approvisionnement, de la préservation des intérêts de la défense et de la sécurité de l'Etat, de l'intérêt de développer la base industrielle et technologique de défense européenne, des objectifs de développement durable, de l'obtention d'avantages mutuels et des exigences de réciprocité.

####### Section 2 : Réduction du nombre de candidats

**Art. R2342-9**

L'acheteur peut limiter le nombre de candidats admis à soumissionner ou à participer au dialogue dans les conditions définies à la présente section.

**Art. R2342-10**

L'acheteur qui entend limiter le nombre de candidats indique, dans l'avis d'appel à la concurrence, les critères objectifs et non-discriminatoires qu'il prévoit d'appliquer, le nombre minimum de candidats qu'il prévoit d'inviter, qui ne peut être inférieur à trois, et, le cas échéant, leur nombre maximum.

**Art. R2342-11**

Lorsque le nombre de candidats satisfaisant aux critères de sélection et aux niveaux minimaux de capacité est inférieur au nombre minimal, l'acheteur peut poursuivre la procédure avec ces candidats.

####### Section 3 : Groupements d'opérateurs économiques

**Art. R2342-12**

Les dispositions des articles R. 2142-19 à R. 2142-25 s'appliquent.

**Art. R2342-13**

Sans préjudice des dispositions de l'article L. 2141-14, l'acheteur peut prévoir, dans les documents de la consultation, la possibilité de modifier la composition des groupements et d'en constituer de nouveaux entre la remise des candidatures et la remise des offres initiales ou, le cas échéant, lorsque les circonstances liées à la complexité des spécifications techniques le justifient, jusqu'au terme de la négociation ou du dialogue.

A défaut d'une telle indication, les groupements ne peuvent être constitués ou modifiés après la date de remise des candidatures.

En cas de modification ou de constitution d'un groupement, tous ses membres doivent avoir été autorisés à présenter une offre ou à y participer, au moins en tant que sous-contractant accepté dans la phase de candidature, et le groupement modifié ou nouvellement constitué doit respecter les exigences de l'acheteur relatives aux capacités des candidats.

**Art. R2342-14**

La composition du groupement peut être modifiée jusqu'à la date de signature du marché public, en cas d'opération de restructuration de société, notamment de rachat, de fusion ou d'acquisition, ou si le groupement apporte la preuve qu'un de ses membres se trouve dans l'impossibilité d'accomplir sa tâche pour des raisons qui ne sont pas de son fait. Le groupement peut demander à l'acheteur l'autorisation de continuer à participer à la procédure de passation en proposant, le cas échéant, à l'acceptation de l'acheteur, un ou plusieurs nouveaux membres du groupement, sous-contractants ou entreprises liées. L'acheteur se prononce sur cette demande après examen de la capacité de l'ensemble des membres du groupement ainsi transformé et, le cas échéant, des sous-contractants ou entreprises liées présentés à son acceptation, au regard des conditions de participation qu'il a définies.

**Art. R2342-15**

Les dispositions de l'article R. 2142-27 s'appliquent.

###### Chapitre III : CONTENU DES CANDIDATURES

####### Section 1 : Présentation des candidatures

######## Sous-section 1 : Délai de réception des candidatures

**Art. R2343-1**

L'acheteur fixe les délais de réception des candidatures en tenant compte de la complexité du marché et du temps nécessaire aux opérateurs économiques pour préparer leur candidature.

En procédure formalisée, les délais de réception des candidatures ne peuvent être inférieurs aux délais minimaux propres à chaque procédure fixée au chapitre Ier du titre VI.

**Art. R2343-2**

Les dispositions de l'article R. 2143-2 s'appliquent.

######## Sous-section 2 : Eléments à produire par le candidat

**Art. R2343-3**

Le candidat produit à l'appui de sa candidature :

1° Une déclaration sur l'honneur pour justifier qu'il n'entre dans aucun des cas mentionnés par les dispositions législatives des sections 1 et 2 du chapitre Ier et notamment qu'il satisfait aux obligations concernant l'emploi des travailleurs handicapés définies aux articles L. 5212-1 à L. 5212-11 du code du travail ;

2° Les documents et renseignements demandés par l'acheteur aux fins de vérification de l'aptitude à exercer l'activité professionnelle, de la capacité économique et financière et des capacités techniques et professionnelles du candidat conformément aux dispositions des articles R. 2142-5, R. 2142-6 et R. 2142-11 à R. 2142-14 ;

3° Tous les renseignements ou documents justifiant de sa nationalité et, le cas échéant, les renseignements demandés par l'acheteur en application de l'article R. 2343-6.

**Art. R2343-4**

Lorsqu'un marché de défense ou de sécurité, au titre de sa passation ou de son exécution, nécessite ou comporte des supports ou informations protégés ou classifiés dans l'intérêt de la sécurité nationale, l'acheteur exige la production de la ou des habilitations nécessaires.

**Art. R2343-5**

Lorsque l'acheteur exige des candidats qu'ils soient habilités, il peut accorder aux candidats qui ne sont pas habilités au moment du dépôt de leur candidature un délai supplémentaire pour obtenir cette habilitation. Ce délai est indiqué dans l'avis d'appel à la concurrence. A l'expiration de ce délai, seuls les candidats habilités sont autorisés à poursuivre la procédure.

**Art. R2343-6**

Lorsque l'acheteur décide d'autoriser les opérateurs économiques des pays tiers à l'Union européenne ou à l'Espace économique européen à participer à la procédure de passation du marché dans les conditions prévues à la sous-section 5 de la section 1 du chapitre II, le candidat n'ayant pas la qualité d'opérateur économique issu d'un Etat membre de l'Union européenne ou de l'Espace économique européen produit à l'appui de sa candidature tous documents, renseignements ou justificatifs permettant d'évaluer s'il répond aux critères d'accessibilité à la procédure indiqués dans l'avis d'appel à concurrence.

####### Section 2 : Documents justificatifs et autres moyens de preuve

######## Sous-section 1 : Dispositions générales

**Art. R2343-7**

Les dispositions de l'article R. 2143-5 s'appliquent.

######## Sous-section 2 : Documents justificatifs et autres moyens de preuve de l'absence de motifs d'exclusion

**Art. R2343-8**

L'acheteur accepte comme preuve suffisante attestant que le candidat ne se trouve pas dans un cas d'exclusion mentionné à l'article L. 2341-1, à l'article L. 2141-4, au 1° de l'article L. 2341-3 et à l'article L. 2141-5, la production soit d'une attestation sur l'honneur, soit d'un extrait de casier judiciaire.

Le candidat établi à l'étranger produit un extrait du registre pertinent ou, à défaut, un document équivalent délivré par l'autorité judiciaire ou administrative compétente du pays d'origine ou d'établissement de l'opérateur économique, attestant de l'absence de cas d'exclusion.

**Art. R2343-9**

Les dispositions des articles R. 2143-7 à R. 2143-9 s'appliquent.

Toutefois, pour les marchés répondant à un besoin dont la valeur estimée est inférieure aux seuils de procédure formalisée, l'acheteur peut accepter comme preuve suffisante une attestation sur l'honneur, en lieu et place des pièces justificatives exigées par les dispositions des articles mentionnés à l'alinéa précédent.

**Art. R2343-10**

Lorsque les autorités compétentes du pays d'origine ou d'établissement du candidat ne délivrent pas les documents justificatifs et moyens de preuve mentionnés aux articles R. 2143-7 à R. 2143-9 et à l'article R. 2343-8, ou lorsque ceux-ci ne mentionnent pas tous les motifs d'exclusion de la procédure de passation, ils peuvent être remplacés par une déclaration sous serment ou, dans les pays où un tel serment n'est pas prévu, par une déclaration solennelle faite par l'intéressé devant l'autorité judiciaire ou administrative compétente, un notaire ou un organisme professionnel qualifié du pays d'origine ou d'établissement du candidat.

######## Sous-section 3 : Documents justificatifs et autres moyens de preuve relatifs aux conditions de participation

**Art. R2343-11**

Pour vérifier que les candidats satisfont aux conditions de participation à la procédure, l'acheteur peut notamment exiger la production des renseignements et documents dont la liste figure dans un arrêté conjoint des ministres chargés de l'économie et de la défense figurant en annexe du présent code.

**Art. R2343-12**

Les dispositions de l'article R. 2143-12 s'appliquent.

**Art. R2343-13**

Lorsque la passation d'un marché de défense ou de sécurité nécessite la détention de données protégées, l'acheteur exige des candidats qu'ils produisent les éléments justifiant de leur capacité à traiter, stocker et transmettre ces données au niveau de protection nécessaire.

Lorsque le candidat est établi en France, l'acheteur peut demander à l'autorité administrative compétente de vérifier, dans un délai que l'acheteur fixe, la conformité des locaux et installations susceptibles d'être utilisés, les procédures industrielles et administratives qui seront suivies, les modalités de gestion de l'information ou la situation du personnel susceptible d'être employé pour l'exécution du marché public, sans préjudice pour ces autorités de la possibilité de procéder à d'autres enquêtes et d'en tenir compte.

Lorsque le candidat est établi à l'étranger, l'acheteur peut saisir l'autorité nationale de sécurité ou l'autorité de sécurité déléguée aux fins de solliciter l'autorité nationale de sécurité de l'Etat du candidat ou l'autorité de sécurité désignée par l'Etat du candidat afin qu'elle vérifie, dans un délai que l'acheteur fixe, la conformité des locaux et installations susceptibles d'être utilisés, les procédures industrielles et administratives qui seront suivies, les modalités de gestion de l'information ou la situation du personnel susceptible d'être employé pour l'exécution du marché public, sans préjudice pour ces autorités de la possibilité de procéder à d'autres enquêtes et d'en tenir compte. Les habilitations de sécurité de l'Etat du candidat sont reconnues dans la limite des accords de sécurité existants, sans préjudice de la possibilité de faire procéder à une enquête par l'autorité administrative française compétente et d'en tenir compte.

######## Sous-section 4 : Accès des acheteurs aux documents justificatifs et moyens de preuve

**Art. R2343-14**

Les documents de la consultation peuvent prévoir que les candidats ne seront pas tenus de fournir les documents justificatifs et moyens de preuve que l'acheteur peut obtenir directement par le biais d'un système électronique de mise à disposition d'informations administré par un organisme officiel ou d'un espace de stockage numérique, à condition que figurent dans le dossier de candidature toutes les informations nécessaires à la consultation de ce système ou de cet espace et que l'accès à ceux-ci soit gratuit.

**Art. R2343-15**

L'acheteur peut prévoir dans les documents de la consultation que les candidats ne sont pas tenus de fournir les documents justificatifs et moyens de preuve qui leur ont déjà été transmis dans le cadre d'une précédente consultation et qui demeurent valables.

######## Sous-section 5 : Opérateurs agréés et certifiés

**Art. R2343-16**

Les candidats inscrits sur une liste officielle d'opérateurs agréés d'un Etat membre de l'Union européenne ou munis d'un certificat délivré par un organisme de certification répondant aux normes européennes en matière de certification peuvent présenter à l'acheteur un certificat d'inscription délivré par l'autorité compétente ou le certificat délivré par l'organisme de certification compétent, à condition que ces opérateurs soient établis dans l'Etat membre qui a dressé la liste officielle. Ces certificats indiquent les références qui leur ont permis d'être inscrits sur la liste officielle ou d'obtenir la certification, ainsi que la classification sur cette liste.

L'inscription certifiée par les organismes compétents sur des listes officielles ou le certificat délivré par l'organisme de certification constitue une présomption d'aptitude en ce qui concerne les motifs d'exclusion et les conditions de participation couvertes par la liste officielle ou le certificat. Toutefois, en ce qui concerne la vérification de la régularité de la situation fiscale et sociale du candidat, un certificat supplémentaire peut être exigé lors de l'attribution du contrat.

**Art. R2343-17**

Des listes officielles d'opérateurs économiques agréés peuvent être établies.

Un certificat d'inscription est remis aux opérateurs économiques agréés. Les candidats inscrits sur une liste peuvent, à l'appui de leur candidature, fournir une copie de ce certificat au titre des informations et renseignements couverts par l'inscription sur cette liste.

Les modalités d'établissement de la liste ainsi que les conditions de validité de l'inscription sur une liste sont fixés par un arrêté du ministre chargé de l'économie et du ministre de la défense.

**Art. R2343-18**

L'inscription sur les listes mentionnées aux articles de la présente sous-section ne peut pas être imposée aux opérateurs économiques en vue de leur participation à un marché de défense ou de sécurité.

####### Section 3 : Traduction en français

**Art. R2343-19**

L'acheteur peut exiger que les candidats joignent une traduction en français aux éléments et documents rédigés dans une autre langue qu'ils remettent en application du présent chapitre.

###### Chapitre IV : EXAMEN DES CANDIDATURES

####### Section 1 : Modalités de vérification

######## Sous-section 1 : Dispositions générales

**Art. R2344-1**

L'acheteur qui constate que des pièces ou informations dont la présentation était réclamée au titre de la candidature sont absentes ou incomplètes peut demander à tous les candidats concernés de compléter leur dossier de candidature dans un délai approprié et identique pour tous.

**Art. R2344-2**

L'acheteur vérifie les informations qui figurent dans la candidature, y compris en ce qui concerne les opérateurs économiques sur les capacités desquels le candidat s'appuie, au plus tard avant l'attribution du marché. Cette vérification peut ne porter que sur la candidature du candidat auquel il est envisagé d'attribuer le marché.

Toutefois, lorsque l'acheteur limite le nombre de candidats admis à soumissionner ou à participer au dialogue, la vérification des informations qui figurent dans la candidature des opérateurs économiques sélectionnés intervient au plus tard avant l'envoi de l'invitation mentionnée à la section 2.

**Art. R2344-3**

Les dispositions de l'article R. 2144-6 s'appliquent.

**Art. R2344-4**

Les dispositions de l'article R. 2144-7 s'appliquent.

**Art. R2344-5**

Lorsque l'acheteur estime que le nombre de candidats appropriés est trop restreint pour assurer une véritable concurrence, il peut suspendre la procédure et publier à nouveau l'avis d'appel à la concurrence en fixant un nouveau délai pour l'introduction des demandes de participation.

Dans ce cas, les candidats sélectionnés à la suite de la première publication et ceux sélectionnés à la suite de la deuxième publication sont invités conformément aux dispositions des articles R. 2344-9 et R. 2344-10. Cette option ne porte pas atteinte à la faculté de l'acheteur d'annuler la procédure d'achat en cours et de lancer une nouvelle procédure.

######## Sous-section 2 : Dispositions particulières aux opérateurs économiques des pays tiers à l'Union européenne ou à l'Espace économique européen

**Art. R2344-6**

Lorsque l'acheteur décide d'autoriser les opérateurs économiques des pays tiers à l'Union européenne ou à l'Espace économique européen à participer à la procédure de passation du marché, avant de procéder à l'examen de l'accessibilité des opérateurs économiques à la procédure, il peut, lorsqu'il constate que les documents, renseignements ou justificatifs mentionnés à l'article R. 2343-6 dont la production était réclamée sont absents ou incomplets, demander à tous les candidats concernés de compléter leur dossier d'accessibilité dans un délai identique pour tous et qui ne saurait être supérieur à dix jours.

Les candidats des pays tiers à l'Union européenne ou à l'Espace économique européen qui, le cas échéant après mise en œuvre des dispositions de l'alinéa précédent, produisent des dossiers d'accessibilité ne comportant pas les documents, renseignements ou justificatifs dont la production était réclamée ne sont pas admis à participer à la suite de la procédure de passation du marché.

**Art. R2344-7**

L'acheteur vérifie le droit des opérateurs économiques des pays tiers à l'Union européenne ou à l'Espace économique européen qui n'ont pas été écartés en vertu du dernier alinéa de l'article R. 2344-6 à participer à la procédure de passation au regard des critères d'accessibilité figurant dans l'avis d'appel à concurrence.

Dès qu'il a pris sa décision, l'acheteur en informe par écrit et de manière motivée les opérateurs économiques des pays tiers à l'Union européenne ou à l'Espace économique européen qui ont sollicité l'autorisation de participer à la procédure.

**Art. R2344-8**

Les candidatures des opérateurs économiques des pays tiers à l'Union européenne ou à l'Espace économique européen qui n'ont pas été écartées sont étudiées dans les conditions prévues à la sous-section 1.

####### Section 2 : Invitation des candidats sélectionnés

**Art. R2344-9**

Les dispositions de l'article R. 2144-8 s'appliquent.

**Art. R2344-10**

En procédure formalisée, l'invitation comprend au minimum les informations suivantes :

1° La référence de l'avis d'appel à la concurrence publié ;

2° La date limite de réception des offres, l'adresse à laquelle les offres doivent être transmises et la ou les langues autorisées pour leur présentation. Toutefois, dans le cas du dialogue compétitif, ces renseignements ne figurent pas dans l'invitation à participer au dialogue, mais dans l'invitation à remettre une offre finale ;

3° Dans le cas du dialogue compétitif, la date et le lieu du dialogue ainsi que la ou les langues autorisées ;

4° La liste des documents à fournir ;

5° La pondération ou la hiérarchisation des critères d'attribution du marché public si ces renseignements ne figurent pas dans les autres documents de la consultation ;

6° Le cas échéant, l'adresse du profil d'acheteur sur lequel les documents de la consultation ont été mis à disposition des candidats sélectionnés et les conditions d'accès à ces documents.

Dans les cas où l'accès électronique à ces documents n'a pas été proposé, l'invitation indique l'adresse et la date limite pour le dépôt des demandes visant à obtenir les documents de la consultation ou, s'ils ne sont pas détenus par l'acheteur, l'adresse du service auprès duquel ces documents peuvent être immédiatement obtenus sur demande et la date limite pour présenter cette demande.

##### Titre V : PHASE D'OFFRE

###### Chapitre Ier : PRÉSENTATION ET CONTENU DES OFFRES

####### Section 1 : Présentation des offres

######## Sous-section 1 : Délais de réception

**Art. R2351-1**

Les dispositions de l'article R. 2151-1 s'appliquent.

**Art. R2351-2**

Les délais de réception des offres présentées dans le cadre d'une procédure formalisée ne peuvent être inférieurs aux délais minimaux propres à chaque procédure, définis au chapitre Ier du titre VI.

**Art. R2351-3**

Les dispositions de l'article R. 2151-3 s'appliquent.

**Art. R2351-4**

Le délai de réception des offres est prolongé dans les cas suivants :

1° Lorsqu'un complément d'informations, nécessaire à l'élaboration de l'offre, demandé en temps utile par l'opérateur économique, n'est pas fourni dans les délais prévus à l'article R. 2332-4 ;

2° Lorsque des modifications importantes sont apportées aux documents de la consultation.

La durée de la prolongation est proportionnée à l'importance des informations demandées ou des modifications apportées.

**Art. R2351-5**

Les dispositions de l'article R. 2151-5 s'appliquent.

######## Sous-section 2 : Modalités de remise

**Art. R2351-6**

Le soumissionnaire transmet son offre en une seule fois par tout moyen permettant de déterminer de façon certaine la date et l'heure de leur réception et d'en garantir la confidentialité. Si plusieurs offres sont successivement transmises par un même soumissionnaire, seule est ouverte la dernière offre reçue par l'acheteur dans le délai fixé pour la remise des offres.

**Art. R2351-7**

Les dispositions de l'article R. 2151-7 s'appliquent.

**Art. D2351-7-1**

Les dispositions de l'article D. 2151-7-1 s'appliquent.

######## Sous-section 3 : Variantes

**Art. R2351-8**

Lorsque l'acheteur se fonde sur plusieurs critères pour attribuer le marché, il peut autoriser la présentation de variantes dans les conditions suivantes :

1° Pour les marchés passés selon une procédure formalisée, les variantes sont interdites sauf mention contraire dans l'avis d'appel à la concurrence ;

2° Pour les marchés passés selon une procédure adaptée, les variantes sont autorisées sauf mention contraire dans les documents de la consultation.

**Art. R2351-9**

Lorsque l'acheteur autorise expressément la présentation de variantes, il mentionne dans les documents de la consultation les exigences minimales que les variantes doivent respecter ainsi que toute condition particulière de leur présentation.

**Art. R2351-10**

Les dispositions de l'article R. 2151-11 s'appliquent.

####### Section 2 : Informations et documents à produire dans l'offre

**Art. R2351-11**

L'acheteur peut exiger que les soumissionnaires joignent une traduction en français aux documents rédigés dans une autre langue qu'ils remettent en application des articles R. 2151-15 et R. 2151-16 ainsi que des articles R. 2351-6 et R. 2351-12. Il n'impose pas de traduction certifiée, sauf lorsque cela est justifié par une raison impérieuse d'intérêt général.

**Art. R2351-12**

Dans les documents de la consultation, l'acheteur peut demander aux soumissionnaires d'indiquer dans leur offre la part du marché qu'ils ont l'intention de sous-contracter à des tiers, notamment à des petites et moyennes entreprises au sens de la recommandation 2003/361/ CE de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises ou à des artisans au sens du I de l'article 19 de la loi n° 96-603 du 5 juillet 1996 modifiée relative au développement et à la promotion du commerce et de l'artisanat.

**Art. R2351-13**

Les dispositions des articles R. 2151-15 et R. 2151-16 s'appliquent.

**Art. R2351-14**

Lorsque l'exécution d'un marché de défense ou de sécurité fait intervenir, nécessite ou comporte des informations ou supports protégés ou classifiés dans l'intérêt de la sécurité nationale, l'acheteur demande, dans les documents de la consultation, que l'offre du soumissionnaire comporte :

1° Un engagement de préserver, au niveau de protection requis par le marché, et conformément aux dispositions prévues par l'arrêté du Premier ministre mentionné à l'article R. 2300-1, la confidentialité de toutes les informations et supports protégés ou classifiés en sa possession, ou dont il viendrait à prendre connaissance tout au long de l'exécution du marché et après résiliation ou expiration du contrat ;

2° Un engagement d'obtenir le même engagement de la part des sous-contractants identifiés au moment de la notification du marché et de ceux auxquels il pourrait faire appel au cours de son exécution ;

3° Des informations au sujet des sous-contractants identifiés, suffisantes pour permettre de déterminer si chacun d'entre eux possède les capacités requises pour préserver de manière appropriée la confidentialité des informations et supports classifiés ou protégés auxquels il a accès pendant la consultation ou qu'il sera amené à produire dans le cadre de la réalisation de son contrat avec le titulaire du marché. Ces informations doivent permettre à l'acheteur de s'assurer, le cas échéant, que les opérateurs disposent ou sont susceptibles de bénéficier des habilitations requises ;

4° Un engagement de produire des informations au sujet des sous-contractants auxquels il fera appel au cours de l'exécution du marché, avant de leur attribuer un contrat aux fins de la réalisation d'une partie de ce marché. Ces informations doivent être suffisantes pour permettre de déterminer si chacun d'entre eux possède les capacités requises pour préserver de manière appropriée la confidentialité des informations et supports classifiés ou protégés qu'il sera amené à produire dans le cadre de la réalisation de son contrat avec le titulaire du marché. Elles doivent permettre à l'acheteur de s'assurer, le cas échéant, que les opérateurs disposent ou sont susceptibles de bénéficier des habilitations requises.

**Art. R2351-15**

Lorsque l'acheteur fixe des exigences relatives à la sécurité d'approvisionnement, il peut notamment demander, dans les documents de la consultation, que l'offre du soumissionnaire comporte :

1° La certification ou des documents démontrant qu'il sera à même de remplir les obligations en matière d'exportation, d'importation, de transfert et de transit de marchandises liées au contrat, y compris tout document complémentaire émanant de l'Etat concerné ;

2° L'indication de toute restriction pesant sur l'acheteur concernant la divulgation, le transfert ou l'utilisation des produits et services ou toute information relative à ces produits et services qui résulterait des régimes de contrôle d'exportations ou des régimes de sécurité ;

3° La certification ou des documents démontrant que l'organisation et la localisation de sa chaîne d'approvisionnement lui permettront de respecter les exigences de l'acheteur en matière de sécurité d'approvisionnement ;

4° Tout document complémentaire émanant de ses autorités nationales concernant la satisfaction des besoins supplémentaires qui surgiraient à la suite d'une crise définie à l'article R. 2322-3 ;

5° Un engagement de veiller à ce que les éventuels changements survenus dans la chaîne d'approvisionnement pendant l'exécution du marché ne nuisent pas au respect des exigences en matière de sécurité d'approvisionnement et à ce que cette chaîne conserve un niveau au moins équivalent en matière de sécurité de l'information, de sécurité d'approvisionnement ou en matière environnementale et sociale ;

6° Un engagement de mettre en place ou maintenir les capacités nécessaires pour faire face à une éventuelle augmentation des besoins à la suite d'une crise telle que définie à l'article R. 2322-3, selon des modalités et des conditions à convenir ;

7° Un engagement d'assurer la maintenance, la modernisation ou les adaptations des fournitures faisant l'objet du marché ;

8° Un engagement d'informer, en temps utile, l'acheteur de tout changement survenu dans son organisation, sa chaîne d'approvisionnement ou sa stratégie industrielle susceptible d'affecter ses obligations envers lui ;

9° Un engagement de fournir, selon des modalités et conditions à arrêter, tous les moyens spécifiques nécessaires pour la production de pièces détachées, de composants, d'assemblages et d'équipements d'essais spéciaux, y compris les plans techniques, les autorisations et les instructions d'utilisation, au cas où il ne serait plus en mesure de les fournir.

**Art. R2351-16**

Il ne peut être demandé à un soumissionnaire d'obtenir d'un Etat membre de l'Union européenne un engagement qui porterait atteinte à la liberté dudit Etat membre d'appliquer, conformément au droit international ou de l'Union européenne pertinent, ses critères nationaux en matière d'autorisation des exportations, transferts ou transits, dans les circonstances prévalant au moment de la décision d'autorisation.

**Art. R2351-17**

Lorsque l'acheteur fixe des exigences relatives aux sous-contrats, il peut notamment demander, dans l'avis d'appel à la concurrence, que l'offre du soumissionnaire comporte :

1° L'indication des parties du marché public qu'il a l'intention de sous-contracter, ainsi que l'objet de ces sous-contrats et l'identité des sous-contractants ;

2° Un engagement d'indiquer tout changement intervenu au cours de l'exécution du marché au niveau de ses sous-contractants ;

3° Les informations prévues aux articles R. 2393-4 à R. 2393-6 lorsqu'il impose au titulaire de mettre en concurrence tout ou partie de ses sous-contractants ;

4° Les informations prévues aux articles R. 2393-7 à R. 2393-12 lorsqu'il impose au titulaire de sous-contracter une partie du marché ;

5° Un engagement d'attribuer les sous-contrats conformément aux dispositions des articles R. 2393-4 à R. 2393-6 ou R. 2393-7 à R. 2393-12.

###### Chapitre II : EXAMEN DES OFFRES

####### Section 1 : Offres irrégulières, inacceptables ou inappropriées

**Art. R2352-1**

Les dispositions des articles R. 2152-1 et R. 2152-2 s'appliquent.

####### Section 2 : Offres anormalement basses

**Art. R2352-2**

L'acheteur exige que le soumissionnaire explique le prix ou les coûts proposés dans son offre lorsque celle-ci semble anormalement basse eu égard aux travaux, fournitures ou services.

Peuvent être prises en considération des justifications tenant notamment aux aspects suivants :

1° Le mode de fabrication des produits, les modalités de la prestation des services, le procédé de construction ;

2° Les solutions techniques adoptées ou les conditions exceptionnellement favorables dont dispose le soumissionnaire pour fournir les produits ou les services ou pour exécuter les travaux ;

3° L'originalité de l'offre ;

4° La règlementation applicable en matière environnementale, sociale et du travail en vigueur sur le lieu d'exécution des prestations ;

5° L'obtention éventuelle d'une aide d'Etat par le soumissionnaire.

**Art. R2352-3**

Les dispositions des articles R. 2152-4 et R. 2152-5 s'appliquent.

####### Section 3 : Choix de l'offre économiquement la plus avantageuse

######## Sous-section 1 : Choix des critères d'attribution

**Art. R2352-4**

Les offres régulières, acceptables et appropriées, et qui n'ont pas été rejetées en application des articles R. 2152-1, R. 2152-2 ainsi que de la section 2 sont classées par ordre décroissant en appliquant les critères d'attribution.

**Art. R2352-5**

Pour attribuer le marché de défense ou de sécurité au soumissionnaire ou, le cas échéant, aux soumissionnaires qui ont présenté l'offre économiquement la plus avantageuse, l'acheteur se fonde :

1° Soit sur une pluralité de critères non-discriminatoires et liés à l'objet du marché, notamment la qualité, le prix, la valeur technique, les caractéristiques fonctionnelles ou environnementales, le coût d'utilisation, les coûts au long du cycle de vie au sens de l'article L. 2312-2, la rentabilité, le service après-vente et l'assistance technique, la date de livraison, le délai de livraison ou d'exécution, la sécurité d'approvisionnement, l'interopérabilité et les caractéristiques opérationnelles. D'autres critères peuvent être pris en compte s'ils sont justifiés par l'objet du marché ;

2° Soit sur le critère unique du prix, à condition que le marché ait pour seul objet l'achat de services ou de fournitures standardisés dont la qualité est insusceptible de variation d'un opérateur économique à l'autre.

**Art. R2352-6**

En cas de dialogue compétitif et pour les partenariats d'innovation, l'offre économiquement la plus avantageuse est identifiée sur la base d'une pluralité de critères conformément aux dispositions du 1° de l'article R. 2352-5.

######## Sous-section 2 : Publicité des critères et de leurs modalités de mise en œuvre

**Art. R2352-7**

Les dispositions de l'article R. 2152-11 s'appliquent.

**Art. R2352-8**

Pour les marchés passés selon une procédure formalisée, les critères d'attribution font l'objet d'une pondération ou, lorsque la pondération n'est pas possible pour des raisons objectives, sont indiqués par ordre décroissant d'importance. La pondération peut être exprimée sous forme d'une fourchette avec un écart maximum approprié qui doit refléter la façon dont l'acheteur valorise les différents critères.

####### Section 4 : Mise au point du marché

**Art. R2352-9**

Les dispositions de l'article R. 2152-13 s'appliquent.

###### Chapitre III : OFFRES PRÉSENTÉES PAR DES OPÉRATEURS ÉCONOMIQUES OU COMPORTANT DES PRODUITS D'ÉTATS TIERS

##### Titre VI : RÈGLES APPLICABLES AUX PROCÉDURES DE PASSATION ET AUX TECHNIQUES D'ACHAT

###### Chapitre Ier : RÈGLES APPLICABLES AUX PROCÉDURES FORMALISÉES

**Art. R2361-1**

Les dispositions du présent chapitre relatives aux délais de présentation des candidatures et des offres s'appliquent sans préjudice de celles figurant aux articles R. 2343-1 et R. 2351-1 à R. 2351-5.

####### Section 1 : Appel d'offres restreint

**Art. R2361-2**

Le délai minimal de réception des candidatures est de trente-sept jours à compter de la date d'envoi de l'avis de marché ou de trente jours lorsque cet avis a été envoyé par voie électronique.

Lorsqu'une situation d'urgence ne résultant pas du fait de l'acheteur rend ce délai impossible à respecter, il peut être ramené à quinze jours ou à dix jours lorsque l'avis a été envoyé par voie électronique.

**Art. R2361-3**

Le délai minimal de réception des offres est de quarante jours à compter de la date d'envoi de l'invitation à soumissionner.

**Art. R2361-4**

Le délai minimal fixé à l'article R. 2361-3 peut être ramené à vingt-deux jours si l'acheteur a publié un avis de préinformation qui remplit les conditions suivantes :

1° Il a été envoyé pour publication cinquante-deux jours au moins à douze mois au plus avant la date d'envoi de l'avis de marché ;

2° Il contient les mêmes renseignements que ceux qui figurent dans l'avis de marché, pour autant que ces renseignements soient disponibles au moment de son envoi pour publication.

**Art. R2361-5**

Le délai minimal fixé aux articles R. 2361-3 et R. 2361-4 peut être réduit de cinq jours si l'acheteur offre, par moyen électronique et à compter de la publication de l'avis d'appel à la concurrence, l'accès libre, direct et complet aux documents de la consultation et à tout document complémentaire, en indiquant dans le texte de l'avis l'adresse internet à laquelle ces documents peuvent être consultés.

**Art. R2361-6**

Lorsqu'une situation d'urgence ne résultant pas du fait de l'acheteur rend le délai minimal fixé aux articles R. 2361-3 à R. 2361-5 impossible à respecter, l'acheteur peut fixer un délai de réception des offres qui ne peut être inférieur à dix jours.

**Art. R2361-7**

Les dispositions de l'article R. 2161-11 s'appliquent.

####### Section 2 : Procédure avec négociation

**Art. R2361-8**

Le délai minimal de réception des candidatures est de trente-sept jours à compter de la date d'envoi de l'avis de marché ou de trente jours lorsque cet avis a été envoyé par voie électronique.

Lorsqu'une situation d'urgence ne résultant pas du fait de l'acheteur rend ce délai impossible à respecter, il peut être ramené à quinze jours ou à dix jours lorsque l'avis a été envoyé par voie électronique.

**Art. R2361-9**

L'acheteur indique dans les documents de la consultation les exigences minimales que doivent respecter les offres.

**Art. R2361-10**

La date limite de réception des offres est librement fixée par l'acheteur.

**Art. R2361-11**

L'acheteur négocie avec tous les soumissionnaires leurs offres initiales et ultérieures, à l'exception des offres finales.

La négociation ne peut porter sur l'objet du marché ni modifier substantiellement les caractéristiques et les conditions d'exécution du marché telles qu'elles sont définies dans les documents de la consultation.

Les exigences minimales mentionnées à l'article R. 2361-9 et les critères d'attribution ne peuvent faire l'objet de négociations.

**Art. R2361-12**

La négociation peut se dérouler en phases successives de manière à réduire le nombre d'offres à négocier en appliquant les critères d'attribution précisés dans l'avis de marché ou dans un autre document de la consultation. L'acheteur indique, dans l'un de ces documents, s'il fera usage de cette possibilité.

####### Section 3 : Dialogue compétitif

**Art. R2361-13**

L'acheteur définit ses besoins et ses exigences dans l'avis de marché ou dans un autre document de la consultation.

Les modalités du dialogue, les critères d'attribution et un calendrier indicatif sont précisés dans l'avis de marché ou dans un autre document de la consultation.

**Art. R2361-14**

Le délai minimal de réception des candidatures est de trente-sept jours à compter de la date d'envoi de l'avis de marché ou de trente jours lorsque cet avis a été envoyé par voie électronique.

**Art. R2361-15**

Les dispositions de l'article R. 2161-26 s'appliquent.

**Art. R2361-16**

Le dialogue peut se dérouler en phases successives de manière à réduire le nombre de solutions à discuter, en appliquant les critères d'attribution définis dans l'avis de marché ou dans un autre document de la consultation. L'acheteur indique, dans les documents de la consultation, s'il fera usage de cette possibilité.

L'acheteur poursuit le dialogue jusqu'à ce qu'il soit en mesure d'identifier la ou les solutions qui sont susceptibles de répondre à ses besoins.

**Art. R2361-17**

Les dispositions des articles R. 2161-28 et R. 2161-29 s'appliquent.

**Art. R2361-18**

A la demande de l'acheteur, l'attributaire peut être amené à clarifier des aspects de son offre ou à confirmer les engagements financiers figurant dans celle-ci. Cependant, ces demandes ne peuvent avoir pour effet de modifier des éléments fondamentaux de l'offre ou des caractéristiques essentielles du marché.

**Art. R2361-19**

Les dispositions de l'article R. 2161-31 s'appliquent.

###### Chapitre II : RÈGLES APPLICABLES AUX TECHNIQUES D'ACHAT

####### Section 1 : Accords-cadres

######## Sous-section 1 : Dispositions générales

**Art. R2362-1**

Les dispositions de l'article R. 2162-1 s'appliquent.

**Art. R2362-2**

Lorsque l'accord-cadre ne fixe pas toutes les stipulations contractuelles, il donne lieu à la conclusion de marchés subséquents dans les conditions fixées à la sous-section 2. Lorsque l'accord-cadre fixe toutes les stipulations contractuelles, il est exécuté au fur et à mesure de l'émission de bons de commande dans les conditions fixées à la sous-section 3.

**Art. R2362-3**

Les dispositions de l'article R. 2162-3 s'appliquent.

**Art. R2362-4**

Lorsque l'accord-cadre est attribué à plusieurs opérateurs économiques, ceux-ci sont au moins au nombre de trois, sous réserve d'un nombre suffisant de candidats et d'offres.

**Art. R2362-5**

Les dispositions des articles R. 2162-4 et R. 2162-5 s'appliquent.

**Art. R2362-6**

Les marchés subséquents et les bons de commande sont conclus ou émis entre les acheteurs identifiés à cette fin dans l'avis d'appel à la concurrence ou dans l'invitation à soumissionner, à négocier ou à participer au dialogue ou, en l'absence d'un tel avis ou d'une telle invitation, dans un autre document de la consultation, et le ou les opérateurs économiques titulaires de l'accord-cadre.

######## Sous-section 2 : Dispositions propres aux marchés subséquents

**Art. R2362-7**

Les dispositions des articles R. 2162-7 à R. 2162-10 s'appliquent.

######## Sous-section 3 : Dispositions propres aux bons de commande

**Art. R2362-8**

Les dispositions des articles R. 2162-13 et R. 2162-14 s'appliquent.

####### Section 2 : Catalogues électroniques

**Art. R2362-9**

Lorsque l'utilisation de moyens de communication électroniques est prévue par l'acheteur, celui-ci peut exiger que les offres soient présentées sous la forme d'un catalogue électronique ou qu'elles comportent un tel catalogue.

**Art. R2362-10**

L'acheteur indique dans l'avis de marché ou dans l'invitation à soumissionner s'il autorise ou exige la présentation des offres sous la forme d'un catalogue électronique.

Il précise également, dans les documents de la consultation, toutes les informations requises en ce qui concerne le format, l'équipement électronique utilisé ainsi que les modalités de connexion et les spécifications techniques du catalogue.

**Art. R2362-11**

Les catalogues électroniques sont établis par les candidats ou les soumissionnaires conformément aux spécifications techniques et au format prévus par l'acheteur. Ils respectent les exigences applicables aux moyens de communication électronique ainsi que toute exigence supplémentaire définie par l'acheteur conformément aux articles de la sous-section 2 du chapitre II du titre III.

Les offres présentées sous la forme d'un catalogue électronique peuvent être accompagnées de documents complémentaires.

**Art. R2362-12**

Les dispositions de l'article R. 2162-55 s'appliquent.

####### Section 3 : Enchères électroniques

**Art. R2362-13**

Les dispositions de l'article R. 2162-57 s'appliquent.

**Art. R2362-14**

L'acheteur qui décide de recourir à une enchère électronique en fait mention dans l'avis de marché.

**Art. R2362-15**

Les dispositions des articles R. 2162-59 à R. 2162-61 s'appliquent.

**Art. R2362-16**

Lorsque le choix de l'attributaire du marché n'est pas fondé sur le seul critère du prix, l'invitation adressée à chaque soumissionnaire est accompagnée du résultat de l'évaluation complète de son offre réalisée en application de l'article R. 2162-60.

Elle mentionne également la formule mathématique qui déterminera, lors de l'enchère électronique, les reclassements automatiques en fonction des nouveaux prix ou des nouvelles valeurs présentés. Cette formule intègre la pondération de tous les critères fixés pour déterminer l'offre économiquement la plus avantageuse, telle qu'indiquée dans l'avis de marché ou dans un autre document de la consultation. Le cas échéant, les fourchettes sont réduites à une valeur déterminée.

Lorsque des variantes sont autorisées, une formule distincte est fournie pour chaque variante.

**Art. R2362-17**

Les dispositions des articles R. 2162-63 à R. 2162-65 s'appliquent.

**Art. R2362-18**

Après la clôture de l'enchère électronique, le marché est attribué en fonction des résultats de celle-ci et sous réserve du respect des dispositions de la section 2 du chapitre II du titre V.

##### Titre VII : RÈGLES APPLICABLES À CERTAINS MARCHÉS DE DÉFENSE OU DE SÉCURITÉ

###### Chapitre Ier : RÈGLES APPLICABLES À CERTAINS MARCHÉS GLOBAUX

####### Section 1 : Caractéristiques des marchés globaux

######## Sous-section 1 : Marchés de conception-réalisation

**Art. R2371-1**

Les dispositions de l'article R. 2171-1 s'appliquent.

######## Sous-section 2 : Marchés globaux de performance

**Art. R2371-2**

Sous réserve de l'application des dispositions de l'article L. 2391-5, les prix des prestations de réalisation, d'exploitation ou de maintenance du marché global de performance apparaissent de manière séparée.

######## Sous-section 3 : Dispositions communes aux marchés globaux comportant des prestations de conception d'un ouvrage de bâtiment

**Art. D2371-3**

Les dispositions des articles D. 2171-4 à D. 2171-14 relatives aux études d'esquisse, aux études d'avant-projet, aux études de projet, aux études d'exécution, au suivi de la réalisation des travaux, à l'assistance aux opérations de réception et à la mise en œuvre de la garantie de parfait achèvement s'appliquent.

####### Section 2 : Procédure de passation des marchés globaux

**Art. R2371-4**

Lorsque la valeur estimée du besoin est égale ou supérieure aux seuils de procédure formalisée, les acheteurs passent des marchés globaux de conception-réalisation ou de performance selon l'une des procédures mentionnées au chapitre IV du titre II, sous réserve des dispositions de la présente section.

**Art. R2371-5**

Lorsque la procédure de l'appel d'offres restreint est utilisée, un jury, composé dans les conditions de l'article R. 2371-6, est désigné par l'acheteur.

Lorsque la procédure avec négociation ou la procédure du dialogue compétitif est utilisée, la désignation d'un jury est facultative.

**Art. R2371-6**

Le jury est composé de personnes indépendantes des candidats. Lorsqu'une qualification professionnelle particulière est exigée pour participer à la procédure, au moins un tiers des membres du jury doit posséder cette qualification ou une qualification équivalente.

Les membres du jury sont désignés selon les modalités suivantes :

1° En ce qui concerne les administrations centrales de l'Etat, les services à compétence nationale et les services déconcentrés qui ne sont pas placés sous l'autorité du préfet, par le ministre dont ils dépendent ;

2° En ce qui concerne les services déconcentrés de l'Etat placés sous l'autorité du préfet, par le préfet ;

3° En ce qui concerne les établissements publics de l'Etat, selon les règles propres à chaque établissement.

En cas de groupement de commandes, la composition du jury est fixée par la convention de groupement.

**Art. R2371-7**

Le jury dresse un procès-verbal d'examen des candidatures et formule un avis motivé sur la liste des candidats à retenir. L'acheteur arrête la liste des candidats admis à réaliser des prestations.

Les candidats admis exécutent des prestations sur lesquelles se prononce le jury, après les avoir entendus. Ces prestations comportent au moins un avant-projet sommaire pour un ouvrage de bâtiment ou, pour un ouvrage d'infrastructure, un avant-projet accompagné de la définition des performances techniques de l'ouvrage.

Le jury dresse un procès-verbal d'examen des prestations et d'audition des candidats et formule un avis motivé.

L'acheteur peut demander des clarifications ou des précisions concernant les offres déposées par les candidats. Ces précisions, clarifications ou compléments ne peuvent avoir pour effet de modifier des éléments fondamentaux de l'offre ou des caractéristiques essentielles du marché.

Le marché est attribué au vu de l'avis du jury.

####### Section 3 : Versement d'une prime

**Art. R2371-8**

Les documents de la consultation indiquent le montant de la prime qui sera versée aux soumissionnaires ainsi que ses modalités de réduction ou de suppression :

1° Pour la passation d'un marché de conception-réalisation lorsque les documents de la consultation ont prévu la remise de prestations ;

2° Pour la passation d'un marché global de performance qui comporte des prestations de conception.

**Art. R2371-9**

Les dispositions des articles R. 2171-20 à R. 2171-22 s'appliquent.

###### Chapitre II : RÈGLES APPLICABLES À CERTAINS MARCHÉS DE DÉFENSE OU DE SÉCURITÉ EN FONCTION DE LEUR OBJET

####### Section 1 : Marchés de maîtrise d'œuvre

######## Sous-section 1 : Définition

**Art. R2372-1**

Les marchés de maîtrise d'œuvre ont pour objet, en vue de la réalisation d'un ouvrage, l'exécution d'un ou plusieurs éléments de la mission énoncée à l'article L. 2431-1.

Ces marchés sont passés selon les modalités prévues à la présente section et, lorsqu'ils relèvent, ainsi que les acheteurs qui les concluent, du livre IV, dans le respect des dispositions de ce livre.

######## Sous-section 2 : Procédures applicables

**Art. R2372-2**

Pour les marchés de maîtrise d'œuvre qui répondent à un besoin dont la valeur estimée est égale ou supérieure aux seuils de procédure formalisée, l'acheteur peut recourir :

1° Soit à l'appel d'offres restreint dans les conditions prévues à l'article R. 2372-3 ;

2° Soit à la procédure avec négociation dans les conditions prévues à l'article R. 2372-4 ;

3° Soit à la procédure sans publicité ni mise en concurrence préalables lorsque les conditions de recours à cette procédure sont réunies ;

4° Soit à la procédure du dialogue compétitif dans les conditions prévues à l'article R. 2372-5.

**Art. R2372-3**

Lorsque la procédure de l'appel d'offres restreint est utilisée, un jury composé dans les conditions définies à l'article R. 2371-6 émet un avis motivé sur les candidatures et sur les offres.

**Art. R2372-4**

Lorsque la procédure avec négociation est utilisée, l'acheteur, après avis du jury composé conformément aux dispositions de l'article R. 2371-6, dresse la liste des candidats admis à négocier, dont le nombre ne peut être inférieur à trois sauf si le nombre de candidats n'est pas suffisant.

**Art. R2372-5**

Pour l'attribution d'un marché de maîtrise d'œuvre relatif à la réhabilitation d'un ouvrage, l'acheteur peut recourir au dialogue compétitif lorsque les conditions de recours à cette procédure sont réunies.

Un jury peut être composé conformément aux dispositions de l'article R. 2371-6.

Dans ce cas, il examine les candidatures et formule dans un procès-verbal un avis motivé sur celles-ci. L'acheteur dresse la liste des candidats admis au dialogue au vu de cet avis. A l'issue du dialogue, le jury examine les offres finales, les évalue et les classe dans un avis motivé qui fait l'objet d'un procès-verbal. Il peut inviter les candidats à apporter des précisions, clarifications, perfectionnements ou compléments sur leur offre finale.

Le marché est attribué au vu de l'avis du jury.

######## Sous-section 3 : Primes

**Art. R2372-6**

Pour les marchés de maîtrise d'œuvre relatifs à des ouvrages auxquels sont applicables les dispositions du livre IV, les soumissionnaires qui ont remis des prestations conformes aux documents de la consultation bénéficient d'une prime.

Le montant de la prime attribuée à chaque soumissionnaire est égal au prix estimé des études à effectuer, affecté d'un abattement au plus égal à 20 %.

**Art. R2372-7**

Pour les marchés de maîtrise d'œuvre relatifs à des ouvrages auxquels ne sont pas applicables les dispositions du livre IV, les soumissionnaires qui ont remis des prestations conformes aux documents de la consultation bénéficient d'une prime dont le montant est librement défini par l'acheteur.

**Art. R2372-8**

Lorsque le marché de maîtrise d'œuvre répond à un besoin dont la valeur estimée est supérieure aux seuils de procédure formalisée et lorsque sa procédure de passation fait intervenir un jury, la prime est versée aux soumissionnaires sur proposition du jury.

**Art. R2372-9**

Les documents de la consultation indiquent le montant de la prime qui sera versée aux soumissionnaires ainsi que ses modalités de réduction ou de suppression.

La rémunération du titulaire du marché de maîtrise d'œuvre tient compte de la prime qu'il a reçue pour sa participation à la procédure.

####### Section 2 : Marchés de décoration des constructions publiques

**Art. R2372-10**

Les dispositions de l'article R. 2172-7 s'appliquent.

######## Sous-section 1 : Marchés inférieurs aux seuils européens

######### Paragraphe 1 : Marchés portant sur la commande d'une ou plusieurs réalisations artistiques à créer

**Art. R2372-11**

Les dispositions des articles R. 2172-8 à R. 2172-10 s'appliquent.

**Art. R2372-12**

Lorsque la commande ne peut être confiée qu'à un prestataire déterminé en application des dispositions de l'article R. 2322-5, l'acheteur peut négocier sans publicité ni mise en concurrence préalables le marché de décoration des constructions publiques.

Dans les autres cas, il doit procéder à une publicité adaptée du programme de la commande artistique permettant une information suffisante des artistes en fonction de la nature et du montant de la commande. L'avis de publicité précise le nombre d'artistes qui sera autorisé à présenter un projet en réponse au programme.

**Art. R2372-13**

Les dispositions des articles R. 2172-12 à R. 2172-14 s'appliquent.

######### Paragraphe 2 : Marchés portant sur l'achat d'une ou plusieurs réalisations artistiques existantes

**Art. R2372-14**

Les dispositions des articles R. 2172-15 et R. 2172-16 s'appliquent.

######## Sous-section 2 : Marchés de décoration des constructions publiques supérieurs aux seuils européens

**Art. R2372-15**

Les dispositions de l'article R. 2172-17 s'appliquent.

######## Sous-section 3 : Composition et fonctionnement du comité artistique

**Art. R2372-16**

Les dispositions des articles R. 2172-18 et R. 2172-19 s'appliquent.

####### Section 3 : Partenariats d'innovation

**Art. R2372-17**

Les dispositions des articles R. 2172-20, R. 2172-21, R. 2172-23 à R. 2172-25, R. 2172-31 et R. 2172-32 s'appliquent.

**Art. R2372-18**

Les partenariats d'innovation qui répondent à un besoin dont la valeur estimée est égale ou supérieure aux seuils de procédure formalisée sont passés selon une procédure avec négociation.

Toutefois, les réductions de délais du fait de l'urgence ne sont pas applicables.

####### Section 4 : Marchés présentant des aléas techniques importants

**Art. R2372-19**

Dans les marchés de défense ou de sécurité présentant des aléas techniques importants, notamment ceux comportant une part de développement ou relatifs au maintien en conditions opérationnelles de matériels, l'acheteur peut prévoir, dans des cas dûment justifiés, l'acquisition en cours d'exécution d'une part de fournitures ou de services qui n'ont pu être définis avec précision dans le marché public initial.

Ces fournitures ou ces services doivent être liés à l'objet du marché et nécessaires à son exécution.

**Art. R2372-20**

Le recours à la faculté mentionnée à l'article R. 2372-19 doit être indiqué dans les documents de la consultation.

La part des fournitures ou des services qui pourront être acquis en cours d'exécution sans avoir été définis dans le marché initial et les conditions de fixation du prix de ces fournitures ou services doivent être indiqués dans le marché. Cette part doit être justifiée et ne peut être supérieure à 15 % du montant total du marché initial.

**Art. R2372-21**

Les fournitures ou services mentionnés à l'article R. 2372-19 sont commandés, le cas échéant, après négociation avec le titulaire.

###### Chapitre III : MARCHÉS DE PARTENARIAT DE DÉFENSE OU DE SÉCURITÉ

**Art. R2373-1**

Les marchés de partenariat de défense ou de sécurité sont soumis aux dispositions du présent livre, à l'exception :

1° Des dispositions des sections 2 et 3 du chapitre II du titre Ier ;

2° Des dispositions du chapitre Ier du titre IX ;

3° Des dispositions de la section 2 du chapitre III du titre IX.

Ils sont également soumis aux dispositions du livre II, à l'exception de son article R. 2200-1, sous réserve des dispositions suivantes :

1° Le seuil prévu à l'article L. 2211-5, au-delà duquel les acheteurs peuvent recourir au marché de partenariat, est fixé à 20 millions d'euros hors taxes ;

2° La part minimale que le titulaire s'engage à confier, directement ou indirectement, à des petites et moyennes entreprises ou à des artisans en application de l'article R. 2213-5, est fixée à 10 % du montant prévisionnel du contrat hors coût de financement, sauf lorsque la structure économique du secteur concerné, la sécurité des approvisionnements ou celle des informations ne le permettent pas.

##### Titre VIII : ACHÈVEMENT DE LA PROCÉDURE DE PASSATION

###### Chapitre Ier : INFORMATION DES CANDIDATS ET DES SOUMISSIONNAIRES ÉVINCÉS DE LA PROCÉDURE DE PASSATION

**Art. R2381-1**

Les dispositions des articles R. 2181-1 à R. 2181-4 s'appliquent.

###### Chapitre II : SIGNATURE ET NOTIFICATION DU MARCHÉ

####### Section 1 : Signature du marché

**Art. R2382-1**

Les dispositions de l'article R. 2182-1 s'appliquent.

**Art. R2382-2**

Le respect du délai mentionné à l'article R. 2182-1 n'est pas exigé :

1° Lorsque le marché est attribué au seul opérateur ayant participé à la consultation ;

2° Pour l'attribution des marchés subséquents fondés sur un accord-cadre.

**Art. R2382-3**

Les dispositions de l'article R. 2182-3 s'appliquent.

####### Section 2 : Notification du marché

**Art. R2382-4**

Les dispositions de l'article R. 2182-4 s'appliquent.

###### Chapitre III : AVIS D'ATTRIBUTION DU MARCHÉ

####### Section 1 : Modalités de publication

**Art. R2383-1**

Pour les marchés de défense ou de sécurité répondant à un besoin dont la valeur est égale ou supérieure aux seuils européens figurant dans un avis annexé au présent code, l'acheteur envoie pour publication, dans un délai maximal de quarante-huit jours à compter de la signature du marché, un avis d'attribution.

Cet avis est publié au Journal officiel de l'Union européenne.

**Art. R2383-2**

Les dispositions des articles R. 2183-2 et R. 2183-3 s'appliquent.

####### Section 2 : Dispositions particulières relatives au contenu des avis d'attribution

**Art. R2383-3**

Dans les conditions fixées par l'article L. 2332-1, certaines informations sur la passation du marché peuvent ne pas être publiées au cas où leur divulgation ferait obstacle à l'application des lois, serait contraire à l'intérêt public, en particulier aux intérêts en matière de défense ou de sécurité, porterait préjudice aux intérêts commerciaux légitimes d'un opérateur économique en particulier, public ou privé, ou pourrait nuire à une concurrence loyale entre les opérateurs économiques.

###### Chapitre IV : CONSERVATION DES INFORMATIONS DU MARCHÉ

####### Section 1 : Rapport de présentation de la procédure menée par les acheteurs

**Art. R2384-1**

L'acheteur établit un rapport de présentation de la procédure de passation des marchés de défense ou de sécurité répondant à un besoin dont la valeur est égale ou supérieure aux seuils européens figurant dans un avis annexé au présent code.

**Art. R2384-2**

Le rapport de présentation comporte au moins les éléments suivants :

1° Le nom et l'adresse de l'acheteur, l'objet et la valeur du marché ;

2° La procédure de passation choisie ;

3° Le nom des candidats exclus et les motifs du rejet de leur candidature ;

4° Le nom des candidats sélectionnés et les motifs de ce choix ;

5° Le nom des soumissionnaires dont l'offre a été écartée et les motifs de ce rejet, y compris, le cas échéant, les raisons qui ont amené à la juger anormalement basse ;

6° Le nom du titulaire et les motifs du choix de son offre, ainsi que, si ces informations sont connues, la part du marché que le titulaire a l'intention ou sera tenu de sous-contracter à des tiers et le nom des sous-contractants.

**Art. R2384-3**

Le rapport de présentation comporte en outre, lorsqu'il y a lieu, les éléments suivants :

1° Les motifs du recours à la procédure de passation sans publicité ni mise en concurrence préalables ou à la procédure de dialogue compétitif ;

2° Les motifs du recours à un accord-cadre d'une durée supérieure à sept ans ;

3° La justification du dépassement des durées prévues aux articles R. 2322-8 et R. 2322-12 ;

4° Toutes les informations sur le déroulement des procédures d'attribution conduites par voie électronique ;

5° Les motifs des décisions concernant la participation à la procédure de passation des opérateurs économiques des pays tiers à l'Union européenne ou à l'Espace économique européen ;

6° Si l'acheteur a pris des mesures appropriées pour s'assurer que la concurrence n'a pas été faussée par les consultations, l'avis ou la participation des tiers en application de la section 1 du chapitre Ier du titre Ier, la description de ces mesures ;

7° Les conflits d'intérêts décelés et les mesures prises en conséquence ;

8° Les raisons pour lesquelles l'acheteur a renoncé à passer un marché.

**Art. R2384-4**

Les dispositions des articles R. 2184-5 et R. 2184-6 s'appliquent.

####### Section 2 : Durée de conservation

**Art. R2384-5**

Les dispositions des articles R. 2184-12 et R. 2184-13 s'appliquent.

###### Chapitre V : ABANDON DE LA PROCÉDURE DE PASSATION DU MARCHÉ

**Art. R2385-1**

Les dispositions des articles R. 2185-1 et R. 2185-2 s'appliquent.

##### Titre IX : EXÉCUTION DU MARCHÉ

###### Chapitre Ier : EXÉCUTION FINANCIÈRE DU MARCHÉ

####### Section 1 : Avances

######## Sous-section 1 : Dispositions générales

######### Paragraphe 1 : Principe de versement d'une avance

**Art. R2391-1**

L'acheteur accorde une avance au titulaire d'un marché lorsque le montant initial du marché est supérieur à 250 000 euros hors taxes et dans la mesure où le délai d'exécution est supérieur à trois mois.

Lorsque le titulaire est une petite ou moyenne entreprise ou un artisan au sens de l'article R. 2351-12, une avance est versée lorsque le montant initial du marché ou de la tranche est supérieur à 50 000 euros hors taxes et dans la mesure où le délai d'exécution est supérieur à deux mois.

**Art. R2391-2**

Les dispositions des articles R. 2191-4 et R. 2191-5 s'appliquent.

######### Paragraphe 2 : Modalités de calcul du montant de l'avance

**Art. R2391-3**

Les dispositions de l'article R. 2191-6 s'appliquent.

**Art. R2391-4**

Lorsque la durée du marché est inférieure ou égale à douze mois, le montant de l'avance est fixé entre 5 % et 30 % du montant initial toutes taxes comprises du marché.

Lorsque la durée du marché est supérieure à douze mois, le montant de l'avance est fixé entre 5 % et 30 % d'une somme égale à douze fois le montant initial toutes taxes comprises du marché divisé par sa durée exprimée en mois.

Lorsque le titulaire est une petite ou moyenne entreprise ou un artisan au sens de l'article R. 2351-12, le taux minimal de l'avance est porté à 30 %.

**Art. R2391-5**

L'acheteur peut porter le montant de l'avance au-delà de 30 % du montant calculé conformément aux dispositions de l'article R. 2391-4. Il peut alors en conditionner le versement à la constitution d'une garantie à première demande. Cette garantie peut porter sur tout ou partie de l'avance. Les deux parties peuvent s'accorder pour substituer à cette garantie une caution personnelle et solidaire. La constitution de cette garantie ne peut toutefois être exigée des personnes publiques titulaires d'un marché.

**Art. R2391-6**

Les dispositions des articles R. 2191-9 et R. 2191-10 s'appliquent.

######### Paragraphe 3 : Modalités de remboursement de l'avance

**Art. R2391-7**

Les dispositions des articles R. 2191-11 et R. 2191-12 s'appliquent.

######## Sous-section 2 : Dispositions particulières

######### Paragraphe 1 : Marchés à tranches

**Art. R2391-8**

Dans le cas d'un marché à tranches, une avance est versée au titulaire pour chaque tranche affermie dans les conditions prévues à la sous-section 1.

**Art. R2391-9**

Les dispositions de l'article R. 2191-14 s'appliquent.

**Art. R2391-10**

Dans le cadre d'un marché à tranches, le marché peut prévoir que le remboursement de l'avance s'impute par précompte sur la somme due au titulaire au titre de l'avance versée pour la tranche suivante lorsque celle-ci a été affermie avant que le montant des prestations exécutées au titre de la tranche précédente n'ait atteint 80 % du montant de celle-ci toutes taxes comprises.

######### Paragraphe 2 : Marchés reconductibles

**Art. R2391-11**

Dans le cas d'un marché reconductible, une avance est versée au titulaire pour chaque reconduction dans les conditions prévues à la sous-section 1.

######### Paragraphe 3 : Accords-cadres à bons de commande

**Art. R2391-12**

Lorsque l'accord-cadre exécuté par l'émission de bons de commande ne prévoit pas de montant minimum, l'avance est accordée pour chaque bon de commande remplissant les conditions prévues à la sous-section 1.

**Art. R2391-13**

Lorsque l'accord-cadre exécuté par l'émission de bons de commande prévoit un montant minimum supérieur à 250 000 euros hors taxes ou à 50 000 euros hors taxes lorsque le titulaire est une petite ou moyenne entreprise ou un artisan au sens de l'article R. 2351-12, l'avance est accordée en une seule fois sur la base de ce montant minimum.

**Art. R2391-14**

Lorsque l'accord-cadre exécuté par l'émission de bons de commande prévoit un montant minimum supérieur à 250 000 euros hors taxes, ou à 50 000 euros hors taxes lorsque le titulaire est une petite ou moyenne entreprise ou un artisan au sens de l'article R. 2351-12, et est conclu par un groupement de commande, l'avance peut être accordée dans les conditions fixées à l'article R. 2391-12 dès lors que chaque membre du groupement procède au paiement des prestations qu'il a commandées.

**Art. R2391-15**

Les dispositions de l'article R. 2191-19 s'appliquent.

####### Section 2 : Acomptes

**Art. R2391-16**

Les dispositions des articles R. 2191-20 et R. 2191-21 s'appliquent.

**Art. R2391-17**

La périodicité du versement des acomptes est fixée en tenant compte des caractéristiques et de la durée du marché. Elle est fixée au maximum à six mois.

Lorsque le titulaire du marché est une petite ou moyenne entreprise ou un artisan au sens de l'article R. 2351-12, la périodicité du versement des acomptes est fixée au maximum à trois mois. Ce délai est ramené à un mois pour les marchés de travaux et, sur demande du titulaire du marché, pour les marchés de fournitures et de services.

####### Section 3 : Régime des paiements

######## Sous-section 1 : Dispositions générales

**Art. R2391-18**

Lorsque la décision d'autoriser l'insertion dans un marché d'une clause de paiement différé a été prise en application de l'article L. 2391-5, les dispositions des sections 1 et 2 du présent chapitre ainsi que l'article R. 2191-27 et le premier alinéa de l'article R. 2191-28 ne sont pas applicables.

**Art. R2391-19**

Les dispositions des articles R. 2191-23 à R. 2191-25 s'appliquent.

######## Sous-section 2 : Règlement partiel définitif

**Art. R2391-20**

Les dispositions des articles R. 2191-26, R. 2191-27, R. 2191-29 et R. 2191-31 s'appliquent.

**Art. R2391-20-1**

Le paiement calculé sur la base des valeurs finales de référence utilisées pour l'application de la clause de variation de prix intervient au plus tard trois mois après la date à laquelle sont publiées ces valeurs.

Lorsque la valeur finale des références n'est pas connue à la date à laquelle doit intervenir un acompte ou un paiement partiel définitif, l'acheteur procède à un règlement provisoire sur la base des dernières références connues. Les parties peuvent néanmoins convenir de calculer les paiements, y compris le solde du marché, sur la base d'indices provisoires.

**Art. R2391-20-2**

En cas de résiliation totale ou partielle du marché public, les parties peuvent s'accorder, sans attendre la liquidation définitive du solde, sur un montant de dettes et de créances, hors indemnisation éventuelle, acceptées par elles, à titre provisionnel.

Si le solde est créditeur au profit du titulaire, l'acheteur lui verse 80 % de ce montant. S'il est créditeur au profit de l'acheteur, le titulaire lui reverse 80 % de ce montant. Un délai peut être accordé au titulaire pour s'acquitter de sa dette. Dans cette hypothèse, l'acheteur peut exiger que le titulaire fournisse, à sa convenance, soit une garantie à première demande soit une caution personnelle et solidaire.

####### Section 4 : Garanties

######## Sous-section 1 : Retenue de garantie

**Art. R2391-21**

Les dispositions de l'article R. 2191-32 s'appliquent.

**Art. R2391-22**

Le montant de la retenue de garantie ne peut être supérieur à 10 % du montant initial augmenté, le cas échéant, du montant des modifications du marché en cours d'exécution.

**Art. R2391-23**

La retenue de garantie est prélevée par fractions sur les acomptes, les règlements partiels définitifs et le solde.

Dans l'hypothèse où le montant des sommes dues au titulaire ne permettrait pas de procéder au prélèvement de la retenue de garantie, celui-ci est tenu de constituer une garantie à première demande selon les modalités prévues à la sous-section 2.

L'acheteur peut décider de ne pas appliquer les dispositions du deuxième alinéa aux personnes publiques titulaires d'un marché.

**Art. R2391-24**

Les dispositions de l'article R. 2191-35 s'appliquent.

######## Sous-section 2 : Garantie à première demande et caution personnelle et solidaire

**Art. R2391-25**

Les dispositions des articles R. 2191-36 à R. 2191-42 s'appliquent.

######## Sous-section 3 : Autres garanties

**Art. R2391-26**

Le marché peut prévoir d'autres garanties que celle prévues à la sous-section 1 pour l'exécution d'un engagement particulier.

**Art. R2391-27**

En cas de résiliation d'un marché qui n'a pas prévu de retenue de garantie, lorsqu'un délai est accordé au titulaire dans les conditions prévues à l'article R. 2391-20-2 pour reverser à l'acheteur 80 % du montant de l'éventuel solde créditeur apparu au profit de celui-ci, l'acheteur peut exiger du titulaire que celui-ci fournisse, à sa convenance, soit une garantie à première demande soit une caution personnelle et solidaire.

####### Section 5 : Cession ou nantissement de créances

**Art. R2391-28**

Les dispositions des articles R. 2191-45 à R. 2191-63 s'appliquent.

###### Chapitre II : MODALITÉS DE FACTURATION ET DE PAIEMENT

####### Section 1 : Facturation électronique  

######## Sous-section 1 : Transmission et réception des factures sous forme électronique


######### Paragraphe 1 : Norme de facturation électronique


**Art. D2392-1**

La norme de facturation électronique mentionnée à l'article L. 2392-3 est celle fixée par la décision (UE) 2017/1870 de la Commission européenne du 16 octobre 2017 concernant la publication de la référence de la norme européenne sur la facturation électronique et de la liste des syntaxes en vertu de la directive 2014/55/UE du Parlement européen et du Conseil.

######### Paragraphe 2 : Mentions obligatoires des factures sous forme électronique


**Art. D2392-2**

Sans préjudice des mentions obligatoires fixées par les dispositions législatives ou réglementaires, les factures sous forme électronique mentionnées aux articles L. 2392-1 à L. 2392-3 comportent les mentions prévues à l'article D. 2192-2.

######## Sous-section 2 : Portail public de facturation


**Art. R2392-3**

Un arrêté du ministre chargé du budget, annexé au présent code, définit les modalités techniques selon lesquelles le dépôt, la transmission et la réception des factures sont effectués sur le portail public de facturation en application de l'article L. 2392-5. Ces modalités garantissent la réception immédiate et intégrale des factures et assure la fiabilité de l'identification de l'émetteur, l'intégrité des données, la sécurité, la confidentialité et la traçabilité des échanges.

L'utilisation du portail public de facturation est exclusive de tout autre mode de transmission sous forme électronique. Lorsqu'une facture lui est transmise en dehors de ce portail, la personne publique destinataire ne peut la rejeter qu'après avoir informé l'émetteur par tout moyen de l'obligation mentionnée à l'article L. 2392-5 et l'avoir invité à s'y conformer en utilisant ce portail.

####### Section 2 : Délais de paiement

**Art. R2392-10**

Les dispositions des articles R. 2192-10 à R. 2192-14 et R. 2192-16 à R. 2192-22, R. 2192-25 à R. 2192-34 et R. 2192-36 s'appliquent.

En cas de versement d'une avance en application de l'article R. 2391-1, le délai de paiement de celle-ci court à compter de la date définie dans les conditions fixées à l'article R. 2192-24.

**Art. D2392-11**

Les dispositions de l'article D. 2192-35 s'appliquent.

**Art. R2392-12**

Le délai de paiement du sous-traitant court à compter de la réception par l'acheteur de l'accord, total ou partiel, du titulaire d'un marché sur le paiement demandé.

A défaut de notification d'un accord ou d'un refus par le titulaire dans le délai mentionné à l'article R. 2193-12, le délai de paiement court à compter soit de l'expiration du délai mentionné à cet article, soit de la réception par l'acheteur de l'avis postal mentionné à l'article R. 2193-14.

**Art. R2392-12-1**

Lorsque la demande de paiement est transmise par voie électronique en application des articles L. 2392-1 à L. 2392-3, la date de réception de la demande de paiement par le pouvoir adjudicateur correspond :

1° Lorsque les factures sont transmises par échange de données informatisé, à la date à laquelle le système d'information budgétaire et comptable de l'Etat horodate l'arrivée de la facture ou, pour les factures adressées à un établissement public de l'Etat, à la date de notification du message électronique l'informant de la mise à disposition de la facture sur le portail public de facturation mentionné à l'article L. 2392-5 ;

2° Lorsque les factures sont transmises par le mode portail ou service, à la date de notification à l'établissement public de l'Etat du message électronique l'informant de la mise à disposition de la facture sur ce portail.

####### Section 3 : Paiement par carte d'achat des marchés des personnes morales de droit public dotées d'un comptable public

**Art. R2392-13**

Les dispositions de l'article R. 2192-37 s'appliquent.

###### Chapitre III : DISPOSITIONS RELATIVES AUX SOUS-CONTRATS

**Art. R2393-1**

Les dispositions de la section 1 s'appliquent à l'ensemble des sous-contrats.

Les dispositions de la section 2 s'appliquent aux sous-contrats qui présentent le caractère de sous-traités.

Les dispositions de la section 3 s'appliquent aux sous-contrats qui ne présentent pas le caractère de sous-traités.

####### Section 1 : Dispositions communes aux sous-contrats

**Art. R2393-2**

Pour l'application des dispositions des sous-sections 1 à 3, ne sont pas considérés comme des sous-contractants :

1° Les membres d'un même groupement les uns vis-à-vis des autres ;

2° Les opérateurs économiques sur lesquels le titulaire du marché exerce, directement ou indirectement, une influence dominante au sens du deuxième alinéa de l'article L. 1212-2 ;

3° Les opérateurs économiques qui peuvent exercer une influence dominante, au sens du deuxième alinéa de l'article L. 1212-2, sur le titulaire du marché ;

4° Les opérateurs économiques qui sont soumis avec le titulaire du marché à l'influence dominante, au sens du deuxième alinéa de l'article L. 1212-2, d'un même opérateur économique.

**Art. R2393-3**

Les dispositions de la sous-section 1 précisent les modalités par lesquelles l'acheteur peut imposer au titulaire d'un marché de défense ou de sécurité de recourir à une mise en concurrence pour choisir son ou ses sous-contractants.

Les dispositions de la sous-section 2 précisent les obligations du titulaire lorsque l'acheteur lui impose de sous-contracter une partie de son marché.

Les dispositions de la sous-section 3 précisent les règles de mise en concurrence des sous-contractants applicables au titulaire du marché.

Les dispositions des sous-sections 4 et 5 s'appliquent à l'ensemble des cas où le titulaire recourt à des sous-contractants.

######## Sous-section 1 : Obligation du titulaire de mettre en concurrence les sous-contractants

**Art. R2393-4**

Lorsque l'acheteur décide d'imposer au titulaire, pour tous les sous-contrats ou certains d'entre eux, de mettre en concurrence les opérateurs économiques afin de choisir un ou des sous-contractants en application du 1° de l'article L. 2393-3, il l'indique dans l'avis de marché.

Le cas échéant, l'acheteur identifie également dans cet avis les tâches essentielles qui ne peuvent pas faire l'objet d'un sous-contrat en application de l'article L. 2393-7.

**Art. R2393-5**

Le soumissionnaire indique dans son offre la liste exhaustive des entreprises mentionnées aux 1° à 4° de l'article R. 2393-2, qui ne sont pas considérées comme sous-contractants. Il tient cette liste à jour et informe l'acheteur de toute modification.

**Art. R2393-6**

Le titulaire du marché de défense ou de sécurité attribue les sous-contrats dans les conditions définies à la sous-section 3.

######## Sous-section 2 : Obligation du titulaire de sous-contracter

**Art. R2393-7**

Lorsque l'acheteur décide d'imposer au titulaire de sous-contracter une partie de son marché en application du 2° de l'article L. 2393-3, il l'indique dans l'avis de marché sous la forme de pourcentages fixés dans les conditions prévues par l'article R. 2393-8.

Le cas échéant, il identifie également dans cet avis les tâches essentielles qui ne peuvent faire l'objet d'un sous-contrat en application de l'article L. 2393-7.

**Art. R2393-8**

L'acheteur indique dans l'avis de marché la part minimale du montant du marché que le titulaire sera tenu de sous-contracter sous la forme d'une fourchette comportant un pourcentage minimum et un pourcentage maximum lequel ne peut pas dépasser 30 % du montant du marché.

Les pourcentages doivent être proportionnés à l'objet et à la valeur du marché ainsi qu'à la nature du secteur industriel concerné, notamment le niveau de concurrence prévalant dans ce secteur et les capacités techniques concernées de la base industrielle.

**Art. R2393-9**

L'acheteur peut demander au candidat, dans l'avis de marché, d'indiquer les prestations qu'il envisage de sous-contracter au-delà du pourcentage minimum imposé, ainsi que les sous-contractants qu'il a déjà identifiés.

**Art. R2393-10**

Le soumissionnaire indique dans son offre le pourcentage du montant du marché et les prestations qu'il envisage de sous-contracter pour respecter les exigences fixées par l'acheteur dans l'avis de marché.

**Art. R2393-11**

Le soumissionnaire indique dans son offre la liste exhaustive des entreprises mentionnées aux 1° à 4° de l'article R. 2393-2 qui ne sont pas considérées comme sous-contractants. Il tient cette liste à jour et informe l'acheteur de toute modification.

**Art. R2393-12**

Le titulaire attribue les sous-contrats dans les conditions définies à la sous-section 3.

######## Sous-section 3 : Procédure de mise en concurrence des sous-contractants

**Art. R2393-13**

Lorsque l'acheteur recourt aux dispositions de l'article L. 2393-3, le titulaire attribue les sous-contrats conformément aux dispositions de la présente sous-section.

Toutefois, lorsque le titulaire est un acheteur au sens de l'article L. 1210-1, il passe ses sous-contrats conformément aux dispositions du présent livre.

######### Paragraphe 1 : Règles de passation communes aux sous-contrats

**Art. R2393-14**

Pour sélectionner les sous-contractants, le titulaire indique dans l'avis ou, en l'absence d'un tel avis, dans un autre document de la consultation :

1° L'obligation du sous-contractant de fournir une déclaration indiquant qu'il n'est pas placé dans l'un des cas d'exclusion énumérés par les dispositions législatives du chapitre Ier du titre IV ;

2° Les exigences relatives à l'aptitude à exercer l'activité professionnelle, les capacités économiques et financières, les capacités techniques et professionnelles ainsi que les renseignements ou documents permettant d'évaluer ces capacités, tels qu'exigés des candidats lors de la passation du marché principal ;

3° Le cas échéant, les autres conditions, renseignements ou documents qu'il entend exiger.

Les exigences mentionnées au 2° et 3° par le titulaire ne doivent pas être discriminatoires et ne peuvent être imposées que si elles sont rendues nécessaires par l'objet du sous-contrat et la nature des prestations à réaliser.

Lorsque le titulaire décide de fixer des niveaux minimaux de capacité, il ne peut exiger des candidats que des niveaux minimaux de capacité proportionnés à l'objet du sous-contrat.

**Art. R2393-15**

Le titulaire n'est pas tenu de sous-contracter s'il apporte la preuve, à la satisfaction de l'acheteur, qu'aucun des sous-contractants potentiels participant à la mise en concurrence ou qu'aucune des offres présentées ne satisfait aux critères figurant dans l'avis.

**Art. R2393-16**

Le titulaire peut décider d'attribuer les sous-contrats sur la base d'un accord-cadre tel que défini au 1° de l'article L. 2325-1 et dans les conditions prévues à la présente sous-section. Il est dans ce cas considéré comme ayant satisfait aux exigences de mise en concurrence.

Les sous-contrats basés sur l'accord-cadre doivent respecter les exigences suivantes :

1° Ils sont attribués dans les limites des conditions fixées dans l'accord-cadre ;

2° Ils ne peuvent être attribués qu'aux opérateurs économiques qui étaient parties, à l'origine, à l'accord-cadre.

######### Paragraphe 2 : Passation des sous-contrats dont la valeur estimée du besoin est inférieure aux seuils de procédure formalisée

**Art. R2393-17**

Lorsque le sous-contrat répond à un besoin dont la valeur estimée est inférieure aux seuils de procédure formalisée, le titulaire fixe librement, dans le respect des principes de la commande publique, les modalités de publicité appropriées aux caractéristiques de ce sous-contrat, et notamment à son objet, à son montant, au degré de concurrence entre les entreprises concernées et aux conditions dans lesquelles le sous-contrat est passé.

######### Paragraphe 3 : Passation des sous-contrats dont la valeur estimée du besoin est égale ou supérieure aux seuils de procédure formalisée

**Art. R2393-18**

Lorsque le sous-contrat répond à un besoin dont la valeur estimée, calculée conformément aux dispositions prévues au chapitre Ier du titre II est supérieure ou égale aux seuils de procédure formalisée, le titulaire fait connaître son intention de passer ce sous-contrat par un avis publié au Journal officiel de l'Union européenne dans les conditions de l'article R. 2131-19.

**Art. R2393-19**

L'avis mentionné à l'article R. 2393-18 est établi conformément au modèle fixé par le règlement de la Commission européenne établissant les formulaires standard pour la publication d'avis dans le cadre de la passation de marchés publics.

**Art. R2393-20**

Par dérogation à l'article R. 2393-18, le titulaire n'est pas tenu de publier un avis lorsque le sous-contrat remplit les conditions de recours à la procédure de passation sans publicité ni mise en concurrence préalables prévues au chapitre II du titre II.

######## Sous-section 4 : Conditions de rejet par l'acheteur du sous-contractant proposé par le titulaire

**Art. R2393-21**

Pour l'application de l'article L. 2393-8, les capacités des sous-contractants s'apprécient notamment au regard de la sécurité des informations, de la sécurité des approvisionnements ou de l'aptitude à exécuter le marché, à faire face à d'éventuelles augmentations des besoins par suite d'une crise ou à assurer la maintenance, la modernisation ou les adaptations des fournitures faisant l'objet du marché lorsque l'implantation géographique de l'outillage, du matériel, de l'équipement technique, du personnel, du savoir-faire ou des sources d'approvisionnement dont il dispose se trouve hors du territoire de l'Union européenne.

**Art. R2393-22**

Lorsque l'acheteur rejette un sous-contractant, il fournit au soumissionnaire ou au titulaire une justification écrite indiquant les motifs de ce rejet.

######## Sous-section 5 : Communication des sous-contrats à l'acheteur

**Art. R2393-23**

Le titulaire qui, quinze jours après avoir été mis par écrit en demeure de le faire, ne communique pas les sous-contrats à l'acheteur, encourt une pénalité égale à un millième du montant du marché ou de la tranche concernée, ou, à défaut, du montant du bon de commande concerné. Cette pénalité s'applique pour chaque jour de retard.

####### Section 2 : Dispositions applicables aux sous-contrats qui présentent le caractère de sous-traités

######## Sous-section 1 : Modalités d'acceptation

**Art. R2393-24**

Le titulaire du marché peut recourir à la sous-traitance lors de la passation du marché et tout au long de son exécution, à condition de l'avoir déclarée à l'acheteur et d'avoir obtenu l'acceptation du sous-traitant.

L'acheteur indique dans l'avis de marché ou, en l'absence d'un tel avis, dans un autre document de la consultation que chaque sous-traitant doit être soumis à son acceptation.

Il précise également les conditions de rejet des sous-traitants conformément aux dispositions de la sous-section 4 de la section 1.

######### Paragraphe 1 : Déclaration de sous-traitance au moment de l'offre

**Art. R2393-25**

Lorsque la déclaration de sous-traitance intervient au moment du dépôt de l'offre, le soumissionnaire fournit à l'acheteur une déclaration mentionnant l'ensemble des informations suivantes :

1° La nature des prestations sous-traitées ;

2° Le nom, la raison ou la dénomination sociale et l'adresse du sous-traitant proposé ;

3° Le lieu d'exécution des prestations sous-traitées ;

4° Le montant maximum des sommes à verser au sous-traitant ;

5° Les conditions de paiement prévues par le projet de sous-traité et, le cas échéant, les modalités de variation des prix ;

6° Le cas échéant, les capacités du sous-traitant sur lesquelles le candidat s'appuie.

Le soumissionnaire remet également à l'acheteur une déclaration du sous-traitant indiquant qu'il n'est pas placé dans un cas d'exclusion mentionnés par les dispositions législatives du chapitre Ier du titre IV.

**Art. R2393-26**

La notification du marché emporte acceptation du sous-traitant et, le cas échéant, agrément de ses conditions de paiement.

######### Paragraphe 2 : Déclaration de sous-traitance après la notification du marché

**Art. R2393-27**

Lorsque la déclaration de sous-traitance intervient après la notification du marché, le titulaire remet à l'acheteur contre récépissé ou lui adresse par lettre recommandée avec demande d'avis de réception, un acte spécial de sous-traitance contenant les renseignements mentionnés à l'article R. 2393-25.

Le titulaire établit en outre qu'aucune cession ni aucun nantissement de créances résultant du marché ne font obstacle au paiement direct du sous-traitant, en produisant, soit l'exemplaire unique ou le certificat de cessibilité du marché qui lui a été délivré, soit une attestation ou une mainlevée du bénéficiaire de la cession ou du nantissement de créances.

**Art. R2393-28**

L'acceptation du sous-traitant et, le cas échéant, l'agrément de ses conditions de paiement sont constatés par la signature de l'acte spécial de sous-traitance.

Le silence de l'acheteur gardé pendant vingt-et-un jours à compter de la réception des documents mentionnés à l'article R. 2393-27 vaut également acceptation du sous-traitant et, le cas échéant, agrément de ses conditions de paiement.

######## Sous-section 2 : Modalités de modification de l'exemplaire unique et du certificat de cessibilité en cas de prestations confiées à un sous-traitant admis au paiement direct

**Art. R2393-29**

Lorsque le titulaire envisage de confier à des sous-traitants bénéficiant du paiement direct, postérieurement à la notification du marché, l'exécution de prestations pour un montant supérieur à celui qui a été indiqué dans le marché ou l'acte spécial, il demande à l'acheteur, sans préjudice des dispositions de la sous-section 1 relatives à l'acceptation du sous-traitant, la modification de l'exemplaire unique ou du certificat de cessibilité.

**Art. R2393-30**

Les dispositions de l'article R. 2193-6 s'appliquent.

**Art. R2393-31**

L'acheteur ne peut agréer les conditions de paiement d'un sous-traitant si l'exemplaire unique ou le certificat de cessibilité n'a pas été modifié ou si la justification mentionnée à l'article R. 2193-6 ne lui a pas été remise.

Le silence de l'acheteur gardé pendant vingt-et-un jours à compter de la réception des documents mentionnés au premier alinéa et à l'article R. 2393-27 vaut également acceptation du sous-traitant et agrément des conditions de paiement.

**Art. R2393-32**

Les dispositions de l'article R. 2193-8 s'appliquent.

######## Sous-section 3 : Paiement du sous-traitant

**Art. R2393-33**

Le seuil prévu à l'article L. 2393-13 à partir duquel un sous-traitant qui a été accepté est payé directement par l'acheteur est fixé à 600 euros toutes taxes comprises.

En ce qui concerne les marchés de services, de travaux ou de fournitures nécessitant des travaux de pose ou d'installation ou comportant des prestations de service, passés par les services de la défense, notamment les marchés de réalisation de prototypes, de fabrication, d'assemblage, d'essais, de réparations ou de maintien en condition et de prestations intellectuelles, les sous-traitants ne sont payés directement que si le montant de leur contrat de sous-traitance est égal ou supérieur :

1° A 10 % du montant total du marché lorsque le sous-traitant est une petite ou une moyenne entreprise ou un artisan au sens de l'article R. 2351-12 ;

2° A 50 % du montant total du marché lorsque le sous-traitant est lié au titulaire ;

3° A 20 % du montant total du marché dans les autres cas.

**Art. R2393-34**

Les dispositions des articles R. 2193-11 à R. 2193-15 s'appliquent.

**Art. R2393-34-1**

Lorsque le sous-traitant utilise le portail public de facturation mentionné à l'article L. 2392-5, il y dépose sa demande de paiement sans autre formalité. Le titulaire dispose de quinze jours à compter de ce dépôt pour accepter ou refuser la demande de paiement sur ce portail.

**Art. R2393-34-2**

Le sous-traitant dont les conditions de paiement n'ont pas été agréées par l'acheteur est payé par le titulaire.

######## Sous-section 4 : Régime financier

**Art. R2393-35**

Lorsque le marché a été passé par l'Etat et que le titulaire recourt à un service de l'Etat comme sous-traitant, les prestations qui font l'objet du sous-contrat ne donnent lieu à aucun versement au profit du titulaire.

######### Paragraphe 1 : Avances

**Art. R2393-36**

Les dispositions des sections 1 à 3 du chapitre Ier s'appliquent aux sous-traitants sous réserve des dispositions particulières du présent paragraphe.

**Art. R2393-37**

Les dispositions de l'article R. 2193-18 s'appliquent.

**Art. R2393-38**

Dès lors que le titulaire remplit les conditions pour bénéficier d'une avance, une avance est versée, sur leur demande, aux sous-traitants bénéficiaires du paiement direct.

Pour le calcul du montant de cette avance, le montant maximal est apprécié par référence au montant des prestations confiées au sous-traitant tel qu'il figure dans le marché ou dans l'acte spécial mentionné à l'article R. 2393-27.

**Art. R2393-39**

Les dispositions des articles R. 2193-20 et R. 2193-21 s'appliquent.

######### Paragraphe 2 : Cession ou nantissement de créances

**Art. R2393-40**

Le sous-traitant qui a été accepté et dont les conditions de paiement ont été agréées peut céder ou nantir, à concurrence du montant des prestations qui lui sont réglées directement, tout ou partie de sa créance.

La copie de l'original du marché ou du certificat de cessibilité prévu à l'article R. 2191-46 ou, le cas échéant, de l'acte spécial prévu à l'article R. 2393-27 désignant un sous-traitant admis au paiement direct, est remise à chaque sous-traitant bénéficiant du paiement direct.

####### Section 3 : Dispositions applicables aux sous-contrats qui ne présentent pas le caractère de sous-traités

**Art. R2393-41**

L'acheteur peut imposer au titulaire l'acceptation de tout ou partie des sous-contractants ne présentant pas le caractère de sous-traitants. Il l'indique dans l'avis d'appel à la concurrence.

Dans ce cas, ces sous-contractants sont acceptés dans les conditions prévues à la présente section.

L'acheteur précise, le cas échéant, les parties des prestations du marché ou le montant du sous-contrat au-dessus duquel le sous-contractant éventuel doit être accepté.

**Art. R2393-42**

Lorsque le soumissionnaire présente des sous-contractants au moment du dépôt de l'offre, il fournit à l'acheteur une déclaration mentionnant :

1° La nature et le montant des prestations faisant l'objet du sous-contrat ;

2° Le nom, la raison ou la dénomination sociale et l'adresse du sous-contractant proposé ;

3° Le lieu d'exécution des prestations sous-contractées ;

4° L'aptitude à exercer l'activité professionnelle, les capacités économiques et financières, techniques et professionnelles du sous-contractant.

Le soumissionnaire remet également à l'acheteur une déclaration du sous-contractant indiquant qu'il n'est pas placé dans un cas d'exclusion mentionnés par les dispositions législatives du chapitre Ier du titre IV.

La notification du marché emporte acceptation du sous-contractant.

**Art. R2393-43**

Lorsque le titulaire présente des sous-contractants après la notification du marché, il remet à l'acheteur contre récépissé ou lui adresse par lettre recommandée, avec demande d'avis de réception, une déclaration contenant les renseignements mentionnés à l'article R. 2393-42.

L'acceptation du sous-contractant est constatée par décision écrite de l'acheteur.

**Art. R2393-44**

Le silence de l'acheteur gardé pendant vingt-et-un jours à compter de la réception de la déclaration mentionnée aux articles R. 2393-42 et R. 2393-43 vaut également acceptation du sous-contractant.

###### Chapitre IV : MODIFICATION DU MARCHÉ

**Art. R2394-1**

Les dispositions des articles R. 2194-1 à R. 2194-9 s'appliquent.

###### Chapitre V : RÉSILIATION DU MARCHÉ

###### Chapitre VI : INFORMATIONS RELATIVES À L'ACHAT

####### Section 1 : Recensement économique

**Art. R2396-1**

Les dispositions des articles R. 2196-2 à R. 2196-4 s'appliquent.

**Art. D2396-2**

Les dispositions de l'article D. 2196-5 s'appliquent.

**Art. D2396-2-1**

La liste des données communiquées à l'observatoire économique de la commande publique en vue du recensement économique, qui peuvent concerner la passation, le contenu, l'exécution du marché et, le cas échéant, sa modification, ainsi que les modalités de leur communication sont fixées par un arrêté figurant en annexe du présent code.

####### Section 2 : Contrôle du coût de revient des marchés de l'Etat et de ses établissements publics

**Art. R2396-3**

Si le titulaire ne fournit pas aux dates prévues les renseignements demandés ou fournit des renseignements inexacts, l'acheteur peut, après mise en demeure restée sans effet, décider la suspension des paiements à intervenir dans la limite du dixième du montant du marché lorsque le manquement est le fait du titulaire ou retenir un montant équivalent. Après nouvelle mise en demeure infructueuse, cette retenue peut être transformée en retenue définitive par décision de l'acheteur, indépendamment de la résiliation éventuelle du marché aux torts du titulaire.

Lorsqu'une estimation du coût de revient est effectuée avant la notification du marché, l'acheteur indique dans les documents de la consultation et dans le marché les sanctions applicables en cas de manquement à l'obligation figurant au premier alinéa de l'article L. 2196-5.

**Art. R2396-4**

Les dispositions des articles R. 2196-10 à R. 2196-12 s'appliquent.

**Art. R2396-5**

Sont soumis aux obligations prévues par la présente section les entreprises liées au titulaire ainsi que les sous-contractants intervenant dans l'exécution du marché, lorsque ces derniers réalisent individuellement, sauf stipulation contraire du marché, une part supérieure à 10 % du montant du marché et d'un montant supérieur à 10 millions d'euros hors taxes.

####### Section 3 : Eléments de sécurité pouvant être demandés par l'acheteur

**Art. R2396-6**

Pendant l'exécution du marché, l'acheteur peut demander à l'autorité administrative compétente ou, dans le cas d'un titulaire établi à l'étranger, saisir l'autorité nationale de sécurité ou l'autorité de sécurité déléguée aux fins de solliciter l'autorité nationale de sécurité de l'Etat du titulaire ou à l'autorité de sécurité désignée de cet Etat, sous réserve de l'existence d'accords de sécurité et dans un délai qu'il fixe, de :

1° Justifier des habilitations de sécurité qu'elle a délivrées ;

2° Vérifier la conformité des locaux et installations susceptibles d'être utilisés, les procédures industrielles et administratives qui seront suivies, les modalités de gestion de l'information ou la situation du personnel susceptible d'être employé pour l'exécution du marché, sans préjudice de la possibilité de procéder à d'autres enquêtes et d'en tenir compte.

###### Chapitre VII : RÈGLEMENT ALTERNATIF DES DIFFÉRENDS

####### Section 1 : Comités consultatifs de règlement amiable des différends

**Art. R2397-1**

Les dispositions des articles R. 2197-1 à R. 2197-12 et R. 2197-16 s'appliquent.

**Art. D2397-2**

Les dispositions des articles D. 2197-13 à D. 2197-15 et des articles D. 2197-17 à D. 2197-22 s'appliquent.

####### Section 2 : Le médiateur des entreprises

**Art. R2397-3**

Les dispositions des articles R. 2197-23 et R. 2197-24 s'appliquent.

####### Section 3 : Arbitrage

**Art. R2397-4**

Pour l'Etat, le recours à l'arbitrage, en application de l'article L. 2397-3, est autorisé par décret pris sur le rapport du ministre compétent et du ministre chargé de l'économie.

#### Livre IV : DISPOSITIONS PROPRES AUX MARCHÉS PUBLICS LIÉS À LA MAITRISE D'OUVRAGE PUBLIQUE ET À LA MAITRISE D'ŒUVRE

##### Titre Ier : CHAMP D'APPLICATION

###### Chapitre Ier : MAITRES D'OUVRAGES

###### Chapitre II : OUVRAGES

**Art. R2412-1**

Les catégories d'ouvrages de bâtiment ou d'infrastructure mentionnés au 1° de l'article L. 2412-2 qui ne sont pas soumises aux dispositions du présent livre sont les suivantes :

1° Les ouvrages conçus pour l'exercice d'une activité industrielle incluse dans les classes de la section B relative aux industries extractives et de la section C relative à l'industrie manufacturière du décret n° 2007-1888 du 26 décembre 2007 portant approbation des nomenclatures d'activités et de produits françaises ;

2° Les centrales de production d'énergie ;

3° Les centrales de chauffage urbain ;

4° Les unités de traitement de déchets.

##### Titre II : MAITRISE D'OUVRAGE

##### Titre III : MAITRISE D'ŒUVRE PRIVÉE

###### Chapitre Ier : MISSION DE MAITRISE D'ŒUVRE PRIVÉE

####### Section 1 : Dispositions générales

**Art. R2431-1**

La mission de maîtrise d'œuvre peut comprendre les éléments suivants :

1° Les études préliminaires ;

2° Les études de diagnostic ;

3° Les études d'esquisse ;

4° Les études d'avant-projet ;

5° Les études de projet ;

6° L'assistance apportée au maître d'ouvrage pour la passation des marchés de travaux ;

7° Les études d'exécution ou l'examen de leur conformité au projet et le visa de celles qui ont été faites par les opérateurs économiques chargés des travaux ;

8° La direction de l'exécution des marchés de travaux ;

9° L'ordonnancement, le pilotage et la coordination du chantier ;

10° L'assistance apportée au maître d'ouvrage lors des opérations de réception et pendant la période de garantie de parfait achèvement.

**Art. R2431-2**

Les éléments de mission de maîtrise d'œuvre sont précisés à la section 2 pour les ouvrages de bâtiment et à la section 3 pour les ouvrages d'infrastructure.

Des éléments de mission spécifiques sont prévus à la section 4 lorsque les méthodes ou techniques de réalisation ou les produits industriels à mettre en œuvre impliquent l'intervention, dès l'établissement des études d'avant-projet, d'un opérateur économique chargé des travaux ou d'un fournisseur de produits industriels.

Les éléments de mission de maîtrise d'œuvre portant sur des ouvrages réalisés à titre de recherche, d'essais ou d'expérimentation sont précisés à la section 5.

**Art. R2431-3**

Le maître d'ouvrage détermine l'appartenance de l'ouvrage à l'une des catégories suivantes :

1° Opération de construction neuve de bâtiment ;

2° Opération de réhabilitation de bâtiment ;

3° Opération de construction neuve d'infrastructure ;

4° Opération de réhabilitation d'infrastructure.

Il peut, le cas échéant, scinder l'ouvrage en parties d'ouvrage relevant de l'une ou l'autre de ces catégories.

####### Section 2 : Eléments de mission de maîtrise d'œuvre privée portant sur les ouvrages de bâtiment

######## Sous-section 1 : Mission de base

**Art. R2431-4**

Pour les opérations de construction neuve de bâtiment, la mission de base comporte :

1° Les études d'esquisse ;

2° Les études d'avant-projet ;

3° Les études de projet ;

4° L'assistance apportée au maître d'ouvrage pour la passation des marchés publics de travaux ;

5° La direction de l'exécution des marchés publics de travaux ;

6° L'assistance apportée au maître d'ouvrage lors des opérations de réception et pendant la période de garantie de parfait achèvement ;

7° L'examen de la conformité au projet des études d'exécution et leur visa lorsqu'elles ont été faites par un opérateur économique chargé des travaux et les études d'exécution lorsqu'elles sont faites par le maître d'œuvre.

**Art. R2431-5**

Pour les opérations de réhabilitation de bâtiment, la mission de base comporte les mêmes éléments que ceux visés à l'article R. 2431-4, à l'exception des études d'esquisse.

**Art. R2431-6**

Lorsque le maître d'ouvrage décide de consulter des opérateurs économiques chargés des travaux ou des fournisseurs de produits industriels dès l'établissement des avant-projets, la mission de base tient compte des éléments de missions spécifiques décrits à la section 4 du présent chapitre pour chacun des marchés publics concernés.

**Art. R2431-7**

Lorsque en cas de défaillance d'un maître d'œuvre titulaire d'une mission de base, le maître d'ouvrage confie une mission partielle à un autre maître d'œuvre afin de poursuivre l'opération, l'ensemble des éléments de mission, ceux effectués par le titulaire du premier marché public et ceux confiés au nouveau maître d'œuvre, doit respecter le contenu de la mission de base.

######## Sous-section 2 : Dispositions propres aux opérations de construction neuve de bâtiment

**Art. R2431-8**

Les études d'esquisse ont pour objet :

1° De proposer une ou plusieurs solutions d'ensemble, traduisant les éléments majeurs du programme, d'en indiquer les délais de réalisation, d'examiner leur compatibilité avec la partie de l'enveloppe financière prévisionnelle retenue par le maître d'ouvrage et affectée aux travaux ;

2° De vérifier la faisabilité de l'opération au regard des différentes contraintes du programme et du site.

**Art. R2431-9**

Les études d'avant-projet comprennent les études d'avant-projet sommaire définies à l'article R. 2431-10 et les études d'avant-projet définitif définies à l'article R. 2431-11.

Les études d'avant-projet comprennent également l'établissement des dossiers et les consultations relevant de la compétence de la maîtrise d'œuvre et nécessaires à l'obtention du permis de construire et des autres autorisations administratives, ainsi que l'assistance au maître d'ouvrage au cours de leur instruction.

Pour les ouvrages de construction neuve de logements, les études d'avant-projet sommaire et d'avant-projet définitif peuvent être exécutées en une seule phase d'études.

**Art. R2431-10**

Les études d'avant-projet sommaire ont pour objet :

1° De préciser la composition générale en plan et en volume ;

2° D'apprécier les volumes intérieurs et l'aspect extérieur de l'ouvrage ;

3° De proposer les dispositions techniques pouvant être envisagées ;

4° De préciser le calendrier de réalisation et, le cas échéant, le découpage en phases fonctionnelles ;

5° D'établir une estimation provisoire du coût prévisionnel des travaux.

**Art. R2431-11**

Les études d'avant-projet définitif ont pour objet :

1° De déterminer les surfaces détaillées de tous les éléments du programme ;

2° D'arrêter en plans, coupes et façades les dimensions de l'ouvrage, ainsi que son aspect ;

3° De définir les principes constructifs, les matériaux et les installations techniques ;

4° D'établir l'estimation définitive du coût prévisionnel des travaux, décomposée par corps d'état ;

5° De permettre au maître d'ouvrage d'arrêter définitivement le programme ;

6° De permettre la fixation du forfait de rémunération dans les conditions prévues par le marché public de maîtrise d'œuvre.

**Art. R2431-12**

Les études de projet ont pour objet :

1° De préciser par des plans, coupes et élévations, les formes des différents éléments de la construction, la nature et les caractéristiques des matériaux et les conditions de leur mise en œuvre ;

2° De déterminer l'implantation, et l'encombrement de tous les éléments de structure et de tous les équipements techniques ;

3° De préciser les tracés des alimentations et évacuations de tous les fluides ;

4° D'établir un coût prévisionnel des travaux décomposé par corps d'état, sur la base d'un avant-métré ;

5° De permettre au maître d'ouvrage, au regard de cette évaluation, d'arrêter le coût prévisionnel de l'ouvrage et d'estimer les coûts de son exploitation ;

6° De déterminer le délai global de réalisation de l'ouvrage.

**Art. R2431-13**

L'assistance apportée au maître d'ouvrage pour la passation des marchés publics de travaux sur la base des études qu'il a approuvées a pour objet :

1° De préparer la consultation des opérateurs économiques chargés des travaux, en fonction du mode de passation des marchés publics ;

2° De préparer la sélection des candidatures et de les examiner ;

3° D'analyser les offres et, le cas échéant, les variantes ;

4° De préparer les mises au point permettant la conclusion des marchés publics par le maître d'ouvrage.

**Art. R2431-14**

L'avant-projet définitif ou le projet servent de base à la mise en concurrence des opérateurs économiques chargés des travaux par le maître d'ouvrage.

Lorsque le maître d'ouvrage retient une offre qui comporte une variante, le maître d'œuvre doit compléter les études du projet pour en assurer la cohérence, notamment en établissant la synthèse des plans et spécifications et, le cas échéant, prendre en compte les dispositions découlant d'un permis de construire modifié.

**Art. R2431-15**

Les études d'exécution permettent la réalisation de l'ouvrage. Elles ont pour objet, pour l'ensemble de l'ouvrage ou pour les seuls marchés publics concernés :

1° D'établir tous les plans d'exécution et spécifications à l'usage du chantier ainsi que les plans de synthèse correspondants ;

2° D'établir sur la base des plans d'exécution un devis quantitatif détaillé par marché public ;

3° D'établir le calendrier prévisionnel d'exécution des travaux par marché public ;

4° D'effectuer la mise en cohérence technique des documents fournis par les opérateurs économiques chargés des travaux lorsque les documents pour l'exécution des ouvrages sont établis pour partie par la maîtrise d'œuvre et pour partie par ces opérateurs.

Lorsque les études d'exécution sont, partiellement ou intégralement, réalisées par les opérateurs économiques chargés des travaux, le maître d'œuvre s'assure que les documents qu'ils ont établis respectent les dispositions du projet et, dans ce cas, leur délivre son visa.

**Art. R2431-16**

La direction de l'exécution des marchés publics de travaux a pour objet :

1° De s'assurer que les documents d'exécution ainsi que les ouvrages en cours de réalisation respectent les dispositions des études effectuées ;

2° De s'assurer que les documents qui doivent être produits par les opérateurs économiques chargés des travaux, ainsi que l'exécution des travaux sont conformes aux clauses de leur marché public ;

3° De délivrer tous ordres de service, d'établir tous procès-verbaux nécessaires à l'exécution du marché public de travaux, de procéder aux constats contradictoires et d'organiser et de diriger les réunions de chantier ;

4° De vérifier les projets de décomptes mensuels ou les demandes d'avances présentés par les opérateurs économiques chargés des travaux, d'établir les états d'acomptes, de vérifier le projet de décompte final et d'établir le décompte général ;

5° D'assister le maître d'ouvrage en cas de différend sur le règlement ou l'exécution des travaux.

**Art. R2431-17**

L'ordonnancement, la coordination et le pilotage du chantier ont respectivement pour objet :

1° D'analyser les tâches élémentaires portant sur les études d'exécution et les travaux, de déterminer leurs enchaînements ainsi que leur chemin critique par des documents graphiques ;

2° D'harmoniser dans le temps et dans l'espace les actions des différents intervenants au stade des travaux ;

3° Au stade des travaux et jusqu'à la levée des réserves dans les délais impartis dans les marchés publics de travaux, de mettre en application les diverses mesures d'organisation arrêtées au titre de l'ordonnancement et de la coordination.

**Art. R2431-18**

L'assistance apportée au maître d'ouvrage lors des opérations de réception et pendant la période de garantie de parfait achèvement a pour objet :

1° D'organiser les opérations préalables à la réception des travaux ;

2° D'assurer le suivi des réserves formulées lors de la réception des travaux jusqu'à leur levée ;

3° De procéder à l'examen des désordres signalés par le maître d'ouvrage ;

4° De constituer le dossier des ouvrages exécutés nécessaires à leur exploitation.

######## Sous-section 3 : Dispositions propres aux opérations de réhabilitation de bâtiment

**Art. R2431-19**

Les études de diagnostic qui permettent de renseigner le maître d'ouvrage sur l'état du bâtiment et sur la faisabilité de l'opération ont pour objet :

1° D'établir un état des lieux ;

2° De fournir une analyse fonctionnelle, urbanistique, architecturale et technique du bâti existant ;

3° De permettre d'établir un programme fonctionnel d'utilisation du bâtiment ainsi qu'une estimation financière et d'en déduire la faisabilité de l'opération.

Le maître d'œuvre préconise, éventuellement, des études complémentaires d'investigation des existants.

**Art. R2431-20**

Les études d'avant-projet comprennent des études d'avant-projet sommaire définies à l'article R. 2431-21 et des études d'avant-projet définitif définies à l'article R. 2431-22.

Les études d'avant-projet comprennent également l'établissement des dossiers et les consultations relevant de la compétence de la maîtrise d'œuvre et, le cas échéant, nécessaires à l'obtention du permis de construire et des autres autorisations administratives, ainsi que l'assistance au maître d'ouvrage au cours de leur instruction.

**Art. R2431-21**

Les études d'avant-projet sommaire ont pour objet :

1° De proposer une ou plusieurs solutions d'ensemble traduisant les éléments majeurs du programme fonctionnel et d'en présenter les dispositions générales techniques envisagées ;

2° D'indiquer des durées prévisionnelles de réalisation ;

3° D'établir une estimation provisoire du coût prévisionnel des travaux des différentes solutions étudiées.

**Art. R2431-22**

Les études d'avant-projet définitif ont pour objet :

1° D'arrêter en plans, coupes et façades, les dimensions de l'ouvrage ainsi que son aspect ;

2° De définir les matériaux ;

3° De permettre au maître d'ouvrage d'arrêter définitivement le programme et certains choix d'équipements en fonction des coûts d'investissement, d'exploitation et de maintenance ;

4° D'établir l'estimation définitive du coût prévisionnel des travaux, décomposée par corps d'état ;

5° De permettre la fixation du forfait de rémunération dans les conditions prévues par le marché public de maîtrise d'œuvre.

**Art. R2431-23**

Les dispositions des articles R. 2431-12 à R. 2431-18 sont applicables aux opérations de réhabilitation d'ouvrages de bâtiment.

####### Section 3 : Eléments de mission de maîtrise d'œuvre privée portant sur les ouvrages d'infrastructure

**Art. R2431-24**

Les études préliminaires, dans le cas d'une opération de construction neuve, constituent la première étape de la réponse de la maîtrise d'œuvre aux objectifs, besoins, contraintes et exigences du programme.

Ces études permettent au maître d'ouvrage d'arrêter le parti d'ensemble de l'ouvrage et ont pour objet :

1° De préciser les contraintes physiques, économiques et environnementales conditionnant le projet ;

2° De présenter une ou plusieurs solutions techniques, architecturales, d'implantation et d'insertion dans le paysage pour les ouvrages concernés ainsi qu'une comparaison des différents éléments composant ces solutions, assorties de délais de réalisation et d'examiner leur compatibilité avec la partie affectée aux travaux de l'enveloppe financière prévisionnelle retenue par le maître d'ouvrage ;

3° De vérifier la faisabilité de l'opération.

**Art. R2431-25**

Les études de diagnostic, dans le cas d'une opération de réhabilitation, permettent de renseigner le maître d'ouvrage sur l'état de l'ouvrage et sur la faisabilité de l'opération et ont pour objet :

1° D'établir un état des lieux ;

2° De procéder à une analyse technique sur la résistance de la structure et sur les équipements techniques ;

3° De permettre d'établir un programme fonctionnel d'utilisation de l'ouvrage ;

4° De proposer, éventuellement, des méthodes de réparation ou de confortement assorties de délais de réalisation et de mise en œuvre.

Le maître d'œuvre préconise, éventuellement, des études complémentaires d'investigation des existants.

**Art. R2431-26**

Les études d'avant-projet ont pour objet :

1° De confirmer, compte tenu des études et reconnaissances complémentaires, la faisabilité de la solution retenue et d'en déterminer ses principales caractéristiques ;

2° De proposer une implantation topographique des principaux ouvrages ;

3° De proposer, le cas échéant, une décomposition en phases de réalisation et de préciser la durée de cette réalisation ;

4° De permettre au maître d'ouvrage de prendre ou de confirmer la décision de réaliser le projet, d'en arrêter définitivement le programme et d'en déterminer les moyens nécessaires, notamment financiers ;

5° D'établir l'estimation du coût prévisionnel des travaux, en distinguant les dépenses par partie d'ouvrage et nature de travaux et en indiquant l'incertitude qui y est attachée compte tenu des bases d'estimation utilisées ;

6° De permettre la fixation du forfait de rémunération dans les conditions prévues par le marché public de maîtrise d'œuvre ;

7° De permettre l'établissement des dossiers à déposer, le cas échéant, en vue de l'obtention du permis de construire et autres autorisations administratives nécessaires relevant de la compétence de la maîtrise d'œuvre, ainsi que l'assistance au maître d'ouvrage au cours de leur instruction.

**Art. R2431-27**

Les études de projet ont pour objet :

1° De préciser la solution d'ensemble et les choix techniques, architecturaux et paysagers ;

2° De fixer les caractéristiques et dimensions des différents ouvrages de la solution d'ensemble, ainsi que leur implantation topographique ;

3° De préciser les tracés des alimentations et évacuations de tous les fluides ainsi que des réseaux souterrains existants ;

4° De préciser les dispositions générales et les spécifications techniques des équipements répondant aux besoins de l'exploitation ;

5° D'établir un coût prévisionnel des travaux décomposés en éléments techniquement homogènes ;

6° De permettre au maître d'ouvrage d'arrêter le coût prévisionnel de la solution d'ensemble et, le cas échéant, de chaque phase de réalisation, d'évaluer les coûts d'exploitation et de maintenance, de fixer l'échéancier d'exécution et de scinder, le cas échéant, l'opération en lots.

**Art. R2431-28**

L'assistance apportée au maître d'ouvrage pour la passation des marchés publics de travaux a pour objet :

1° De préparer la consultation des opérateurs économiques chargés des travaux, en fonction du mode de passation des marchés publics ;

2° De préparer la sélection des candidatures et de les examiner ;

3° D'analyser les offres et, le cas échéant, les variantes ;

4° De préparer les mises au point permettant la conclusion des marchés publics par le maître d'ouvrage.

**Art. R2431-29**

L'avant-projet ou le projet servent de base à la mise en concurrence des opérateurs économiques chargés des travaux par le maître d'ouvrage.

Lorsque le maître d'ouvrage retient une offre qui comporte une variante, le maître d'œuvre doit compléter les études du projet pour en assurer la cohérence, notamment en établissant la synthèse des plans et spécifications et, le cas échéant, prendre en compte les dispositions découlant d'un permis de construire modifié.

**Art. R2431-30**

Les études d'exécution permettent la réalisation de l'ouvrage. Elles ont pour objet, pour l'ensemble de l'ouvrage ou pour les seuls marchés publics concernés :

1° D'élaborer les schémas fonctionnels, les notes techniques et de calcul qui précèdent et commandent celles des plans d'exécution ;

2° D'établir tous les plans d'exécution, repérages et spécifications à l'usage du chantier ainsi que les plans de synthèse correspondants ;

3° D'établir, sur la base des plans d'exécution, un devis quantitatif détaillé de chacun des marchés publics ;

4° D'établir le calendrier prévisionnel d'exécution des travaux de chacun des marchés publics ;

5° D'effectuer la mise en cohérence technique des documents fournis par les opérateurs économiques chargés des travaux lorsque les documents pour l'exécution des ouvrages sont établis pour partie par la maîtrise d'œuvre, et pour partie par ces opérateurs.

Lorsque les études d'exécution sont, partiellement ou intégralement, réalisées par les opérateurs économiques chargés des travaux, le maître d'œuvre s'assure que les documents qu'ils ont établis respectent les dispositions du projet et, dans ce cas, leur délivre son visa.

**Art. R2431-31**

Les dispositions des articles R. 2431-16 à R. 2431-18 sont applicables aux ouvrages d'infrastructure.

####### Section 4 : Eléments de mission de maîtrise d'œuvre privée spécifiques

**Art. R2431-32**

Lorsque les méthodes ou techniques de réalisation ou les produits industriels à mettre en œuvre impliquent l'intervention, dès l'établissement des avant-projets, de l'opérateur économique chargé des travaux ou du fournisseur de produits industriels, le maître d'ouvrage peut décider de les consulter de façon anticipée pour un ou plusieurs marchés publics de technicité particulière.

Cette consultation intervient soit à l'issue des études d'avant-projet sommaire ou d'avant-projet définitif pour les ouvrages neufs de bâtiment et pour les opérations de réhabilitation de bâtiment et d'infrastructure, soit à l'issue des études préliminaires pour les ouvrages neufs d'infrastructure.

L'opérateur économique chargé des travaux ou le fournisseur de produits industriels retenu après consultation établit et remet au maître d'œuvre les documents graphiques et écrits définissant les solutions techniques qu'il propose.

**Art. R2431-33**

Les éléments de mission d'avant-projet et de projet pour les marchés publics concernés sont remplacés ou complétés en tant que de besoin par les éléments de mission spécifiques mentionnés aux articles R. 2431-34 et R. 2431-35.

**Art. R2431-34**

Les études spécifiques d'avant-projet ont pour objet :

1° D'apprécier les conséquences de la solution technique étudiée par l'opérateur économique chargé des travaux ou le fournisseur de produits industriels en s'assurant qu'elle est compatible avec les contraintes du programme et qu'elle est assortie de toutes les justifications et avis techniques nécessaires ;

2° De retenir la solution technique, le cas échéant de la faire adapter, ou d'en proposer le rejet au maître d'ouvrage ;

3° De permettre la fixation de la rémunération définitive du maître d'œuvre en tenant compte des éléments de missions spécifiques qui lui sont confiés ;

4° De permettre au maître d'ouvrage d'arrêter avec l'opérateur économique chargé des travaux ou le fournisseur de produits industriels les conditions d'exécution de son marché public.

**Art. R2431-35**

Les études spécifiques de projet ont pour objet :

1° De définir de façon détaillée les prescriptions architecturales et techniques à partir des études de l'opérateur économique chargé des travaux ou du fournisseur de produits industriels ;

2° De permettre au maître d'ouvrage d'évaluer les coûts d'exploitation et de maintenance ;

3° De préciser la période de réalisation des marchés publics concernés.

####### Section 5 : Eléments de mission de maîtrise d'œuvre privée portant sur des ouvrages réalisés à titre de recherche, d'essais ou d'expérimentation

**Art. R2431-36**

Lorsque, dans le cadre d'un programme de recherche bénéficiant d'une aide financière publique, des ouvrages sont réalisés à titre de recherche, d'essais ou d'expérimentation, l'ensemble des dispositions du présent chapitre est applicable à l'exclusion des articles R. 2431-4 à R. 2431-7 relatifs à la mission de base pour les ouvrages de bâtiment.

Le contenu de chacun des éléments de mission décrits au présent chapitre peut comporter des adaptations en fonction de l'objet précis de la recherche, des essais ou de l'expérimentation auquel doit répondre la réalisation de l'ouvrage.

####### Section 6 : Dispositions diverses

**Art. R2431-37**

Un arrêté conjoint des ministres chargés de l'équipement et de l'industrie, annexé au présent code, précise les modalités techniques d'exécution des éléments de mission de maîtrise d'œuvre.

###### Chapitre II : MARCHÉ PUBLIC DE MAÎTRISE D'ŒUVRE PRIVÉE

####### Section 1 : Dispositions générales

**Art. R2432-1**

Le maître d'ouvrage décide, au plus tard avant le commencement des études de projet, d'allotir ou non l'opération et précise son incidence sur le marché public de maîtrise d'œuvre.

####### Section 2 : Engagements du maître d'œuvre privé

**Art. R2432-2**

Le marché public de maîtrise d'œuvre précise, d'une part, les modalités selon lesquelles est arrêté le coût prévisionnel des travaux assorti d'un seuil de tolérance, sur lesquels s'engage le maître d'œuvre et, d'autre part, les conséquences, pour celui-ci, des engagements souscrits.

**Art. R2432-3**

Lorsque la mission confiée au maître d'œuvre comporte l'assistance au maître d'ouvrage pour la passation des marchés publics de travaux, le marché public de maîtrise d'œuvre prévoit l'engagement de son titulaire de respecter le coût prévisionnel des travaux arrêté au plus tard avant le lancement de la procédure de passation des marchés publics de travaux.

Le respect de cet engagement est contrôlé à l'issue de la consultation des opérateurs économiques chargés des travaux.

En cas de dépassement du seuil de tolérance ne résultant pas de circonstances que le maître d'œuvre ne pouvait prévoir, le maître d'ouvrage peut lui demander d'adapter ses études, sans rémunération supplémentaire.

**Art. R2432-4**

Lorsque la mission confiée au maître d'œuvre comporte, outre l'assistance au maître d'ouvrage pour la passation des marchés publics de travaux, la direction de l'exécution des marchés publics de travaux et l'assistance au maître d'ouvrage lors des opérations de réception, le marché public de maîtrise d'œuvre prévoit un engagement de son titulaire de respecter le coût, assorti d'un nouveau seuil de tolérance, qui résulte des marchés publics de travaux passés par le maître d'ouvrage.

Le respect de cet engagement est contrôlé après exécution complète des travaux nécessaires à la réalisation de l'ouvrage en tenant compte du coût total définitif des travaux résultant des décomptes finaux et factures des opérateurs économiques chargés des travaux.

Pour contrôler le respect de l'engagement du maître d'œuvre, le marché public de maîtrise d'œuvre prévoit les modalités de prise en compte des variations des conditions économiques.

En cas de dépassement du seuil de tolérance résultant d'un manquement du maître d'œuvre dans ses missions de direction de l'exécution des marchés publics de travaux et d'assistance au maître d'ouvrage lors des opérations de réception, la rémunération du maître d'œuvre est réduite. Le marché public de maîtrise d'œuvre détermine les modalités de calcul de cette réduction qui ne peut excéder 15 % de la rémunération du maître d'œuvre correspondant aux éléments de missions postérieurs à l'attribution des marchés publics de travaux.

**Art. R2432-5**

Le marché public de maîtrise d'œuvre peut ne pas prévoir les engagements mentionnés aux articles R. 2432-3 et R. 2432-4, s'il est établi que certaines des données techniques nécessaires à la souscription de tels engagements ne pourront être connues au moment où ces engagements devraient être pris.

####### Section 3 : Rémunération du maître d'œuvre privé

**Art. R2432-6**

La rémunération forfaitaire du maître d'œuvre décomposée par éléments de mission tient compte des éléments suivants :

1° L'étendue de la mission, appréciée notamment au regard du nombre et du volume des prestations demandées, de l'ampleur des moyens à mettre en œuvre, de l'éventuel allotissement des marchés publics de travaux, des délais impartis et, lorsqu'ils sont souscrits, des engagements pris par le maître d'œuvre de respecter le coût prévisionnel des travaux ;

2° Le degré de complexité de cette mission, apprécié notamment au regard du type et de la technicité de l'ouvrage, de son insertion dans l'environnement, des exigences et contraintes du programme ;

3° Le coût prévisionnel des travaux basé soit sur l'estimation prévisionnelle provisoire des travaux établie par le maître d'œuvre lors des études d'avant-projet sommaire, soit sur l'estimation prévisionnelle définitive des travaux établie lors des études d'avant-projet définitif.

**Art. R2432-7**

Dans le cas où le coût prévisionnel des travaux n'est pas encore connu au moment de la passation du marché public de maîtrise d'œuvre, le montant provisoire de la rémunération de ce dernier est basé sur la partie affectée aux travaux de l'enveloppe financière prévisionnelle fixée par le maître d'ouvrage.

Son montant définitif est fixé conformément aux dispositions de la section 2 du présent chapitre et en application de l'article R. 2194-1.

#### Livre V : AUTRES MARCHÉS PUBLICS

##### Titre Ier : CHAMP D'APPLICATION

##### Titre II : RÈGLES APPLICABLES

###### Chapitre Ier : Règles générales applicables aux autres marchés publics à l'exception de ceux portant sur le service public de transport de voyageurs par chemin de fer

**Art. R2521-1**

Sans préjudice de dispositions réglementaires spéciales, en application de l'article L. 2500-1, les marchés publics mentionnés aux articles L. 2511-1 à L. 2515-1 sont soumis au présent titre.

**Art. R2521-2**

Les marchés publics mentionnés aux articles L. 2511-1 à L. 2515-1 sont soumis aux règles relatives aux délais de paiement prévues à la section 2 du chapitre II du titre IX du livre Ier et à l'article R. 2112-5.

**Art. R2521-3**

Pour le règlement amiable des différends des parties à un marché public mentionné aux articles L. 2511-1 à L. 2515-1, les dispositions du chapitre VII du titre IX du livre Ier sont applicables, à l'exception des dispositions relatives aux comités consultatifs de règlement amiable des différends.

**Art. R2521-4**

Lorsqu'un marché public mentionné aux articles L. 2511-1 à L. 2515-1 est conclu par un acheteur et a pour objet la réalisation d'un ouvrage qui relève respectivement des articles L. 2411-1, L. 2412-1 et L. 2412-2, il est soumis au livre IV de la présente partie.

**Art. D2521-5**

Les dispositions des articles D. 2192-1 et D. 2192-2 sont applicables aux factures émises en exécution des marchés publics mentionnés par les dispositions législatives des chapitres Ier à IV du titre Ier.

**Art. R2521-6**

Les dispositions de l'article R. 2192-3 sont applicables aux factures émises en exécution des marchés publics mentionnés par les dispositions législatives des chapitres Ier à IV du titre Ier.

###### Chapitre II : Règles propres aux marchés publics portant sur le service public de transport de voyageurs par chemin de fer

**Art. R2522-1**

Les marchés publics mentionnés au 4° de l'article L. 2512-5, en tant qu'ils portent sur le service public de transport de voyageurs par chemin de fer, sont régis, pour leur passation et leur exécution, par le décret n° 2019-1083 du 24 octobre 2019 relatif aux modalités de passation et d'exécution des contrats de service public de transport ferroviaire de voyageurs.

#### Livre VI : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Titre Ier : DISPOSITIONS PARTICULIÈRES À LA GUADELOUPE, LA GUYANE, LA MARTINIQUE, LA RÉUNION ET MAYOTTE

###### Chapitre Ier : DISPOSITIONS PARTICULIÈRES AU LIVRE Ier

**Art. R2611-1**

Pour l'application des articles R. 2172-15 et R. 2172-18 en Guadeloupe, en Guyane, en Martinique, à Mayotte et à La Réunion, les mots : " directeur régional des affaires culturelles " sont remplacés par les mots : " directeur des affaires culturelles " et à Mayotte les mots : " préfet de région " par les mots : " représentant de l'Etat ".

**Art. D2611-2**

La Guyane, la Martinique et Mayotte peuvent relever d'une circonscription d'un comité interrégional ou interdépartemental prévu à l'article R. 2197-3.

###### Chapitre II : DISPOSITIONS PARTICULIÈRES AU LIVRE II

###### Chapitre III : DISPOSITIONS PARTICULIÈRES AU LIVRE III

###### Chapitre IV : DISPOSITIONS PARTICULIÈRES AU LIVRE IV

**Art. R2614-1**

L'Etat peut confier à la Guyane et à Mayotte, sur leur demande, une partie des attributions de la maîtrise d'ouvrage, lorsque ces collectivités passent des marchés ayant pour objet la réalisation d'opérations d'aménagement du réseau national, mentionnées à l'article L. 2614-1, financées selon les modalités prévues par les dispositions du 2° du A de l'article L. 4434-1 du code général des collectivités territoriales.

**Art. R2614-2**

L'assemblée de Guyane ou le conseil départemental de Mayotte arrête la programmation financière des opérations mentionnées à l'article R. 2614-1, sur proposition du préfet. L'Etat peut confier à la collectivité après déclaration d'utilité publique, lorsque cette procédure est nécessaire, tout ou partie des attributions suivantes de la maîtrise d'ouvrage :

1° Conduite des acquisitions foncières au nom et pour le compte de l'Etat ;

2° Préparation, passation et gestions des contrats ;

3° Réception de l'ouvrage, après accord préalable du préfet ;

4° Action en justice au nom et pour le compte de l'Etat, après accord de ce dernier.

**Art. R2614-3**

Les projets de marchés et de contrats et leurs éventuels avenants doivent, préalablement à leur signature, faire l'objet d'un accord écrit du préfet. A défaut de réponse dans un délai de quinze jours suivant la proposition motivée de la collectivité territoriale de Guyane ou du Département de Mayotte, l'accord est réputé acquis.

**Art. R2614-4**

La collectivité territoriale de Guyane ou le Département de Mayotte assure le paiement de l'ensemble des dépenses afférentes aux opérations d'aménagement du réseau routier national réalisées en application du présent chapitre.

**Art. R2614-5**

Les services de l'Etat concernés demeurent maîtres d'œuvre des opérations définies à l'article R. 2614-4.

**Art. R2614-6**

Pour chaque opération, un accord conclu entre le préfet et le président de l'assemblée de Guyane ou du conseil départemental de Mayotte définit le contenu des attributions de maîtrise d'ouvrage confiées à la collectivité et l'organisation de la maîtrise d'œuvre. Ces opérations font l'objet d'un contrôle technique et financier de l'Etat en tant que maître d'ouvrage. L'exercice des attributions confiées à la collectivité prend fin par le quitus délivré par les services compétents de l'Etat, après réception des travaux.

###### Chapitre V : DISPOSITIONS PARTICULIÈRES AU LIVRE V

##### Titre II : DISPOSITIONS PARTICULIÈRES À SAINT-BARTHELEMY

###### Chapitre Ier : DISPOSITIONS PARTICULIÈRES AU LIVRE Ier

**Art. R2621-1**

Pour l'application des dispositions réglementaires du livre Ier à Saint-Barthélemy :

1° A l'article R. 2111-9 :

a) Le 2° est supprimé ;

b) Au 5° les mots : " les autres référentiels techniques élaborés par les organismes européens de normalisation, ou, en leur absence, " sont supprimés ;

2° A l'article R. 2122-1, les références aux articles L. 184-1, L. 511-11, L. 511-15, L. 511-16 et L. 511-19 à L. 511-21 du code de la construction et de l'habitation sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

3° A l'article R. 2122-2, le dernier alinéa est supprimé ;

4° Au 5° de l'article R. 2124-3, le mot : " européenne " est supprimé ;

5° L' article R. 2131-1 est ainsi rédigé :

" Art. R. 2131-1. — L'acheteur peut faire connaître son intention de passer un marché par la publication, pour le pouvoir adjudicateur, d'un avis de préinformation ou, pour l'entité adjudicatrice, d'un avis périodique indicatif. " ;

6° L'article R. 2131-2 est ainsi rédigé :

" Art. R. 2131-2 . — Les avis mentionnés à l'article R. 2131-1 sont publiés soit au Journal officiel de la collectivité de Saint-Barthélemy, soit sur le profil d'acheteur du pouvoir adjudicateur. " ;

7° A l'article R. 2131-5, les mots : ", dans les conditions prévues aux articles R. 2131-19 et R. 2131-20 " sont supprimés ;

8° A l'article R. 2131-8, les mots : " de l'Union européenne dans les conditions prévues aux articles R. 2131-19 et R. 2131-20 " sont remplacés par les mots : " de la collectivité de Saint-Barthélemy. " ;

9° Les articles R. 2131-12 et R. 2131-13 sont remplacés par les dispositions suivantes :

" Art. R. 2131-12. — Pour les marchés passés selon une procédure adaptée, l'acheteur choisit librement les modalités de publicité adaptées en fonction des caractéristiques du marché, notamment le montant et la nature des travaux, des fournitures ou des services en cause. " ;

10° A l'article R. 2131-15 :

a) Les mots : ", conforme au modèle fixé par le règlement de la Commission européenne établissant les formulaires standard pour la publication d'avis dans le cadre de la passation de marchés publics " sont supprimés ;

b) Les mots : " de l'Union européenne dans les conditions prévues aux articles R. 2131-19 et R. 2131-20 " sont remplacés par les mots : " de la collectivité de Saint-Barthélemy " ;

11° L'article R. 2131-16 est ainsi rédigé :

" Art. R. 2131-16 . — Pour les marchés passés selon une des procédures formalisées énumérées aux articles R. 2124-2 à R. 2124-6, l'acheteur publie un avis de marché soit dans le Bulletin officiel des annonces des marchés publics, soit dans le Journal officiel de la collectivité de Saint-Barthélemy, soit dans un journal habilité à recevoir des annonces légales. " ;

12° L' article R. 2131-17 est supprimé ;

13° L' article R. 2131-19 est supprimé ;

14° L' article R. 2131-20 est supprimé ;

15° L' article R. 2132-2 est remplacé par les dispositions suivantes :

" Art. R. 2132-2. — Les documents de la consultation sous format papier sont gratuitement mis à disposition des opérateurs économiques. Ils peuvent être mis en ligne sur un profil d'acheteur à compter de la publication de l'avis d'appel à la concurrence selon des modalités figurant en annexe du présent code. L'adresse du profil d'acheteur sur lequel les documents de la consultation sont accessibles est indiquée dans l'avis ou, le cas échéant, l'invitation. " ;

16° L' article R. 2132-4 est ainsi rédigé :

" Art. R. 2132-4. — Lorsque l'appel à la concurrence est effectué au moyen d'un avis de préinformation ou d'un avis périodique indicatif, l'accès aux documents de la consultation est offert à compter de l'envoi de l'invitation à confirmer l'intérêt.

" Lorsque l'appel à la concurrence est effectué au moyen d'un avis sur l'existence d'un système de qualification, cet accès est offert dès que possible et au plus tard à la date d'envoi de l'invitation à soumissionner. " ;

17° L' article R. 2132-5 est supprimé ;

18° Le premier alinéa de l'article R. 2132-7 est remplacé par les dispositions suivantes :

" Dans toutes les procédures de passation des marchés, les communications et les échanges d'informations peuvent être effectués soit sous forme papier soit par voie électronique. " ;

19° Les articles R. 2132-11 et R. 2132-12 sont supprimés ;

20° L' article R. 2132-13 est remplacé par les dispositions suivantes :

" Art. R. 2132-13. — Pour chaque étape de la procédure, les candidats et soumissionnaires appliquent le même mode de transmission à l'ensemble des documents qu'ils transmettent à l'acheteur. " ;

21° L' article R. 2143-4 est supprimé ;

22° Le premier alinéa de l'article R. 2143-7 est ainsi rédigé : " Le candidat établi dans la collectivité produit les certificats délivrés par les administrations et organismes compétents localement. Les impôts, taxes, contributions ou contributions sociales figurant dans l'arrêté annexé au présent code sont remplacés, en tant que de besoin, par les impôts, taxes, contributions ou cotisations sociales ayant le même objet applicables localement. " ;

23° L' article R. 2143-15 est supprimé ;

24° A l'article R. 2151-13, les mots : " au sens de la recommandation 2003/361/ CE de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises " sont remplacés par les mots : " qui occupent moins de deux cent cinquante personnes et dont le chiffre d'affaires annuel n'excède pas 50 millions d'euros ou dont le total du bilan annuel n'excède pas 43 millions d'euros " ;

25° A l'article R. 2151-14, les mots : " au règlement (CE) n° 75/2008 du Parlement européen et du Conseil du 9 juillet 2008 fixant les prescriptions relatives à l'accréditation et à la surveillance du marché pour la commercialisation des produits et abrogeant le règlement (CEE) n° 339/93 du Conseil " sont remplacés par les mots : " aux règles nationales en vigueur " ;

26° A l'article R. 2152-4, les mots : " par le droit de l'Union européenne " sont supprimés ;

27° L'article R. 2152-5 est supprimé ;

28° A l'article R. 2162-23, la référence au préfet est remplacée par la référence au représentant de l'Etat ;

29° L'article R. 2162-28 est ainsi rédigé :

" Pour mettre en place un système de qualification, l'entité adjudicatrice publie un avis sur l'existence d'un tel système au Journal officiel de la collectivité de Saint-Barthélemy. Cet avis mentionne son objet, sa durée et les modalités d'accès aux règles qui le gouvernent. " ;

30° L' article R. 2162-29 est ainsi rédigé :

" Art. R. 2162-29 . — L'entité adjudicatrice notifie au Journal officiel de la collectivité de Saint-Barthélemy tout changement de la durée du système en utilisant :

" 1° Un avis sur l'existence d'un système de qualification lorsque sa durée de validité est modifiée sans qu'il y soit mis un terme ;

" 2° Un avis d'attribution lorsqu'il est mis fin au système. " ;

31° L' article R. 2162-36 est supprimé ;

32° L'article R. 2162-40 est ainsi rédigé :

" Art. R. 2162-40 . — Lorsque la valeur estimée du besoin est égale ou supérieure aux seuils de procédure formalisée, l'acheteur notifie au Journal officiel de la collectivité de Saint-Barthélemy tout changement de la durée de validité du système d'acquisition dynamique en utilisant :

" 1° Le formulaire utilisé pour l'appel à la concurrence pour le système d'acquisition dynamique lorsque la durée de validité est modifiée sans qu'il soit mis un terme au système ;

" 2° Un avis d'attribution lorsqu'il est mis fin au système. " ;

32° bis A l'article R. 2172-2, les références aux articles L. 411-2 et L. 481-1 du code de la construction et de l'habitation sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

33° Aux articles R. 2172-15 et R. 2172-18, les mots : " directeur régional des affaires culturelles " sont remplacés par les mots : " directeur des affaires culturelles de Guadeloupe " et les mots " préfet de région " par les mots " représentant de l'Etat " ;

34° (Abrogé) ;

35° L' article R. 2183-1 est ainsi rédigé :

" Art. R. 2183-1 . — Pour les marchés répondant à un besoin d'un montant égal ou supérieur aux seuils européens publiés au Journal officiel de la République française, l'acheteur envoie pour publication, dans un délai maximal de trente jours à compter de la signature du marché, un avis d'attribution dans le support qui a été utilisé à titre principal pour la publicité préalable. " ;

36° L' article R. 2183-2 est supprimé ;

37° L' article R. 2184-6 est supprimé ;

38° L' article R. 2184-11 est supprimé ;

38° bis Le deuxième alinéa de l'article R. 2192-3 n'est applicable que si les titulaires de marchés ou leurs sous-traitants admis au paiement direct choisissent de transmettre leurs factures sous forme électronique ;

39° Le dernier alinéa de l'article R. 2194-10 est ainsi rédigé :

" Cet avis est publié dans le support qui a été utilisé à titre principal pour la publicité préalable. "

40° Saint-Barthélemy peut relever d'une circonscription d'un comité interrégional ou interdépartemental prévu à l'article R. 2197-3.

**Art. D2621-2**

Pour l'application de l'article D. 2192-1 à Saint-Barthélemy, la référence à la norme fixée par la décision (UE) 2017/1870 de la Commission européenne du 16 octobre 2017 concernant la publication de la référence de la norme européenne sur la facturation électronique et de la liste des syntaxes en vertu de la directive 2014/55/UE du Parlement européen et du Conseil est remplacée par la référence à la norme de facturation électronique applicable en métropole.

**Art. R2621-3**

I. — Lorsqu'un acheteur passe un marché pour l'achat d'un véhicule à moteur relevant des catégories équivalentes à Saint-Barthélemy aux catégories M et N définies à l'article R. 311-1 du code de la route et que la valeur estimée du besoin est égale ou supérieure aux seuils de procédure formalisée, il tient compte des incidences énergétiques et environnementales de ce véhicule sur toute sa durée de vie.

Sont exemptés de cette obligation les achats :

1° De véhicules conçus et construits pour être utilisés principalement sur les chantiers de construction, dans les carrières ou les installations portuaires ou aéroportuaires ;

2° De véhicules conçus et construits pour être utilisés par les forces armées, la protection civile, les services de lutte contre l'incendie et les services responsables du maintien de l'ordre ;

3° De machines mobiles.

II. — Lorsque l'achat du véhicule à moteur est réalisé pour l'exécution d'un service public de transport de personnes dont l'acheteur s'est vu confier la gestion et l'exploitation, l'obligation mentionnée au premier alinéa du I du présent article s'applique, indépendamment de la valeur estimée du marché, dès lors que les produits de la gestion et l'exploitation, sur toute leur durée, sont d'un montant égal ou supérieur au seuil de procédure formalisée applicable pour la passation des marchés de fournitures de cet acheteur.

III. — Il peut être satisfait à l'obligation mentionnée au I du présent article par :

1° La fixation de spécifications techniques conformes aux articles R. 2111-7 à R. 2111-11 relatives aux performances énergétiques et environnementales du véhicule ;

2° L'inclusion des incidences énergétiques et environnementales du véhicule, sur toute sa durée de vie, dans les critères d'attribution prévus à l'article R. 2152-7. Les incidences à prendre en compte sont définies selon les modalités fixées au IV du présent article. Si l'acheteur choisit de traduire ces incidences en valeur monétaire, leur quantification doit se conformer à la méthodologie établie en application du IV du présent article.

IV. — Un arrêté conjoint des ministres chargés de l'écologie et de l'économie, qui figure en annexe du présent code, détermine les incidences énergétiques et environnementales liées à l'utilisation du véhicule à moteur qu'il convient de prendre en compte ainsi que la méthodologie à appliquer s'il est envisagé de traduire ces incidences en valeur monétaire.

###### Chapitre II : DISPOSITIONS PARTICULIÈRES AU LIVRE II

###### Chapitre III : DISPOSITIONS PARTICULIÈRES AU LIVRE III

**Art. R2623-1**

Pour l'application des dispositions réglementaires du livre III à Saint-Barthélemy :

1° A l'article R. 2311-5 :

a) Le 2° est supprimé ;

b) Au 6°, les mots : " les autres référentiels techniques élaborés par les organismes européens de normalisation, ou, en leur absence, " sont supprimés ;

2° A l'article R. 2322-2, le second alinéa est supprimé ;

3° Les articles R. 2331-1 et R. 2331-2 sont remplacés par les dispositions suivantes :

" Art. R. 2331-1. — Les acheteurs peuvent faire connaître leur intention de passer un marché par le biais de la publication d'un avis de pré-information.

" Art. R. 2331-2. — Cet avis est publié soit dans le Bulletin officiel des annonces de marchés publics soit sur le profil acheteur du pouvoir adjudicateur.

" Le profil d'acheteur est la plateforme de dématérialisation permettant notamment aux acheteurs de mettre les documents de la consultation à disposition des opérateurs économiques par voie électronique et de réceptionner par voie électronique les documents transmis par les candidats et les soumissionnaires. Un arrêté du ministre chargé de l'économie détermine les fonctionnalités et les exigences minimales qui s'imposent aux profils d'acheteur. " ;

4° L'article R. 2331-8 est ainsi rédigé :

" Art. R. 2331-8. — Les dispositions de l'article R. 2131-16 s'appliquent. " ;

5° Les articles R. 2331-10 et R. 2331-11 sont supprimés ;

6° A l'article R. 2351-12, les mots : " au sens de la recommandation de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises " sont remplacés par les mots : " qui occupent moins de 250 personnes et dont le chiffre d'affaires annuel n'excède pas 50 millions d'euros ou dont le total du bilan annuel n'excède pas 43 millions d'euros " ;

7° L'article R. 2352-3 est ainsi rédigé :

" Art. R. 2352-3. — Les dispositions de l'article R. 2152-4 s'appliquent. " ;

8° A l'article R. 2371-6, la référence au préfet est remplacée par la référence au représentant de l'Etat ;

9° Le second alinéa de l'article R. 2383-1 est ainsi rédigé :

“ Cet avis est publié dans le Bulletin officiel des annonces de marchés publics. ”

10° L'article R. 2383-2 est ainsi rédigé :

" Art. R. 2383-2. — Les dispositions de l'article R. 2183-3 s'appliquent. " ;

11° L'article R. 2384-4 est ainsi rédigé :

" Art. R. 2384-4. — Les dispositions de l'article R. 2184-5 s'appliquent. " ;

11° bis La première phrase du deuxième alinéa de l'article R. 2392-3 n'est applicable que si les titulaires de marchés ou leurs sous-traitants admis au paiement direct choisissent de transmettre leurs factures sous forme électronique ;

12° A l'article R. 2393-18, les mots : " au Journal officiel de l'Union européenne dans les conditions des articles R. 2131-19 et R. 2331-11 " sont remplacés par les mots : " au Journal officiel de la collectivité de Saint-Barthélemy " ;

13° L'article R. 2393-19 est supprimé.

**Art. D2623-2**

Pour l'application de l'article D. 2392-1 à Saint-Barthélemy, la référence à la norme fixée par la décision (UE) 2017/1870 de la Commission européenne du 16 octobre 2017 concernant la publication de la référence de la norme européenne sur la facturation électronique et de la liste des syntaxes en vertu de la directive 2014/55/UE du Parlement européen et du Conseil est remplacée par la norme de facturation électronique applicable en métropole.

**Art. R2623-3**

I. — Les dispositions du I et du IV de l'article R. 2621-3 s'appliquent.

II. — Il peut être satisfait à l'obligation mentionnée au I de l'article R. 2621-3 par :

1° La fixation de spécifications techniques conformes aux dispositions des sections 2 et 3 du chapitre Ier du titre Ier relatives aux performances énergétiques et environnementales du véhicule ;

2° L'inclusion des incidences énergétiques et environnementales du véhicule, sur toute sa durée de vie, dans les critères d'attribution prévus aux articles R. 2352-5 et R. 2352-6. Les incidences à prendre en compte sont définies selon les modalités fixées au IV de l'article R. 2621-3. Si l'acheteur choisit de traduire ces incidences en valeur monétaire, leur quantification doit se conformer à la méthodologie établie en application de cet article.

###### Chapitre IV : DISPOSITIONS PARTICULIÈRES AU LIVRE IV

###### Chapitre V : DISPOSITIONS PARTICULIÈRES AU LIVRE V

##### Titre III : DISPOSITIONS APPLICABLES À SAINT-MARTIN

###### Chapitre Ier : DISPOSITIONS PARTICULIÈRES AU LIVRE Ier

**Art. R2631-1**

Pour l'application des dispositions réglementaires du livre Ier à Saint-Martin :

1° A l'article R. 2122-1, les références aux articles L. 184-1, L. 511-11, L. 511-15, L. 511-16 et L. 511-19 à L. 511-21 du code de la construction et de l'habitation sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

2° Le premier alinéa de l'article R. 2143-7 est ainsi rédigé :

" Le candidat établi dans la collectivité produit les certificats délivrés par les administrations et organismes compétents localement. Les impôts, taxes, contributions ou contributions sociales figurant dans l'arrêté annexé au présent code sont remplacés, en tant que de besoin, par les impôts, taxes, contributions ou cotisations sociales ayant le même objet applicables localement. " ;

3° A l'article R. 2162-23, la référence au préfet est remplacée par la référence au représentant de l'Etat ;

3° bis A l'article R. 2172-2, les références aux articles L. 411-2 et L. 481-1 du code de la construction et de l'habitation sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

4° Aux articles R. 2172-15 et R. 2172-18, les mots : " directeur régional des affaires culturelles " sont remplacés par les mots : " directeur des affaires culturelles de Guadeloupe " et les mots " préfet de région " par les mots " représentant de l'Etat " ;

5° (Abrogé) ;

6° Le dernier alinéa de l'article R. 2194-10 est ainsi rédigé :

" Cet avis est publié dans le support qui a été utilisé à titre principal pour la publicité préalable. "

7° Saint-Martin peut relever d'une circonscription d'un comité interrégional ou interdépartemental prévu à l'article R. 2197-3.

###### Chapitre II : DISPOSITIONS PARTICULIÈRES AU LIVRE II

###### Chapitre III : DISPOSITIONS PARTICULIÈRES AU LIVRE III

**Art. R2633-1**

Pour l'application de l'article R. 2371-6 à Saint-Martin, la référence au préfet est remplacée par la référence au représentant de l'Etat.

###### Chapitre IV : DISPOSITIONS PARTICULIÈRES AU LIVRE IV

###### Chapitre V : DISPOSITIONS PARTICULIÈRES AU LIVRE V

##### Titre IV : DISPOSITIONS PARTICULIÈRES À SAINT-PIERRE-ET-MIQUELON

###### Chapitre Ier : DISPOSITIONS PARTICULIÈRES AU LIVRE Ier

**Art. R2641-1**

Pour l'application des dispositions réglementaires du livre Ier à Saint-Pierre-et-Miquelon :

1° A l'article R. 2111-9 :

a) Le 2° est supprimé ;

b) Au 5°, les mots : " les autres référentiels techniques élaborés par les organismes européens de normalisation, ou, en leur absence, " sont supprimés ;

2° A l'article R. 2122-1, les références aux articles L. 184-1, L. 511-11, L. 511-15, L. 511-16 et L. 511-19 à L. 511-21 du code de la construction et de l'habitation sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

3° A l'article R. 2122-2, le dernier alinéa est supprimé ;

4° Au 5° de l'article R. 2124-3, le mot : " européenne " est supprimé ;

5° L' article R. 2131-1 est ainsi rédigé :

" Art. R. 2131-1. — L'acheteur peut faire connaître son intention de passer un marché par la publication, pour le pouvoir adjudicateur, d'un avis de préinformation ou, pour l'entité adjudicatrice, d'un avis périodique indicatif. " ;

6° L' article R. 2131-2 est ainsi rédigé :

" Art. R. 2131-2 . — Les avis mentionnés à l'article R. 2131-1 sont publiés soit au Journal officiel de Saint-Pierre-et-Miquelon, soit sur le profil d'acheteur du pouvoir adjudicateur. " ;

7° A l'article R. 2131-5, les mots : " , dans les conditions prévues aux articles R. 2131-19 et R. 2131-20 " sont supprimés ;

8° A l'article R. 2131-8, les mots : " de l'Union européenne dans les conditions prévues aux articles R. 2131-19 et R. 2131-20 " sont remplacés par les mots : " de Saint-Pierre et Miquelon. " ;

9° Les articles R. 2131-12 et R. 2131-13 sont remplacés par les dispositions suivantes :

" Art. R. 2131-12. — Pour les marchés passés selon une procédure adaptée, l'acheteur choisit librement les modalités de publicité adaptées en fonction des caractéristiques du marché, notamment le montant et la nature des travaux, des fournitures ou des services en cause " ;

10° A l'article R. 2131-15 :

a) Les mots : ", conforme au modèle fixé par le règlement de la Commission européenne établissant les formulaires standard pour la publication d'avis dans le cadre de la passation de marchés publics " sont supprimés ;

b) Les mots : " de l'Union européenne dans les conditions prévues aux articles R. 2131-19 et R. 2131-20 " sont remplacés par les mots : " de Saint-Pierre-et Miquelon. " ;

11° L' article R. 2131-16 est ainsi rédigé :

" Art. R. 2131-16 . — Pour les marchés passés selon une des procédures formalisées énumérées aux articles R. 2124-2 à R. 2124-6, l'acheteur publie un avis de marché soit dans le Bulletin officiel des annonces des marchés publics, soit dans le Journal officiel de Saint-Pierre-et-Miquelon, soit dans un journal habilité à recevoir des annonces légales. " ;

12° L' article R. 2131-17 est supprimé ;

13° L' article R. 2131-19 est supprimé ;

14° L' article R. 2131-20 est supprimé ;

15° L' article R. 2132-2 est ainsi rédigé :

" Art. R. 2132-2. — Les documents de la consultation sous format papier sont gratuitement mis à disposition des opérateurs économiques. Ils peuvent être mis en ligne sur un profil d'acheteur à compter de la publication de l'avis d'appel à la concurrence selon des modalités figurant en annexe du présent code. L'adresse du profil d'acheteur sur lequel les documents de la consultation sont accessibles est indiquée dans l'avis ou, le cas échéant, l'invitation. " ;

16° L' article R. 2132-4 est ainsi rédigé :

" Art. R. 2132-4. — Lorsque l'appel à la concurrence est effectué au moyen d'un avis de préinformation ou d'un avis périodique indicatif, l'accès aux documents de la consultation est offert à compter de l'envoi de l'invitation à confirmer l'intérêt.

" Lorsque l'appel à la concurrence est effectué au moyen d'un avis sur l'existence d'un système de qualification, cet accès est offert dès que possible et au plus tard à la date d'envoi de l'invitation à soumissionner. " ;

17° L' article R. 2132-5 est supprimé ;

18° Le premier alinéa de l'article R. 2132-7 est remplacé par les dispositions suivantes :

" Dans toutes les procédures de passation des marchés, les communications et les échanges d'informations peuvent être effectués soit sous forme papier soit par voie électronique. " ;

19° Les articles R. 2132-11 et R. 2132-12 sont supprimés ;

20° L' article R. 2132-13 est remplacé par les dispositions suivantes :

" Art. R. 2132-13. — Pour chaque étape de la procédure, les candidats et soumissionnaires appliquent le même mode de transmission à l'ensemble des documents qu'ils transmettent à l'acheteur. " ;

21° L' article R. 2143-4 est supprimé ;

22° Le premier alinéa de l'article R. 2143-7 est ainsi rédigé :

" Le candidat établi dans la collectivité produit les certificats délivrés par les administrations et organismes compétents localement. Les impôts, taxes, contributions ou contributions sociales figurant dans l'arrêté annexé au présent code sont remplacés, en tant que de besoin, par les impôts, taxes, contributions ou cotisations sociales ayant le même objet applicables localement. " ;

23° L' article R. 2143-15 est supprimé ;

24° A l'article R. 2151-13, les mots : " au sens de la recommandation 2003/361/ CE de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises " sont remplacés par les mots : " qui occupent moins de deux cent cinquante personnes et dont le chiffre d'affaires annuel n'excède pas 50 millions d'euros ou dont le total du bilan annuel n'excède pas 43 millions d'euros " ;

25° A l'article R. 2151-14, les mots : " au règlement (CE) n° 765/2008 du Parlement européen et du Conseil du 9 juillet 2008 fixant les prescriptions relatives à l'accréditation et à la surveillance du marché pour la commercialisation des produits et abrogeant le règlement (CEE) n° 339/93 du Conseil " sont remplacés par les mots : " aux règles nationales en vigueur " ;

26° A l'article R. 2152-4, les mots : " par le droit de l'Union européenne " sont supprimés ;

27° L' article R. 2152-5 est supprimé ;

28° A l'article R. 2162-23, la référence au préfet est remplacée par la référence au représentant de l'Etat ;

29° L' article R. 2162-28 est ainsi rédigé :

" Art. R. 2162-28 . — Pour mettre en place un système de qualification, l'entité adjudicatrice publie un avis sur l'existence d'un tel système au Journal officiel de Saint-Pierre-et-Miquelon. Cet avis mentionne son objet, sa durée et les modalités d'accès aux règles qui le gouvernent. " ;

30° L' article R. 2162-29 est ainsi rédigé :

" Art. R. 2162-29 . — L'entité adjudicatrice notifie au Journal officiel de Saint-Pierre-et-Miquelon tout changement de la durée du système en utilisant :

" 1° Un avis sur l'existence d'un système de qualification lorsque sa durée de validité est modifiée sans qu'il y soit mis un terme ;

" 2° Un avis d'attribution lorsqu'il est mis fin au système. " ;

31° L' article R. 2162-36 est supprimé ;

32° L' article R. 2162-40 est ainsi rédigé :

" Art. R. 2162-40 . — Lorsque la valeur estimée du besoin est égale ou supérieure aux seuils de procédure formalisée, l'acheteur notifie au Journal officiel de Saint-Pierre-et-Miquelon tout changement de la durée de validité du système d'acquisition dynamique en utilisant :

" 1° Le formulaire utilisé pour l'appel à la concurrence pour le système d'acquisition dynamique lorsque la durée de validité est modifiée sans qu'il soit mis un terme au système ;

" 2° Un avis d'attribution lorsqu'il est mis fin au système. " ;

32° bis A l'article R. 2172-2, les références aux articles L. 411-2 et L. 481-1 du code de la construction et de l'habitation sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

33° Aux articles R. 2172-15 et R. 2172-18, les mots : " directeur régional des affaires culturelles " sont remplacés par les mots : " directeur de la cohésion sociale, du travail, de l'emploi et de la population " et les mots " préfet de région " par les mots : " représentant de l'Etat " ;

34° L' article R. 2183-1 est ainsi rédigé :

" Art. R. 2183-1 . — Pour les marchés répondant à un besoin d'un montant égal ou supérieur aux seuils européens publiés au Journal officiel de la République française, l'acheteur envoie pour publication, dans un délai maximal de trente jours à compter de la signature du marché, un avis d'attribution dans le support qui a été utilisé à titre principal pour la publicité préalable. " ;

35° L' article R. 2183-2 est supprimé ;

36° L' article R. 2184-6 est supprimé ;

37° L' article R. 2184-11 est supprimé ;

37° bis Le deuxième alinéa de l'article R. 2192-3 n'est applicable que si les titulaires de marchés ou leurs sous-traitants admis au paiement direct choisissent de transmettre leurs factures sous forme électronique ;

38° Le dernier alinéa de l'article R. 2194-10 est ainsi rédigé :

" Cet avis est publié dans le support qui a été utilisé à titre principal pour la publicité préalable. "

39° Saint-Pierre-et-Miquelon peut relever d'une circonscription d'un comité interrégional ou interdépartemental prévu à l'article R. 2197-3.

**Art. D2641-2**

Pour l'application de l'article D. 2192-1 à Saint-Pierre-et-Miquelon, la référence à la norme fixée par la décision (UE) 2017/1870 de la Commission européenne du 16 octobre 2017 concernant la publication de la référence de la norme européenne sur la facturation électronique et de la liste des syntaxes en vertu de la directive 2014/55/UE du Parlement européen et du Conseil est remplacée par la norme de facturation électronique applicable en métropole.

###### Chapitre II : DISPOSITIONS PARTICULIÈRES AU LIVRE II

###### Chapitre III : DISPOSITIONS PARTICULIÈRES AU LIVRE III

**Art. R2643-1**

Pour l'application des dispositions réglementaires du livre III à Saint-Pierre-et-Miquelon :

1°° A l'article R. 2311-5 :

a) Le 2° est supprimé ;

b) Au 5° les mots : " les autres référentiels techniques élaborés par les organismes européens de normalisation, ou, en leur absence, " sont supprimés ;

2° A l'article R. 2322-2, le second alinéa est supprimé ;

3° Les articles R. 2331-1 et R. 2331-2 sont remplacés par les dispositions suivantes :

" Art. R. 2331-1. — Les acheteurs peuvent faire connaître leur intention de passer un marché par le biais de la publication d'un avis de pré-information.

" Art. R. 2331-2. — Cet avis est publié soit dans le Bulletin officiel des annonces de marchés publics soit sur le profil acheteur du pouvoir adjudicateur.

" Le profil d'acheteur est la plateforme de dématérialisation permettant notamment aux acheteurs de mettre les documents de la consultation à disposition des opérateurs économiques par voie électronique et de réceptionner par voie électronique les documents transmis par les candidats et les soumissionnaires. Un arrêté du ministre chargé de l'économie détermine les fonctionnalités et les exigences minimales qui s'imposent aux profils d'acheteur. " ;

4° L'article R. 2331-8 est ainsi rédigé :

" Art. R. 2331-8. — Les dispositions de l'article R. 2131-16 s'appliquent. " ;

5° Les articles R. 2331-10 et R. 2331-11 sont supprimés ;

6° A l'article R. 2351-12, les mots : " au sens de la recommandation de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises " sont remplacés par les mots : " qui occupent moins de deux cent cinquante personnes et dont le chiffre d'affaires annuel n'excède pas 50 millions d'euros ou dont le total du bilan annuel n'excède pas 43 millions d'euros " ;

7° L'article R. 2352-3 est ainsi rédigé :

" Art. R. 2352-3. — Les dispositions de l'article R. 2152-4 s'appliquent. " ;

8° A l'article R. 2371-6, la référence au préfet est remplacée par la référence au représentant de l'Etat ;

9° Le second alinéa de l'article R. 2383-1 est ainsi rédigé :

“ Cet avis est publié dans le Bulletin officiel des annonces de marchés publics. ”

10° L'article R. 2383-2 est ainsi rédigé :

" Art. R. 2383-2. — Les dispositions de l'article R. 2183-3 s'appliquent. " ;

11° L'article R. 2384-4 est ainsi rédigé :

" Art. R. 2384-4. — Les dispositions de l'article R. 2184-5 s'appliquent. " ;

11° bis La première phrase du deuxième alinéa de l'article R. 2392-3 n'est applicable que si les titulaires de marchés ou leurs sous-traitants admis au paiement direct choisissent de transmettre leurs factures sous forme électronique ;

12° A l'article R. 2393-18, les mots : " au Journal officiel de l'Union européenne dans les conditions des articles R. 2131-19 et R. 2331-11 " sont remplacés par les mots : " au Journal officiel de la collectivité de Saint-Pierre-et-Miquelon " ;

13° L'article R. 2393-19 est supprimé.

**Art. D2643-2**

Pour l'application de l'article D. 2392-1 à Saint-Pierre-et-Miquelon, la référence à la norme fixée par la décision (UE) 2017/1870 de la Commission européenne du 16 octobre 2017 concernant la publication de la référence de la norme européenne sur la facturation électronique et de la liste des syntaxes en vertu de la directive 2014/55/UE du Parlement européen et du Conseil est remplacée par la norme de facturation électronique applicable en métropole.

###### Chapitre IV : DISPOSITIONS PARTICULIÈRES AU LIVRE IV

###### Chapitre V : DISPOSITIONS PARTICULIÈRES AU LIVRE V

##### Titre V : DISPOSITIONS APPLICABLES DANS LES ILES WALLIS ET FUTUNA

###### Chapitre unique.

####### Section 1 : Dispositions générales

**Art. R2651-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna aux marchés publics conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant du décret n° 2018-1075 du 3 décembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th><p>DANS LEUR REDACTION</p></th></tr><tr><td align="left"><p>Au livre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2100-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2111-1 à R. 2111-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2111-4 à R. 2112-12</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2112-13</p></td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left"><p>R. 2112-14 à R. 2113-8</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2121-1 à R. 2122-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2122-2</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2122-3 à R. 2122-7</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2122-8</p></td><td align="left">Résultant du décret n° 2019-1344 du 12 décembre 2019</td></tr><tr><td align="left"><p>R. 2122-10 et R. 2122-11</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2123-1</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2123-2</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2123-4 à R. 2123-7</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2124-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2124-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2124-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2124-4 à R. 2124-6</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td><p>R. 2131-1 à R. 2131-11</p></td><td align="left"></td></tr><tr><td><p>R. 2131-12</p></td><td align="left">A compter du 1er janvier 2022, résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td><p>R. 2131-13 à R. 2131-16</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2131-18</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-2</p></td><td align="left">Résultant du décret n° 2019-1344 du 12 décembre 2019</td></tr><tr><td align="left"><p>R. 2132-3 et R. 2132-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-6 à R. 2132-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-13 et R. 2132-14</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IV</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2142-1 à R. 2143-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2143-5 à R. 2143-14</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2143-16 à R. 2144-9</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre V</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2151-1 à R. 2152-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2152-6 à R. 2153-5</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VI</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2161-1 à R. 2162-23</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2162-25 à R. 2162-35</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2162-37 à R. 2162-66</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2171-1 à R. 2171-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2171-15</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2171-16</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2171-17 à R. 2171-22</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2171-23</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2172-1 et R. 2172-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2172-4 et R. 2172-5</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2172-6</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2172-20 à R. 2172-38</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VIII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2181-1 et R. 2181-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2181-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2181-4 à R. 2182-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2183-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2183-3 à R. 2184-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2184-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2184-4 et R. 2184-5</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2184-7 à R. 2184-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2184-12 à R. 2185-2</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IX</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2191-2 à R. 2191-6</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-7</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-8</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-9 et R. 2191-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-11 et R. 2191-12</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-13</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-14</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-15 à R. 2191-18</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-19</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-20</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2191-21 à R. 2191-32</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-33</p></td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left"><p>R. 2191-34 à R. 2191-63</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2192-10 à R. 2192-14</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-15</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2192-16</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2192-17 à R. 2192-23</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-24</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2192-25 à R. 2192-31</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-32</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2192-33 et R. 2192-34</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-36 et R. 2192-37</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2193-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2193-2 à R. 2193-15</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2193-16</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2193-17 à R. 2194-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2196-1</p></td><td align="left">Résultant du décret n° 2019-1344 du 12 décembre 2019</td></tr><tr><td align="left"><p>R. 2196-2 à R. 2196-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2196-8</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2196-9 à R. 2197-12</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2197-16</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2197-23 à R. 2197-25</p></td><td align="left"></td></tr><tr><td align="left"><p>Au livre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2200-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2211-1 à R. 2213-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2213-5</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2221-1à R. 2223-3</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2232-1 à R. 2236-1</p></td><td align="left"></td></tr><tr><td align="left"><p>Au livre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2300-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2311-1 à R. 2313-3</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2321-1 à R. 2323-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2324-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2324-2 à R. 2324-4</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2331-1 à R. 2331-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2331-5</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2331-6 à R. 2331-9</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2332-1 à R. 2332-18</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IV</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2342-1 à R. 2342-15</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2343-1</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2343-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2343-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2343-4 à R. 2344-10</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre V</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2351-1 à R. 2352-9</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VI</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2361-1à R. 2362-18</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2371-1 à R. 2371-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2371-4 à R. 2372-9</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2372-17 à R. 2373-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VIII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2381-1 à R. 2383-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2383-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2384-1 à R. 2384-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2384-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2384-4 à R. 2385-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IX</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2391-1 à R. 2391-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2391-4</p></td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left"><p>R. 2391-5</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2391-6 à R. 2391-28</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2392-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2392-10</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2392-12</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2392-12-1</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2392-13 à R. 2393-13</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-14</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-15 à R. 2393-17</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-18</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-19 et R. 2393-20</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-21</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-22 à R. 2393-24</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-25</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-26 à R. 2393-33</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-34 et R. 2393-34-1</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2393-35 à R. 2393-41</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-42</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-43 à R. 2396-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2396-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2396-4 à R. 2397-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2397-3 à R. 2397-4</p></td><td align="left"></td></tr><tr><td align="left"><p>Au livre IV</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2412-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2431-1 à R. 2432-6</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2432-7</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>Au livre V</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2521-1 à R. 2521-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2521-6</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr></tbody></table></div></div>

**Art. R2651-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna aux marchés publics conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant du décret n° 2018-1075 du 3 décembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="left">Au livre Ier</td><td align="left"></td></tr><tr><td align="left">R. 2100-1</td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="left">R. 2111-1 à R. 2111-2</td><td align="left"></td></tr><tr><td align="left">R. 2111-4 à R. 2112-12</td><td align="left"></td></tr><tr><td align="left">R. 2112-13</td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left">R. 2112-14 à R. 2113-6</td><td align="left"></td></tr><tr><td align="left">R. 2113-7</td><td align="left">Résultant du décret n° 2022-1683 du 28 décembre 2022</td></tr><tr><td align="left">R. 2113-8</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="left">R. 2121-1 à R. 2121-7</td><td align="left"></td></tr><tr><td align="left">R. 2121-8</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2121-9</td><td align="left"></td></tr><tr><td align="left">R. 2122-1</td><td align="left">Résultant du décret n° 2021-1634 du 13 décembre 2021</td></tr><tr><td align="left">R. 2122-2</td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left">R. 2122-3 à R. 2122-7</td><td align="left"></td></tr><tr><td align="left">R. 2122-8</td><td align="left">Résultant du décret n° 2019-1344 du 12 décembre 2019</td></tr><tr><td align="left">R. 2122-9-1</td><td align="left">Résultant du décret n° 2021-1634 du 13 décembre 2021</td></tr><tr><td align="left">R. 2122-10 et R. 2122-11</td><td align="left"></td></tr><tr><td align="left">R. 2123-1</td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left">R. 2123-2</td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left">R. 2123-4 à R. 2123-7</td><td align="left"></td></tr><tr><td align="left">R. 2124-1</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left">R. 2124-2</td><td align="left"></td></tr><tr><td align="left">R. 2124-3</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 2124-4 à R. 2124-6</td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td>R. 2131-1 à R. 2131-16</td><td align="left"></td></tr><tr><td align="left">R. 2131-18</td><td align="left"></td></tr><tr><td align="left">R. 2132-1</td><td align="left"></td></tr><tr><td align="left">R. 2132-2</td><td align="left"><p>Résultant du décret n° 2019-1344 du 12 décembre 2019</p></td></tr><tr><td align="left">R. 2132-3 et R. 2132-4</td><td align="left"></td></tr><tr><td align="left">R. 2132-6 à R. 2132-10</td><td align="left"></td></tr><tr><td align="left">R. 2132-13 et R. 2132-14</td><td align="left"></td></tr><tr><td align="center">Au titre IV</td><td align="left"></td></tr><tr><td align="left">R. 2142-1 à R. 2143-3</td><td align="left"></td></tr><tr><td align="left">R. 2143-5 à R. 2143-8</td><td align="left"></td></tr><tr><td align="left"><p>R. 2143-9</p></td><td align="left"></td></tr><tr><td align="left">R. 2143-10 à R. 2143-14</td><td align="left">Résultant du décret n° 2021-631 du 21 mai 2021</td></tr><tr><td align="left">R. 2143-16 à R. 2144-9</td><td align="left"></td></tr><tr><td align="center">Au titre V</td><td align="left"></td></tr><tr><td align="left">R. 2151-1 à R. 2152-4</td><td align="left"></td></tr><tr><td align="left">R. 2152-6 à R. 2153-5</td><td align="left"></td></tr><tr><td align="center">Au titre VI</td><td align="left"></td></tr><tr><td align="left">R. 2161-1 à R. 2162-3</td><td align="left"></td></tr><tr><td align="left">R. 2162-4</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2162-5 à R. 2162-23</td><td align="left"></td></tr><tr><td align="left">R. 2162-25 à R. 2162-35</td><td align="left"></td></tr><tr><td align="left">R. 2162-37 à R. 2162-66</td><td align="left"></td></tr><tr><td align="center">Au titre VII</td><td align="left"></td></tr><tr><td align="left">R. 2171-1 à R. 2171-3</td><td align="left"></td></tr><tr><td align="left">R. 2171-15</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 2171-16</td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left">R. 2171-17 à R. 2171-22</td><td align="left"></td></tr><tr><td align="left">R. 2171-23</td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left">R. 2172-1 et R. 2172-2</td><td align="left"></td></tr><tr><td align="left">R. 2172-4 et R. 2172-5</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left">R. 2172-6</td><td align="left"></td></tr><tr><td align="left">R. 2172-20 à R. 2172-38</td><td align="left"></td></tr><tr><td align="center">Au titre VIII</td><td align="left"></td></tr><tr><td align="left">R. 2181-1 et R. 2181-2</td><td align="left"></td></tr><tr><td align="left">R. 2181-3</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left">R. 2181-4 à R. 2182-4</td><td align="left"></td></tr><tr><td align="left">R. 2183-1</td><td align="left"></td></tr><tr><td align="left">R. 2183-3 à R. 2184-2</td><td align="left"></td></tr><tr><td align="left">R. 2184-3</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 2184-4 et R. 2184-5</td><td align="left"></td></tr><tr><td align="left">R. 2184-7 à R. 2184-10</td><td align="left"></td></tr><tr><td align="left">R. 2184-12 à R. 2185-2</td><td align="left"></td></tr><tr><td align="center">Au titre IX</td><td align="left"></td></tr><tr><td align="left">R. 2191-1</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left">R. 2191-2 à R. 2191-6</td><td align="left"></td></tr><tr><td align="left">R. 2191-7</td><td align="left">Résultant du décret n° 2022-1683 du 28 décembre 2022</td></tr><tr><td align="left">R. 2191-8</td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left">R. 2191-9 et R. 2191-10</td><td align="left"></td></tr><tr><td align="left">R. 2191-11</td><td align="left">Résultant du décret n° 2022-1683 du 28 décembre 2022</td></tr><tr><td align="left">R. 2191-12</td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left">R. 2191-13</td><td align="left"></td></tr><tr><td align="left">R. 2191-14</td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left">R. 2191-15 à R. 2191-18</td><td align="left"></td></tr><tr><td align="left">R. 2191-19</td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left">R. 2191-20</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 201</td></tr><tr><td align="left">R. 2191-21 à R. 2191-32</td><td align="left"></td></tr><tr><td align="left">R. 2191-33</td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left">R. 2191-34 à R. 2191-63</td><td align="left"></td></tr><tr><td align="left">R. 2192-3</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 2192-10 à R. 2192-14</td><td align="left"></td></tr><tr><td align="left">R. 2192-15</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 2192-16</td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left">R. 2192-17 à R. 2192-23</td><td align="left"></td></tr><tr><td align="left">R. 2192-24</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left">R. 2192-25 à R. 2192-31</td><td align="left"></td></tr><tr><td align="left">R. 2192-32</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 2192-33 et R. 2192-34</td><td align="left"></td></tr><tr><td align="left">R. 2192-36 et R. 2192-37</td><td align="left"></td></tr><tr><td align="left">R. 2193-1</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left">R. 2193-2 à R. 2193-15</td><td align="left"></td></tr><tr><td align="left">R. 2193-16</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 2193-17 à R. 2193-20</td><td align="left"></td></tr><tr><td align="left">R. 2193-21</td><td align="left">Résultant du décret n° 2022-1683 du 28 décembre 2022</td></tr><tr><td align="left">R. 2193-22 à R. 2194-10</td><td align="left"></td></tr><tr><td align="left">R. 2196-1</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">R. 2196-2</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">R. 2196-3</td><td align="left"></td></tr><tr><td align="left">R. 2196-4</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">R. 2196-8</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left">R. 2196-9 à R. 2197-12</td><td align="left"></td></tr><tr><td align="left">R. 2197-16</td><td align="left"></td></tr><tr><td align="left">R. 2197-23 à R. 2197-25</td><td align="left"></td></tr><tr><td align="left">Au livre II</td><td align="left"></td></tr><tr><td align="left">R. 2200-1</td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="left">R. 2211-1 à R. 2213-5</td><td align="left"></td></tr><tr><td align="left">R. 2211-1 à R. 2213-4</td><td align="left"></td></tr><tr><td align="left">R. 2213-5</td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="left">R. 2221-1à R. 2223-3</td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="left">R. 2232-1 à R. 2236-1</td><td align="left"></td></tr><tr><td align="left">Au livre III</td><td align="left"></td></tr><tr><td align="left">R. 2300-1</td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="left">R. 2311-1 à R. 2312-9</td><td align="left"></td></tr><tr><td align="left">R. 2312-10 et R. 2312-10-1</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2312-11 à R. 2313-3</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="left">R. 2321-1 à R. 2321-4</td><td align="left"></td></tr><tr><td align="left">R. 2321-5</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2321-6</td><td align="left"></td></tr><tr><td align="left">R. 2321-7</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2322-1 à R. 2322-13</td><td align="left"></td></tr><tr><td align="left">R. 2322-14 à R. 2323-1</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2323-2 à R. 2323-4</td><td align="left"></td></tr><tr><td align="left">R. 2324-1</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left">R. 2324-2 à R. 2324-4</td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="left">R. 2331-1 à R. 2331-4</td><td align="left"></td></tr><tr><td align="left">R. 2331-5</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2331-7</td><td align="left"></td></tr><tr><td align="left">R. 2331-8</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2331-9</td><td align="left"></td></tr><tr><td align="left">R. 2332-1 à R. 2332-18</td><td align="left"></td></tr><tr><td align="center">Au titre IV</td><td align="left"></td></tr><tr><td align="left">R. 2342-1 à R. 2342-12</td><td align="left"></td></tr><tr><td align="left">R. 2342-13</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2342-14 et R. 2342-15</td><td align="left"></td></tr><tr><td align="left">R. 2343-1</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 2343-2</td><td align="left"></td></tr><tr><td align="left">R. 2343-3</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left">R. 2343-4 à R. 2343-7</td><td align="left"></td></tr><tr><td align="left">R. 2343-8 et R. 2343-9</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2343-10 à R. 2343-12</td><td align="left"></td></tr><tr><td align="left">R. 2343-13</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2343-14 à R. 2343-16</td><td align="left"></td></tr><tr><td align="left">R. 2343-17</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2343-18 à R. 2344-1</td><td align="left"></td></tr><tr><td align="left">R. 2344-2</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2344-3</td><td align="left"></td></tr><tr><td align="left">R. 2344-4</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2344-5 à R. 2344-10</td><td align="left"></td></tr><tr><td align="center">Au titre V</td><td align="left"></td></tr><tr><td align="left">R. 2351-1 à R. 2351-13</td><td align="left"></td></tr><tr><td align="left">R. 2351-14</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2351-15 à R. 2352-9</td><td align="left"></td></tr><tr><td align="center">Au titre VI</td><td align="left"></td></tr><tr><td align="left">R. 2361-1 à R. 2362-12</td><td align="left"></td></tr><tr><td align="left">R. 2362-13</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">R. 2362-14 à R. 2362-18</td><td align="left"></td></tr><tr><td align="center">Au titre VII</td><td align="left"></td></tr><tr><td align="left">R. 2371-1 à R. 2371-2</td><td align="left"></td></tr><tr><td align="left">R. 2371-4 à R. 2372-9</td><td align="left"></td></tr><tr><td align="left">R. 2372-17 à R. 2373-1</td><td align="left"></td></tr><tr><td align="center">Au titre VIII</td><td align="left"></td></tr><tr><td align="left">R. 2381-1 à R. 2382-4</td><td align="left"></td></tr><tr><td align="left">R. 2383-1</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2383-2</td><td align="left"></td></tr><tr><td align="left">R. 2383-3</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left">R. 2384-1 à R. 2384-2</td><td align="left"></td></tr><tr><td align="left">R. 2384-3</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left">R. 2384-4 à R. 2385-1</td><td align="left"></td></tr><tr><td align="center">Au titre IX</td><td align="left"></td></tr><tr><td align="left">R. 2391-1 à R. 2391-3</td><td align="left"></td></tr><tr><td align="left">R. 2391-4</td><td align="left">Résultant du décret n° 2022-1683 du 28 décembre 2022</td></tr><tr><td align="left">R. 2391-5</td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left">R. 2391-6 à R. 2391-19</td><td align="left"></td></tr><tr><td align="left">R. 2391-20 à R. 2391-20-2</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2391-21 à R. 2391-26</td><td align="left"></td></tr><tr><td align="left">R. 2391-27</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2391-28</td><td align="left"></td></tr><tr><td align="left">R. 2392-3</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 2392-10</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 2392-12</td><td align="left"></td></tr><tr><td align="left">R. 2392-12-1</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 2392-13 à R. 2393-2</td><td align="left"></td></tr><tr><td align="left">R. 2393-3</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2393-4 à R. 2393-7</td><td align="left"></td></tr><tr><td align="left">R. 2393-8</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2393-9 à R. 2393-12</td><td align="left"></td></tr><tr><td align="left">R. 2393-13</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2393-14</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left">R. 2393-15 à R. 2393-17</td><td align="left"></td></tr><tr><td align="left">R. 2393-18</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left">R. 2393-19 et R. 2393-20</td><td align="left"></td></tr><tr><td align="left">R. 2393-21</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left">R. 2393-22 à R. 2393-24</td><td align="left"></td></tr><tr><td align="left">R. 2393-25</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left">R. 2393-26 à R. 2393-33</td><td align="left"></td></tr><tr><td align="left">R. 2393-34 et R. 2393-34-1</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 2393-34-2</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2393-35 à R. 2393-41</td><td align="left"></td></tr><tr><td align="left">R. 2393-42</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left">R. 2393-43</td><td align="left"></td></tr><tr><td align="left">R. 2393-44 à R. 2396-1</td><td align="left"></td></tr><tr><td align="left">R. 2396-3</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left">R. 2396-4 et R. 2396-5</td><td align="left"></td></tr><tr><td align="left">R. 2396-6</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2397-1</td><td align="left"></td></tr><tr><td align="left">R. 2397-3 à R. 2397-4</td><td align="left"></td></tr><tr><td align="left">Au livre IV</td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="left">R. 2412-1</td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="left">R. 2431-1 à R. 2432-2</td><td align="left"></td></tr><tr><td align="left">R. 2432-3 et R. 2432-4</td><td align="left">Résultant du décret n° 2022-1683 du 28 décembre 2022</td></tr><tr><td align="left">R. 2432-5 et R. 2432-6</td><td align="left"></td></tr><tr><td align="left">R. 2432-7</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left">Au livre V</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="left">R. 2521-1 à R. 2521-4</td><td align="left"></td></tr><tr><td align="left">R. 2521-6</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr></tbody></table></div></div>

**Art. D2651-2**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna aux marchés publics conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant du décret n° 2018-1075 du 3 décembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="left">Au livre Ier</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="left">Au titre V</td><td align="left"></td></tr><tr><td align="left">D. 2151-7-1</td><td align="left">Résultant du décret n° 2023-1292 du 27 décembre 2023</td></tr><tr><td align="center">Au titre VII</td><td align="left"></td></tr><tr><td align="left">D. 2171-4</td><td align="left"></td></tr><tr><td align="left">D. 2171-5</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left">D. 2171-6 à D. 2171-14</td><td align="left"></td></tr><tr><td align="center">Au titre IX</td><td align="left"></td></tr><tr><td align="left">D. 2192-2</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">D. 2192-35</td><td align="left"></td></tr><tr><td align="left">D. 2196-5 à D. 2196-6</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">D. 2197-13 à D. 2197-15</td><td align="left"></td></tr><tr><td align="left">D. 2197-17 à D. 2197-22</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Au livre III</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="left">Au titre V</td><td align="left"></td></tr><tr><td align="left">D. 2351-7-1</td><td align="left">Résultant du décret 2023-1292 du 27 décembre 2023</td></tr><tr><td align="center">Au titre VII</td><td align="left"></td></tr><tr><td align="left">D. 2371-3</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre IX</td><td align="left"></td></tr><tr><td>D. 2392-2</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">D. 2392-11</td><td align="left"></td></tr><tr><td align="left">D. 2396-2 et D. 2396-2-1</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">D. 2397-2</td><td align="left"></td></tr><tr><td align="left">Au livre V</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="left">D. 2521-5</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr></tbody></table></div></div>

####### Section 2 : Dispositions d'adaptation

**Art. R2651-3**

Pour l'application des dispositions réglementaires du livre Ier dans les îles Wallis et Futuna :

1° A l'article R. 2111-9 :

a) Le 2° est supprimé ;

b) Au 5°, les mots : " les autres référentiels techniques élaborés par les organismes européens de normalisation, ou, en leur absence, " sont supprimés ;

2° A l'article R. 2122-1, les références à l'article L. 1311-4 du code de la santé publique, aux articles L. 184-1, L. 511-11, L. 511-15, L. 511-16 et L. 511-19 à L. 511-21 du code de la construction et de l'habitation et aux 1° et 2° de l'article L. 201-2 du code rural et de la pêche maritime sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

3° A l'article R. 2122-2, le dernier alinéa est supprimé ;

4° Au 5° de l'article R. 2124-3, le mot : " européenne " est supprimé ;

5° L'article R. 2131-1 est ainsi rédigé :

" Art. R. 2131-1. — L'acheteur peut faire connaître son intention de passer un marché par la publication, pour le pouvoir adjudicateur, d'un avis de préinformation, ou, pour l'entité adjudicatrice, d'un avis périodique indicatif. " ;

6° L'article R. 2131-2 est ainsi rédigé :

" Art. R. 2131-2. — Les avis mentionnés à l'article R. 2131-1 sont publiés soit au Journal officiel du Territoire des îles Wallis et Futuna, soit sur le profil d'acheteur du pouvoir adjudicateur. " ;

7° A l'article R. 2131-5, les mots : ", dans les conditions prévues aux articles R. 2131-19 et R. 2131-20 " sont supprimés ;

8° A l'article R. 2131-8, les mots : " de l'Union européenne dans les conditions prévues aux articles R. 2131-19 et R. 2131-20 " sont remplacés par les mots : " du territoire des îles Wallis et Futuna. " ;

9° Les articles R. 2131-12 et R. 2131-13 sont remplacés par les dispositions suivantes :

" Art. R. 2131-12. — Pour les marchés passés selon une procédure adaptée, l'acheteur choisit librement les modalités de publicité adaptées en fonction des caractéristiques du marché, notamment le montant et la nature des travaux, des fournitures ou des services en cause. " ;

10° A l'article R. 2131-15 :

a) Les mots : ", conforme au modèle fixé par le règlement de la Commission européenne établissant les formulaires standard pour la publication d'avis dans le cadre de la passation de marchés publics " sont supprimés ;

b) Les mots : " de l'Union européenne dans les conditions prévues aux articles R. 2131-19 et R. 2131-20 " sont remplacés par les mots : " du territoire des îles Wallis et Futuna. " ;

11° L'article R. 2131-16 est ainsi rédigé :

" Art. R. 2131-16. — Pour les marchés passés selon une des procédures formalisées énumérées aux articles R. 2124-2 à R. 2124-6, l'acheteur publie un avis de marché soit dans le Bulletin officiel des annonces des marchés publics, soit dans le Journal officiel du Territoire des îles Wallis et Futuna, soit dans un journal habilité à recevoir des annonces légales. " ;

12° L'article R. 2132-2 est remplacé par les dispositions suivantes :

" Art. R. 2132-2. — Les documents de la consultation sous format papier sont gratuitement mis à disposition des opérateurs économiques. Ils peuvent être mis en ligne sur un profil d'acheteur à compter de la publication de l'avis d'appel à la concurrence selon des modalités figurant en annexe du présent code. L'adresse du profil d'acheteur sur lequel les documents de la consultation sont accessibles est indiquée dans l'avis ou, le cas échéant, l'invitation. " ;

13° L'article R. 2132-4 est ainsi rédigé :

" Art. R. 2132-4. — Lorsque l'appel à la concurrence est effectué au moyen d'un avis de préinformation ou d'un avis périodique indicatif, l'accès aux documents de la consultation est offert à compter de l'envoi de l'invitation à confirmer l'intérêt. " Lorsque l'appel à la concurrence est effectué au moyen d'un avis sur l'existence d'un système de qualification, cet accès est offert dès que possible et au plus tard à la date d'envoi de l'invitation à soumissionner. " ;

14° Le premier alinéa de l'article R. 2132-7 est remplacé par les dispositions suivantes :

" Dans toutes les procédures de passation des marchés, les communications et les échanges d'informations peuvent être effectués soit sous forme papier soit par voie électronique. " ;

15° L'article R. 2132-13 est remplacé par les dispositions suivantes :

" Art. R. 2132-13. — Pour chaque étape de la procédure, les candidats et soumissionnaires appliquent le même mode de transmission à l'ensemble des documents qu'ils transmettent à l'acheteur. " ;

16° A l'article R. 2143-3, les références aux articles L. 5212-1 à L. 5212-11 du code du travail sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

17° Le premier alinéa de l'article R. 2143-7 est ainsi rédigé :

" Le candidat établi dans la collectivité produit les certificats délivrés par les administrations et organismes compétents localement. Les impôts, taxes, contributions ou contributions sociales figurant dans l'arrêté annexé au présent code sont remplacés, en tant que de besoin, par les impôts, taxes, contributions ou cotisations sociales ayant le même objet applicables localement. " ;

18° A l'article R. 2143-8, les références aux articles du code du travail sont remplacées par les références applicables aux dispositions localement ayant le même objet ;

19° Le premier alinéa de l'article R. 2143-9 est remplacé par les dispositions suivantes : “ L'acheteur accepte comme preuve suffisante attestant que le candidat ne se trouve pas dans un cas d'exclusion mentionné à l'article L. 2141-3, la production d'un extrait du registre pertinent ou, à défaut, d'un document équivalent délivré par l'autorité judiciaire ou administrative compétente du pays d'origine ou d'établissement du candidat, attestant de l'absence de cas d'exclusion. ” ;

20° A l'article R. 2151-13, les mots : “ au sens de la recommandation 2003/361/ CE concernant la définition des micro, petites et moyennes entreprises ” et les mots : “ au sens du I de l'article 19 de la loi n° 96-603 du 5 juillet 1996 modifiée relative au développement et à la promotion du commerce et de l'artisanat ” sont remplacés par les mots : “ au sens de la réglementation localement applicable ” ;

21° A l'article R. 2151-14, les mots : " au règlement (CE) n° 765/2008 du Parlement européen et du Conseil du 9 juillet 2008 fixant les prescriptions relatives à l'accréditation et à la surveillance du marché pour la commercialisation des produits et abrogeant le règlement (CEE) n° 339/93 du Conseil " sont remplacés par les mots : " aux règles nationales en vigueur " ;

22° A l'article R. 2152-4, les mots : " par le droit de l'Union européenne " sont supprimés ;

23° A l'article R. 2162-23, la référence au préfet est remplacée par la référence à l'administrateur supérieur ;

24° L'article R. 2162-28 est ainsi rédigé :

" Art. R. 2162-28. — Pour mettre en place un système de qualification, l'entité adjudicatrice publie un avis sur l'existence d'un tel système au Journal officiel du territoire des îles Wallis et Futuna. Cet avis mentionne son objet, sa durée et les modalités d'accès aux règles qui le gouvernent. " ;

25° L'article R. 2162-29 est ainsi rédigé :

" Art. R. 2162-29. — L'entité adjudicatrice notifie au Journal officiel du territoire des îles Wallis et Futuna tout changement de la durée du système en utilisant :

" 1° Un avis sur l'existence d'un système de qualification lorsque sa durée de validité est modifiée sans qu'il y soit mis un terme ;

" 2° Un avis d'attribution lorsqu'il est mis fin au système. " ;

26° L'article R. 2162-40 est ainsi rédigé :

" Art. R. 2162-40. — Lorsque la valeur estimée du besoin est égale ou supérieure aux seuils de procédure formalisée, l'acheteur notifie au Journal officiel du territoire des îles Wallis et Futuna tout changement de la durée de validité du système d'acquisition dynamique en utilisant :

" 1° Le formulaire utilisé pour l'appel à la concurrence pour le système d'acquisition dynamique lorsque la durée de validité est modifiée sans qu'il soit mis un terme au système ;

" 2° Un avis d'attribution lorsqu'il est mis fin au système. " ;

27° A l'article R. 2172-35, la référence aux catégories M et N définies à l'article R. 311-1 du code de la route est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

28° L'article R. 2183-1 est ainsi rédigé :

" Art. R. 2183-1. — Pour les marchés répondant à un besoin d'un montant égal ou supérieur aux seuils européens publiés au Journal officiel de la République française, l'acheteur envoie pour publication, dans un délai maximal de trente jours à compter de la signature du marché, un avis d'attribution dans le support qui a été utilisé à titre principal pour la publicité préalable. " ;

29° Les deux derniers alinéas de l'article R. 2191-7 sont supprimés ;

30° A l'article R. 2191-63, la référence à l'article L. 3253-22 du code du travail est remplacée par la référence à la réglementation localement applicable ayant le même objet ;

30° bis Le deuxième alinéa de l'article R. 2192-3 n'est applicable que si les titulaires de marchés ou leurs sous-traitants admis au paiement direct choisissent de transmettre leurs factures sous forme électronique ;

31° A l'article R. 2192-11, le dernier alinéa est supprimé ;

31° bis A l'article R. 2192-15, les mots : “à L. 2192-3” sont remplacés par les mots : “et L. 2192-2” ;

32° A l'article R. 2192-16, les mots : " les collectivités territoriales et leurs établissements publics " sont supprimés ;

33° A l'article R. 2192-19, les mots : " les collectivités territoriales ou leurs établissements publics " sont supprimés ;

34° A l'article R. 2192-23, les mots : " les collectivités territoriales et leurs établissements publics " sont supprimés ;

35° Le dernier alinéa de l'article R. 2194-10 est ainsi rédigé :

" Cet avis est publié dans le support qui a été utilisé à titre principal pour la publicité préalable. " ;

36° Les îles Wallis et Futuna peuvent relever d'une circonscription d'un comité interrégional ou interdépartemental prévu à l'article R. 2197-3 ;

37° Le 1° de l'article R. 2197-4 est supprimé.

**Art. D2651-3-1**

Pour l'application de l'article D. 2192-2 dans les îles Wallis et Futuna :

a) Les mots : “à L. 2192-3” sont remplacés par les mots : “et L. 2192-2” ;

b) En tant que de besoin, la référence au numéro d'identité déterminé en application de l'article R. 123-221 du code de commerce est remplacée par la référence au numéro du répertoire des entreprises applicable localement.

**Art. R2651-4**

Pour l'application des dispositions réglementaires du livre III aux îles Wallis et Futuna :

1°° A l'article R. 2311-5 :

a) Le 2° est supprimé ;

b) Au 6° les mots : " les autres référentiels techniques élaborés par les organismes européens de normalisation, ou, en leur absence, " sont supprimés ;

2° A l'article R. 2322-2, le second alinéa est supprimé ;

3° Les articles R. 2331-1 et R. 2331-2 sont remplacés par les dispositions suivantes :

" Art. R. 2331-1. — Les acheteurs peuvent faire connaître leur intention de passer un marché par le biais de la publication d'un avis de pré-information.

" Art. R. 2331-2. — Cet avis est publié soit dans le Bulletin officiel des annonces de marchés publics soit sur le profil acheteur du pouvoir adjudicateur.

" Le profil d'acheteur est la plateforme de dématérialisation permettant notamment aux acheteurs de mettre les documents de la consultation à disposition des opérateurs économiques par voie électronique et de réceptionner par voie électronique les documents transmis par les candidats et les soumissionnaires. Un arrêté du ministre chargé de l'économie détermine les fonctionnalités et les exigences minimales qui s'imposent aux profils d'acheteur. " ;

4° L' article R. 2331-8 est ainsi rédigé :

" Art. R. 2331-8. — Les dispositions de l'article R. 2131-16 s'appliquent " ;

5° A l'article R. 2343-3, les références aux articles L. 5212-1 à L. 5212-11 du code du travail sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

6° A l'article R. 2351-12, les mots : “ au sens de la recommandation de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises ” et les mots : “ au sens du I de l'article 19 de la loi n° 96-603 du 5 juillet 1996 modifiée relative au développement et à la promotion du commerce et de l'artisanat ” sont remplacés par les mots : “ au sens de la réglementation localement applicable ” ;

7° L'article R. 2352-3 est ainsi rédigé :

" Art. R. 2352-3. — Les dispositions de l'article R. 2152-4 s'appliquent " ;

8° A l'article R. 2371-6, la référence au préfet est remplacée par la référence à l'administrateur supérieur ;

9° Le second alinéa de l'article R. 2383-1 est ainsi rédigé :

“ Cet avis est publié dans le Bulletin officiel des annonces de marchés publics. ”

10° L' article R. 2383-2 est ainsi rédigé :

" Art. R. 2383-2. — Les dispositions de l'article R. 2183-3 s'appliquent. " ;

11° L'article R. 2384-4 est ainsi rédigé :

" Art. R. 2384-4. — Les dispositions de l'article R. 2184-5 s'appliquent. " ;

11° bis La première phrase du deuxième alinéa de l'article R. 2392-3 n'est applicable que si les titulaires de marchés ou leurs sous-traitants admis au paiement direct choisissent de transmettre leurs factures sous forme électronique ;

11° ter A l'article R. 2392-12-1, les mots : “à L. 2392-3” sont remplacés par les mots : “et L. 2392-2” ;

12° A l'article R. 2393-18, les mots : " au Journal officiel de l'Union européenne dans les conditions des articles R. 2131-19 et R. 2331-11 " sont remplacés par les mots : " au Journal officiel du Territoire des îles Wallis et Futuna ".

**Art. D2651-5**

Pour l'application de l'article D. 2392-2 dans les îles Wallis et Futuna, les mots : "à L. 2392-3" sont remplacés par les mots : "et L. 2392-2".

##### Titre VI : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

###### Chapitre unique.

####### Section 1 : Dispositions générales

**Art. R2661-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables en Polynésie française aux marchés publics conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant du décret n° 2018-1075 du 3 décembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th><p>DANS LEUR REDACTION</p></th></tr><tr><td align="left"><p>Au livre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2100-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2111-1 à R. 2111-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2111-4 à R. 2112-12</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2112-13</p></td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left"><p>R. 2112-14 à R. 2113-8</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2121-1 à R. 2122-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2122-2</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2122-3 à R. 2122-7</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2122-8</p></td><td align="left">Résultant du décret n° 2019-1344 du 12 décembre 2019</td></tr><tr><td align="left"><p>R. 2122-10 et R. 2122-11</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2123-1</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2123-2</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2123-4 à R. 2123-7</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2124-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2124-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2124-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2124-4 à R. 2124-6</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2131-1 à R. 2131-11</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2131-12</p></td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left"><p>R. 2131-13 à R. 2131-16</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2131-18</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-2</p></td><td align="left">Résultant du décret n° 2019-1344 du 12 décembre 2019</td></tr><tr><td align="left"><p>R.2132-3 et R. 2132-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-6 à R. 2132-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-13 et R. 2132-14</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IV</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2142-1 à R. 2143-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2143-5 à R. 2143-14</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2143-16 à R. 2144-9</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre V</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2151-1 à R. 2152-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2152-6 à R. 2153-5</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VI</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2161-1 à R. 2162-23</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2162-25 à R. 2162-35</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2162-37 à R. 2162-66</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2171-1 à R. 2171-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2171-15</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2171-16</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2171-17 à R. 2171-22</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2171-23</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2172-1 et R. 2172-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2172-4 à R. 2172-5</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2172-6</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2172-20 à R. 2172-38</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VIII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2181-1 à R. 2182-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2181-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2181-4 à R. 2182-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2183-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2183-3 à R. 2184-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2184-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2184-4 et R. 2184-5</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2184-7 à R. 2184-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2184-12 à R. 2185-2</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IX</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2191-2 à R. 2191-6</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-7</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-8</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-9 et R. 2191-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-11 et R. 2191-12</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-13</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-14</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-15 à R. 2191-18</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-19</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-20</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2191-21 à R. 2191-32</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-33</p></td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left"><p>R. 2191-34 à R. 2191-63</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2192-10 à R. 2192-14</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-15</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2192-16</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2192-17 à R. 2192-23</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-24</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2192-25 à R. 2192-31</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-32</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2192-33 et R. 2192-34</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-36 et R. 2192-37</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2193-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2193-2 à R. 2193-15</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2193-16</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2193-17 à R. 2194-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2196-1</p></td><td align="left">Résultant du décret n° 2019-1344 du 12 décembre 2019</td></tr><tr><td align="left"><p>R. 2196-2 à R. 2196-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2196-8</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2196-9 à R. 2197-12</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2197-16</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2197-23 à R. 2197-25</p></td><td align="left"></td></tr><tr><td align="justify"><p>Au livre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2200-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2211-1 à R. 2213-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2213-5</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2221-1à R. 2223-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2223-5</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2232-1 à R. 2234-8</p></td><td align="left"></td></tr><tr><td align="justify"><p>Au livre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2300-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2311-1 à R. 2313-3</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2321-1 à R. 2323-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2324-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2324-2 à R. 2324-4</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2331-1 à R. 2331-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2331-5</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2331-6 à R. 2331-9</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2332-1 à R. 2332-18</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IV</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2342-1 à R. 2342-15</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2343-1</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2343-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2343-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2343-4 à R. 2344-10</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre V</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2351-1 à R. 2352-9</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VI</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2361-1à R. 2362-18</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2371-1 à R. 2371-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2371-4 à R. 2372-9</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2372-17 à R. 2373-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VIII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2381-1 à R. 2383-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2383-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2384-1 à R. 2384-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2384-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2384-4 à R. 2385-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IX</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2391-1 à R. 2391-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2391-4</p></td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left"><p>R. 2391-5</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2391-6 à R. 2391-28</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2392-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2392-10</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2392-12</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2392-12-1</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2392-13 à R. 2393-13</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-14</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-15 à R. 2393-17</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-18</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-19 et R. 2393-20</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-21</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-22 à R. 2393-24</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-25</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-26 à R. 2393-33</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-34 et R. 2393-34-1</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2393-35 à R. 2393-41</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-42</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-43 à R. 2396-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2396-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2396-4 à R. 2397-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2397-3 à R. 2397-4</p></td><td align="left"></td></tr><tr><td align="justify"><p>Au livre IV</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2412-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2431-1 à R. 2432-6</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2432-7</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>Au livre V</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2521-1 à R. 2521-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2521-6</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr></tbody></table></div></div>

**Art. R2661-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables en Polynésie française aux marchés publics conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant du décret n° 2018-1075 du 3 décembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th><p>DANS LEUR REDACTION</p></th></tr><tr><td align="left"><p>Au livre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2100-1 </p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2111-1 à R. 2111-2 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2111-4 à R. 2112-12 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2112-13 </p></td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left"><p>R. 2112-14 à R. 2113-6</p></td><td align="left"></td></tr><tr><td align="left">R. 2113-7</td><td align="left"><p>Résultant du décret n° 2022-1683 du 28 décembre 2022</p></td></tr><tr><td align="left"><p>R. 2113-8</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2121-1 à R. 2121-7</p></td><td align="left"></td></tr><tr><td align="left">R. 2121-8</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2121-9</td><td align="left"></td></tr><tr><td align="left">R. 2122-1</td><td align="left">Résultant du décret n° 2021-1634 du 13 décembre 2021</td></tr><tr><td align="left"><p>R. 2122-2</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2122-3 à R. 2122-7</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2122-8 </p></td><td align="left">Résultant du décret n° 2019-1344 du 12 décembre 2019</td></tr><tr><td align="left">R. 2122-9-1</td><td align="left">Résultant du décret n° 2021-1634 du 13 décembre 2021</td></tr><tr><td align="left"><p>R. 2122-10 et R. 2122-11</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2123-1</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2123-2 </p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2123-4 à R. 2123-7</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2124-1 </p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2124-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2124-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2124-4 à R. 2124-6</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2131-1 à R. 2131-16 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2131-18 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-2</p></td><td align="left">Résultant du décret n° 2019-1344 du 12 décembre 2019</td></tr><tr><td align="left"><p>R. 2132-3 et R. 2132-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-6 à R. 2132-10 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-13 et R. 2132-14 </p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IV</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2142-1 à R. 2143-3 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2143-5 à R. 2143-8</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2143-9</p></td><td align="left">Résultant du décret n° 2021-631 du 21 mai 2021</td></tr><tr><td align="left"><p>R. 2143-10 à R. 2143-14</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2143-16 à R. 2144-9 </p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre V</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2151-1 à R. 2152-4 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2152-6 à R. 2153-5 </p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VI</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2161-1 à R. 2162-3</p></td><td align="left"></td></tr><tr><td align="left">R. 2162-4</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2162-5 à R. 2162-23</td><td align="left"></td></tr><tr><td align="left"><p>R. 2162-25 à R. 2162-35 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2162-37 à R. 2162-66 </p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2171-1 à R. 2171-3 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2171-15</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 2171-16</td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2171-17 à R. 2171-22</p></td><td align="left"></td></tr><tr><td align="left">R. 2171-23</td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left">R. 2172-1 et R. 2172-2</td><td align="left"></td></tr><tr><td align="left"><p>R. 2172-4 et R. 2172-5 </p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2172-6 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2172-20 à R. 2172-38 </p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VIII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2181-1 et R. 2181-2 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2181-3 </p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2181-4 à R. 2182-4 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2183-1 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2183-3 à R. 2184-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2184-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2184-4 et R. 2184-5</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2184-7 à R. 2184-10 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2184-12 à R. 2185-2 </p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IX</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-1 </p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2191-2 à R. 2191-6 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-7</p></td><td align="left">Résultant du décret n° 2022-1683 du 28 décembre 2022</td></tr><tr><td align="left"><p>R. 2191-8</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-9 et R. 2191-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-11</p></td><td align="left">Résultant du décret n° 2022-1683 du 28 décembre 2022</td></tr><tr><td align="left">R. 2191-12</td><td align="left"><p>Résultant du décret n° 2020-1261 du 15 octobre 2020</p></td></tr><tr><td align="left"><p>R. 2191-13</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-14</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-15 à R. 2191-18</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-19</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-20 </p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2191-21 à R. 2191-32 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-33 </p></td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left"><p>R. 2191-34 à R. 2191-63 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2192-10 à R. 2192-14</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-15</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2192-16</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left">R. 2192-17 à R. 2192-23</td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-24 </p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2192-25 à R. 2192-31</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-32</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2192-33 et R. 2192-34</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-36 et R. 2192-37 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2193-1 </p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2193-2 à R. 2193-15</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2193-16</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2193-17 à R. 2193-20</p></td><td align="left"></td></tr><tr><td align="left">R. 2193-21</td><td align="left"><p>Résultant du décret n° 2022-1683 du 28 décembre 2022</p></td></tr><tr><td align="left"><p>R. 2193-22 à R. 2194-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2196-1</p></td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left"><p>R. 2196-2</p></td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">R. 2196-3</td><td align="left"></td></tr><tr><td align="left">R. 2196-4</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left"><p>R. 2196-8 </p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2196-9 à R. 2197-12 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2197-16 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2197-23 à R. 2197-25 </p></td><td align="left"></td></tr><tr><td align="justify"><p>Au livre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2200-1 </p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2211-1 à R. 2213-4</p></td><td align="left"></td></tr><tr><td align="left">R. 2213-5</td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2221-1à R. 2223-3 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2223-5 </p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2232-1 à R. 2234-8 </p></td><td align="left"></td></tr><tr><td align="justify"><p>Au livre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2300-1 </p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2311-1 à R. 2312-9</p></td><td align="left"></td></tr><tr><td align="left">R. 2312-10 et R. 2312-10-1</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2312-11 à R. 2313-3</td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2321-1 à R. 2321-4</p></td><td align="left"></td></tr><tr><td align="left">R. 2321-5</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2321-6</td><td align="left"></td></tr><tr><td align="left">R. 2321-7</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2322-1 à R. 2322-13</td><td align="left"></td></tr><tr><td align="left">R. 2322-14 à R. 2323-1</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2323-2 à R. 2323-4</td><td align="left"></td></tr><tr><td align="left"><p>R. 2324-1 </p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2324-2 à R. 2324-4 </p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2331-1 à R. 2331-4 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2331-5 </p></td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left"><p>R. 2331-7</p></td><td align="left"></td></tr><tr><td align="left">R. 2331-8</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2331-9</td><td align="left"></td></tr><tr><td align="left"><p>R. 2332-1 à R. 2332-18 </p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IV</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2342-1 à R. 2342-12</p></td><td align="left"></td></tr><tr><td align="left">R. 2342-13</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2342-14 et R. 2342-15</td><td align="left"></td></tr><tr><td align="left"><p>R. 2343-1</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2343-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2343-3 </p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2343-4 à R. 2343-7</p></td><td align="left"></td></tr><tr><td align="left">R. 2343-8 et R. 2343-9</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2343-10 à R. 2343-12</td><td align="left"></td></tr><tr><td align="left">R. 2343-13</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2343-14 à R. 2343-16</td><td align="left"></td></tr><tr><td align="left">R. 2343-17</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2343-18 à R. 2344-1</td><td align="left"></td></tr><tr><td align="left">R. 2344-2</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2344-3</td><td align="left"></td></tr><tr><td align="left">R. 2344-4</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2344-5 à R. 2344-10</td><td align="left"></td></tr><tr><td align="center"><p>Au titre V</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2351-1 à R. 2351-13</p></td><td align="left"></td></tr><tr><td align="left">R. 2351-14</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2351-15 à R. 2352-9</td><td align="left"></td></tr><tr><td align="center"><p>Au titre VI</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2361-1 à R. 2362-12</p></td><td align="left"></td></tr><tr><td align="left">R. 2362-13</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">R. 2362-14 à R. 2362-18</td><td align="left"></td></tr><tr><td align="center"><p>Au titre VII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2371-1 à R. 2371-2 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2371-4 à R. 2372-9 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2372-17 à R. 2373-1 </p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VIII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2381-1 à R. 2382-4</p></td><td align="left"></td></tr><tr><td align="left">R. 2383-1</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2383-2</td><td align="left"></td></tr><tr><td align="left"><p>R. 2383-3 </p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2384-1 à R. 2384-2 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2384-3 </p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2384-4 à R. 2385-1 </p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IX</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2391-1 à R. 2391-3 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2391-4 </p></td><td align="left">Résultant du décret n° 2022-1683 du 28 décembre 2022</td></tr><tr><td align="left"><p>R. 2391-5</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2391-6 à R. 2391-19</p></td><td align="left"></td></tr><tr><td align="left">R. 2391-20 à R. 2391-20-2</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2391-21 à R. 2391-26</td><td align="left"></td></tr><tr><td align="left">R. 2391-27</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2391-28</td><td align="left"></td></tr><tr><td align="left"><p>R. 2392-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2392-10 </p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2392-12</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2392-12-1</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2392-13 à R. 2393-2</p></td><td align="left"></td></tr><tr><td align="left">R. 2393-3</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2393-4 à R. 2393-7</td><td align="left"></td></tr><tr><td align="left">R. 2393-8</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2393-9 à R. 2393-12</td><td align="left"></td></tr><tr><td align="left">R. 2393-13</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left"><p>R. 2393-14 </p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-15 à R. 2393-17 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-18 </p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-19 et R. 2393-20 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-21 </p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-22 à R. 2393-24 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-25 </p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-26 à R. 2393-33</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-34 et R. 2393-34-1</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 2393-34-2</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left"><p>R. 2393-35 à R. 2393-41</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-42 </p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-43</p></td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2393-44 à R. 2396-1</td><td align="left"></td></tr><tr><td align="left"><p>R. 2396-3 </p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2396-4 et R. 2396-5</p></td><td align="left"></td></tr><tr><td align="left">R. 2396-6</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2397-1</td><td align="left"></td></tr><tr><td align="left"><p>R. 2397-3 à R. 2397-4 </p></td><td align="left"></td></tr><tr><td align="justify"><p>Au livre IV</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2412-1 </p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2431-1 à R. 2432-2</p></td><td align="left"></td></tr><tr><td align="left">R. 2432-3 et R. 2432-4</td><td align="left"><p>Résultant du décret n° 2022-1683 du 28 décembre 2022</p></td></tr><tr><td align="left"><p>R. 2432-5 et R. 2432-6</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2432-7 </p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>Au livre V</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2521-1 à R. 2521-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2521-6</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr></tbody></table></div></div>

**Art. D2661-2**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables en Polynésie française aux marchés publics conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant du décret n° 2018-1075 du 3 décembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="center">Au livre Ier</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre V</td><td align="left"></td></tr><tr><td align="left">D. 2151-7-1</td><td align="left">Résultant du décret n° 2023-1292 du 27 décembre 2023</td></tr><tr><td align="center">Au titre VII</td><td align="left"></td></tr><tr><td align="left">D. 2171-4</td><td align="left"></td></tr><tr><td align="left">D. 2171-5</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 201</td></tr><tr><td align="left">D. 2171-6 à D. 2171-1</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre IX</td><td align="left"></td></tr><tr><td align="left">D. 2192-2</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">D. 2192-35</td><td align="left"></td></tr><tr><td align="left">D. 2196-5 et D. 2196-6</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">D. 2197-13 à D. 2197-15</td><td align="left"></td></tr><tr><td align="left">D. 2197-17 à D. 2197-22</td><td align="left"></td></tr><tr><td align="center">Au livre III</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre V</td><td align="left"></td></tr><tr><td align="left">D. 2351-7-1</td><td align="left">Résultant du décret 2023-1292 du 27 décembre 2023</td></tr><tr><td align="center">Au titre VII</td><td align="left"></td></tr><tr><td align="left">D. 2371-3</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre IX</td><td align="left"></td></tr><tr><td align="left">D. 2392-2</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">D. 2392-11</td><td align="left"></td></tr><tr><td align="left">D. 2396-2 et D. 2396-2-1</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">D. 2397-2</td><td align="left"></td></tr><tr><td align="center">Au livre V</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="left">D. 2521-5</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr></tbody></table></div></div>

####### Section 2 : Dispositions d'adaptation

**Art. R2661-3**

Pour l'application des dispositions réglementaires du livre Ier en Polynésie française :

1° A l'article R. 2111-9 :

a) Le 2° est supprimé ;

b) Au 5° les mots : " les autres référentiels techniques élaborés par les organismes européens de normalisation, ou, en leur absence, " sont supprimés ;

2° A l'article R. 2122-1, les références à l'article L. 1311-4 du code de la santé publique, aux articles L. 184-1, L. 511-11, L. 511-15, L. 511-16 et L. 511-19 à L. 511-21 du code de la construction et de l'habitation et aux 1° et 2° de l'article L. 201-2 du code rural et de la pêche maritime sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

3° A l'article R. 2122-2, le dernier alinéa est supprimé ;

4° Au 5° de l'article R. 2124-3, le mot : " européenne " est supprimé ;

5° L'article R. 2131-1 est ainsi rédigé :

" Art. R. 2131-1. — L'acheteur peut faire connaître son intention de passer un marché par la publication, pour le pouvoir adjudicateur, d'un avis de préinformation, ou, pour l'entité adjudicatrice, d'un avis périodique indicatif. " ;

6° L'article R. 2131-2 est ainsi rédigé :

" Art. R. 2131-2. — Les avis mentionnés à l'article R. 2131-1 sont publiés soit au Journal officiel de la Polynésie Française, soit sur le profil d'acheteur du pouvoir adjudicateur. " ;

7° A l'article R. 2131-5, les mots : ", dans les conditions prévues aux articles R. 2131-19 et R. 2131-20 " sont supprimés ;

8° A l'article R. 2131-8, les mots : " de l'Union européenne dans les conditions prévues aux articles R. 2131-19 et R. 2131-20 " sont remplacés par les mots : " de la Polynésie française. " ;

9° Les articles R. 2131-12 et R. 2131-13 sont remplacés par les dispositions suivantes :

" Art. R. 2131-12. — Pour les marchés passés selon une procédure adaptée, l'acheteur choisit librement les modalités de publicité adaptées en fonction des caractéristiques du marché, notamment le montant et la nature des travaux, des fournitures ou des services en cause. " ;

10° A l'article R. 2131-15 :

a) Les mots : ", conforme au modèle fixé par le règlement de la Commission européenne établissant les formulaires standard pour la publication d'avis dans le cadre de la passation de marchés publics " sont supprimés ;

b) Les mots : " de l'Union européenne dans les conditions prévues aux articles R. 2131-19 et R. 2131-20 " sont remplacés par les mots : " de la Polynésie française. " ;

11° L'article R. 2131-16 est ainsi rédigé :

" Art. R. 2131-16. — Pour les marchés passés selon une des procédures formalisées énumérées aux articles R. 2124-1 et R. 2124-3 à R. 2124-5, l'acheteur publie un avis de marché soit dans le Bulletin officiel des annonces des marchés publics, soit dans le Journal officiel de la Polynésie française, soit dans un journal habilité à recevoir des annonces légales. " ;

12° L'article R. 2132-2 est remplacé par les dispositions suivantes :

" Art. R. 2132-2. — Les documents de la consultation sous format papier sont gratuitement mis à disposition des opérateurs économiques. Ils peuvent être mis en ligne sur un profil d'acheteur à compter de la publication de l'avis d'appel à la concurrence selon des modalités figurant en annexe du présent code. L'adresse du profil d'acheteur sur lequel les documents de la consultation sont accessibles est indiquée dans l'avis ou, le cas échéant, l'invitation. " ;

13° L'article R. 2132-4 est ainsi rédigé :

" Art. R. 2132-4. — Lorsque l'appel à la concurrence est effectué au moyen d'un avis de préinformation ou d'un avis périodique indicatif, cet accès est offert à compter de l'envoi de l'invitation à confirmer l'intérêt.

" Lorsque l'appel à la concurrence est effectué au moyen d'un avis sur l'existence d'un système de qualification, cet accès est offert dès que possible et au plus tard à la date d'envoi de l'invitation à soumissionner. " ;

14° Le premier alinéa de l'article R. 2132-7 est ainsi rédigé :

" Dans toutes les procédures de passation des marchés, les communications et les échanges d'informations peuvent être effectués soit sous forme papier soit par voie électronique. " ;

15° L'article R. 2132-13 est remplacé par les dispositions suivantes :

" Art. R. 2132-13. — Pour chaque étape de la procédure, les candidats et soumissionnaires appliquent le même mode de transmission à l'ensemble des documents qu'ils transmettent à l'acheteur. " ;

16° A l'article R. 2143-3, les références aux articles L. 5212-1 à L. 5212-11 du code du travail sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

17° Le premier alinéa de l'article R. 2143-7 est ainsi rédigé :

" Le candidat établi dans la collectivité produit les certificats délivrés par les administrations et organismes compétents localement. Les impôts, taxes, contributions ou contributions sociales figurant dans l'arrêté annexé au présent code sont remplacés, en tant que de besoin, par les impôts, taxes, contributions ou cotisations sociales ayant le même objet applicables localement. " ;

18° A l'article R. 2143-8, les références aux articles du code du travail sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

19° Le premier alinéa de l'article R. 2143-9 est remplacé par les dispositions suivantes : “ L'acheteur accepte comme preuve suffisante attestant que le candidat ne se trouve pas dans un cas d'exclusion mentionné à l'article L. 2141-3, la production d'un extrait du registre pertinent ou, à défaut, d'un document équivalent délivré par l'autorité judiciaire ou administrative compétente du pays d'origine ou d'établissement du candidat, attestant de l'absence de cas d'exclusion. ” ;

20° A l'article R. 2151-13, les mots : “ au sens de la recommandation 2003/361/ CE concernant la définition des micro, petites et moyennes entreprises ” et les mots : “ au sens du I de l'article 19 de la loi n° 96-603 du 5 juillet 1996 modifiée relative au développement et à la promotion du commerce et de l'artisanat ” sont remplacés par les mots : “ au sens de la réglementation localement applicable ” ;

21° A l'article R. 2151-14, les mots : " au règlement (CE) n° 765/2008 du Parlement européen et du Conseil du 9 juillet 2008 fixant les prescriptions relatives à l'accréditation et à la surveillance du marché pour la commercialisation des produits et abrogeant le règlement (CEE) n° 339/93 du Conseil " sont remplacés par les mots : " aux règles nationales en vigueur " ;

22° A l'article R. 2152-4, les mots : " par le droit de l'Union européenne " sont supprimés ;

23° A l'article R. 2162-23, la référence au préfet est remplacée par la référence au haut-commissaire de la République ;

24° L'article R. 2162-28 est ainsi rédigé :

" Art. R. 2162-28. — Pour mettre en place un système de qualification, l'entité adjudicatrice publie un avis sur l'existence d'un tel système au Journal officiel de la Polynésie française. Cet avis mentionne son objet, sa durée et les modalités d'accès aux règles qui le gouvernent. " ;

25° L'article R. 2162-29 est ainsi rédigé :

" Art. R. 2162-29. — L'entité adjudicatrice notifie au Journal officiel de la Polynésie française tout changement de la durée du système en utilisant :

" 1° Un avis sur l'existence d'un système de qualification lorsque sa durée de validité est modifiée sans qu'il y soit mis un terme ;

" 2° Un avis d'attribution lorsqu'il est mis fin au système. " ;

26° L'article R. 2162-40 est ainsi rédigé :

" Art. R. 2162-40. — Lorsque la valeur estimée du besoin est égale ou supérieure aux seuils de procédure formalisée, l'acheteur notifie au Journal officiel de la Polynésie française tout changement de la durée de validité du système d'acquisition dynamique en utilisant :

" 1° Le formulaire utilisé pour l'appel à la concurrence pour le système d'acquisition dynamique lorsque la durée de validité est modifiée sans qu'il soit mis un terme au système ;

" 2° Un avis d'attribution lorsqu'il est mis fin au système. " ;

27° A l'article R. 2172-35, la référence aux catégories M et N définies à l'article R. 311-1 du code de la route est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

28° L'article R. 2183-1 est ainsi rédigé :

" Art. R. 2183-1. — Pour les marchés répondant à un besoin d'un montant égal ou supérieur aux seuils européens publiés au Journal officiel de la République française, l'acheteur envoie pour publication, dans un délai maximal de trente jours à compter de la signature du marché, un avis d'attribution dans le support qui a été utilisé à titre principal pour la publicité préalable. " ;

29° Les deux derniers alinéas de l'article R. 2191-7 sont supprimés ;

30° A l'article R. 2191-63la référence à l'article L. 3253-22 du code du travail est remplacée par la référence à la réglementation localement applicable ayant le même objet ;

30° bis Le deuxième alinéa de l'article R. 2192-3 n'est applicable que si les titulaires de marchés ou leurs sous-traitants admis au paiement direct choisissent de transmettre leurs factures sous forme électronique ;

31° A l'article R. 2192-11, le dernier alinéa est supprimé ;

31° bis A l'article R. 2192-15, les mots : “à L. 2192-3” sont remplacés par les mots : “et L. 2192-2” ;

32° A l'article R. 2192-16, les mots : " les collectivités territoriales et leurs établissements publics " sont supprimés ;

33° A l'article R. 2192-19, les mots : " les collectivités territoriales ou leurs établissements publics " sont supprimés ;

34° A l'article R. 2192-23, les mots : " les collectivités territoriales et leurs établissements publics " sont supprimés ;

35° Le dernier alinéa de l'article R. 2194-10 est ainsi rédigé :

" Cet avis est publié dans le support qui a été utilisé à titre principal pour la publicité préalable. " ;

36° La Polynésie française peut relever d'une circonscription d'un comité interrégional ou interdépartemental prévu à l'article R. 2197-3 ;

37° Le 1° de l'article R. 2197-4 est supprimé

**Art. D2661-3-1**

Pour l'application de l'article D. 2192-2 en Polynésie française :

a) Les mots : “à L. 2192-3” sont remplacés par les mots : “et L. 2192-2” ;

b) En tant que de besoin, la référence au numéro d'identité déterminé en application de l'article R. 123-221 du code de commerce est remplacée par la référence au numéro du répertoire TAHITI en vertu de la réglementation applicable localement.

**Art. R2661-4**

Pour l'application des dispositions réglementaires du livre III en Polynésie française :

1° A l'article R. 2311-5 :

a) Le 2° est supprimé ;

b) Au 6°, les mots : " les autres référentiels techniques élaborés par les organismes européens de normalisation, ou, en leur absence, " sont supprimés ;

2° A l'article R. 2322-2, le second alinéa est supprimé ;

3° Les articles R. 2331-1 et R. 2331-2 sont remplacés par les dispositions suivantes :

" Art. R. 2331-1. — Les acheteurs peuvent faire connaître leur intention de passer un marché par le biais de la publication d'un avis de pré-information.

" Art. R. 2331-2. — Cet avis est publié soit dans le Bulletin officiel des annonces de marchés publics soit sur le profil acheteur du pouvoir adjudicateur.

" Le profil d'acheteur est la plateforme de dématérialisation permettant notamment aux acheteurs de mettre les documents de la consultation à disposition des opérateurs économiques par voie électronique et de réceptionner par voie électronique les documents transmis par les candidats et les soumissionnaires. Un arrêté du ministre chargé de l'économie détermine les fonctionnalités et les exigences minimales qui s'imposent aux profils d'acheteur. " ;

4° L' article R. 2331-8 est ainsi rédigé :

" Art. R. 2331-8. — Les dispositions de l'article R. 2131-16 s'appliquent " ;

5° A l'article R. 2343-3, les références aux articles L. 5212-1 à L. 5212-11 du code du travail sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

6° A l'article R. 2351-12, les mots : “ au sens de la recommandation de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises ” et les mots : “ au sens du I de l'article 19 de la loi n° 96-603 du 5 juillet 1996 modifiée relative au développement et à la promotion du commerce et de l'artisanat ” sont remplacés par les mots : “ au sens de la réglementation localement applicable ” ;

7° L'article R. 2352-3 est ainsi rédigé :

" Art. R. 2352-3 . — Les dispositions de l'article R. 2152-4 s'appliquent " ;

8° A l'article R. 2371-6, la référence au préfet est remplacée par la référence au haut-commissaire de la République ;

9° Le second alinéa de l'article R. 2383-1 est ainsi rédigé :

“ Cet avis est publié dans le Bulletin officiel des annonces de marchés publics. ”

10° L' article R. 2383-2 est ainsi rédigé :

" Art. R. 2383-2. — Les dispositions de l'article R. 2183-3 s'appliquent. " ;

11° L'article R. 2384-4 est ainsi rédigé :

" Art. R. 2384-4. — Les dispositions de l'article R. 2184-5 s'appliquent. " ;

11° bis La première phrase du deuxième alinéa de l'article R. 2392-3 n'est applicable que si les titulaires de marchés ou leurs sous-traitants admis au paiement direct choisissent de transmettre leurs factures sous forme électronique ;

11° ter A l'article R. 2392-12-1, les mots : “à L. 2392-3” sont remplacés par les mots : “et L. 2392-2” ;

12° A l'article R. 2393-18, les mots : " au Journal officiel de l'Union européenne dans les conditions des articles R. 2131-19 et R. 2331-11 " sont remplacés par les mots : " au Journal officiel de la Polynésie française ".

**Art. D2661-5**

Pour l'application de l'article D. 2392-2, les mots : “à L. 2392-3” sont remplacés par les mots : “et L. 2392-2”.

##### Titre VII : DISPOSITIONS APPLICABLES EN NOUVELLE CALÉDONIE

###### Chapitre unique.

####### Section 1 : Dispositions générales

**Art. R2671-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables en Nouvelle-Calédonie aux marchés publics conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant du décret n° 2018-1075 du 3 décembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th><p>DANS LEUR REDACTION</p></th></tr><tr><td align="left"><p>Au livre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2100-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2111-1 à R. 2111-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2111-4 à R. 2112-12</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2112-13</p></td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left"><p>R. 2112-14 à R. 2113-8</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2121-1 à R. 2122-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2122-2</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2122-3 à R. 2122-7</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2122-8</p></td><td align="left">Résultant du décret n° 2019-1344 du 12 décembre 2019</td></tr><tr><td align="left"><p>R. 2122-10 et R. 2122-11</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2123-1</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2123-2</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2123-4 à R. 2123-7</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2124-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2124-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2124-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2124-4 à R. 2124-6</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2131-1 à R. 2131-11</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2131-12</p></td><td align="left">A compter du 1er janvier 2022, résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left"><p>R. 2131-13 à R. 2131-16</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2131-18</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-2</p></td><td align="left">Résultant du décret n° 2019-1344 du 12 décembre 2019</td></tr><tr><td align="left"><p>R. 2132-3 et R. 2132-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-6 à R. 2132-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-13 et R. 2132-14</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IV</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2142-1 à R. 2143-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2143-5 à R. 2143-14</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2143-16 à R. 2144-9</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre V</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2151-1 à R. 2152-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2152-6 à R. 2153-5</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VI</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2161-1 à R. 2162-23</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2162-25 à R. 2162-35</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2162-37 à R. 2162-66</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2171-1 à R. 2171-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2171-15</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2171-16</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2171-17 à R. 2171-22</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2171-23</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2172-1 et R. 2172-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2172-4 et R. 2172-5</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2172-6</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2172-20 à R. 2172-38</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VIII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2181-1 et R. 2181-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2181-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2181-4 à R. 2182-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2183-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2183-3 à R. 2184-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2184-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2184-4 et R. 2184-5</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2184-7 à R. 2184-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2184-12 à R. 2185-2</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IX</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2191-2 à R. 2191-6</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-7</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-8</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-9 et R. 2191-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-11 et R. 2191-12</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-13</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-14</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-15 à R. 2191-18</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-19</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-20</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2191-21 à R. 2191-32</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-33</p></td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left"><p>R. 2191-34 à R. 2191-63</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2192-10 à R. 2192-14</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-15</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2192-16</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2192-17 à R. 2192-23</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-24</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2192-25 à R. 2192-31</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-32</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2192-33 et R. 2192-34</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-36 et R. 2192-37</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2193-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2193-2 à R. 2193-15</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2193-16</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2193-17 à R. 2194-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2196-1</p></td><td align="left">Résultant du décret n° 2019-1344 du 12 décembre 2019</td></tr><tr><td align="left"><p>R. 2196-2 à R. 2196-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2196-8</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2196-9 à R. 2197-12</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2197-16</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2197-23 à R. 2197-25</p></td><td align="left"></td></tr><tr><td align="justify"><p>Au livre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2200-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2211-1 à R. 2213-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2213-5</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2221-1à R. 2223-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2223-5</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2232-1 à R. 2234-8</p></td><td align="left"></td></tr><tr><td align="justify"><p>Au livre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2300-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2311-1 à R. 2313-3</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2321-1 à R. 2323-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2324-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2324-2 à R. 2324-4</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2331-1 à R. 2331-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2331-5</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2331-6 à R. 2331-9</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2332-1 à R. 2332-18</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IV</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2342-1 à R. 2342-15</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2343-1</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2343-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2343-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2343-4 à R. 2344-10</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre V</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2351-1 à R. 2352-9</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VI</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2361-1à R. 2362-18</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2371-1 à R. 2371-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2371-4 à R. 2372-9</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2372-17 à R. 2373-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VIII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2381-1 à R. 2383-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2383-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2384-1 à R. 2384-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2384-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2384-4 à R. 2385-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IX</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2391-1 à R. 2391-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2391-4</p></td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left"><p>R. 2391-5</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2391-6 à R. 2391-28</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2392-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2392-10</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2392-12</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2392-12-1</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2392-13 à R. 2393-13</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-14</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-15 à R. 2393-17</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-18</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-19 et R. 2393-20</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-21</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-22 à R. 2393-24</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-25</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-26 à R. 2393-33</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-34 et R. 2393-34-1</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2393-35 à R. 2393-41</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-42</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-43 à R. 2396-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2396-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2396-4 à R. 2397-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2397-3 à R. 2397-4</p></td><td align="left"></td></tr><tr><td align="justify"><p>Au livre IV</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2412-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2431-1 à R. 2432-6</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2432-7</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>Au livre V</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2521-1 à R. 2521-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2521-6</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr></tbody></table></div></div>

**Art. R2671-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables en Nouvelle-Calédonie aux marchés publics conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant du décret n° 2018-1075 du 3 décembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th><p>DANS LEUR REDACTION</p></th></tr><tr><td align="left"><p>Au livre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2100-1 </p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2111-1 à R. 2111-2 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2111-4 à R. 2112-12 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2112-13 </p></td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left"><p>R. 2112-14 à R. 2113-6</p></td><td align="left"></td></tr><tr><td align="left">R. 2113-7</td><td align="left"><p>Résultant du décret n° 2022-1683 du 28 décembre 2022</p></td></tr><tr><td align="left"><p>R. 2113-8</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2121-1 à R. 2121-7</p></td><td align="left"></td></tr><tr><td align="left">R. 2121-8</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2121-9</td><td align="left"></td></tr><tr><td align="left">R. 2122-1</td><td align="left">Résultant du décret n° 2021-1634 du 13 décembre 2021</td></tr><tr><td align="left"><p>R. 2122-2</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2122-3 à R. 2122-7</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2122-8 </p></td><td align="left">Résultant du décret n° 2019-1344 du 12 décembre 2019</td></tr><tr><td align="left">R. 2122-9-1</td><td align="left">Résultant du décret n° 2021-1634 du 13 décembre 2021</td></tr><tr><td align="left"><p>R. 2122-10 et R. 2122-11</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2123-1</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2123-2 </p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2123-4 à R. 2123-7</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2124-1 </p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2124-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2124-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2124-4 à R. 2124-6</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2131-1 à R. 2131-16 </p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2131-18</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-2</p></td><td align="left">Résultant du décret n° 2019-1344 du 12 décembre 2019</td></tr><tr><td align="left"><p>R. 2132-3 et R. 2132-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-6 à R. 2132-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-13 et R. 2132-14</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IV</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2142-1 à R. 2143-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2143-5 à R. 2143-8</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2143-9</p></td><td align="left">Résultant du décret n° 2021-631 du 21 mai 2021</td></tr><tr><td align="left"><p>R. 2143-10 à R. 2143-14</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2143-16 à R. 2144-9</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre V</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2151-1 à R. 2152-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2152-6 à R. 2153-5</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VI</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2161-1 à R. 2162-3</p></td><td align="left"></td></tr><tr><td align="left">R. 2162-4</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2162-5 à R. 2162-23</td><td align="left"></td></tr><tr><td align="left"><p>R. 2162-25 à R. 2162-35</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2162-37 à R. 2162-66</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2171-1 à R. 2171-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2171-15</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2171-16</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2171-17 à R. 2171-22</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2171-23</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2172-1 et R. 2172-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2172-4 et R. 2172-5</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2172-6</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2172-20 à R. 2172-38</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VIII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2181-1 et R. 2181-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2181-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2181-4 à R. 2182-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2183-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2183-3 à R. 2184-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2184-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2184-4 et R. 2184-5</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2184-7 à R. 2184-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2184-12 à R. 2185-2</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IX</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2191-2 à R. 2191-6</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-7</p></td><td align="left">Résultant du décret n° 2022-1683 du 28 décembre 2022</td></tr><tr><td align="left"><p>R. 2191-8</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-9 et R. 2191-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-11</p></td><td align="left">Résultant du décret n° 2022-1683 du 28 décembre 2022</td></tr><tr><td align="left">R. 2191-12</td><td align="left"><p>Résultant du décret n° 2020-1261 du 15 octobre 2020</p></td></tr><tr><td align="left"><p>R. 2191-13</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-14</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-15 à R. 2191-18</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-19</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-20</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2191-21 à R. 2191-32</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-33</p></td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left"><p>R. 2191-34 à R. 2191-63</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2192-10 à R. 2192-14</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-15</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2192-16</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2192-17 à R. 2192-23</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-24</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2192-25 à R. 2192-31</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-32</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2192-33 et R. 2192-34</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-36 et R. 2192-37</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2193-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2193-2 à R. 2193-15</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2193-16</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2193-17 à R. 2193-20</p></td><td align="left"></td></tr><tr><td align="left">R. 2193-21</td><td align="left"><p>Résultant du décret n° 2022-1683 du 28 décembre 2022</p></td></tr><tr><td align="left"><p>R. 2193-22 à R. 2194-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2196-1</p></td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left"><p>R. 2196-2</p></td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">R. 2196-3</td><td align="left"></td></tr><tr><td align="left">R. 2196-4</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left"><p>R. 2196-8</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2196-9 à R. 2197-12</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2197-16</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2197-23 à R. 2197-25</p></td><td align="left"></td></tr><tr><td align="justify"><p>Au livre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2200-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2211-1 à R. 2213-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2213-5</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2221-1à R. 2223-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2223-5</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2232-1 à R. 2234-8</p></td><td align="left"></td></tr><tr><td align="justify"><p>Au livre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2300-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2311-1 à R. 2312-9</p></td><td align="left"></td></tr><tr><td align="left">R. 2312-10 et R. 2312-10-1</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2312-11 à R. 2313-3</td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2321-1 à R. 2321-4</p></td><td align="left"></td></tr><tr><td align="left">R. 2321-5</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2321-6</td><td align="left"></td></tr><tr><td align="left">R. 2321-7</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2322-1 à R. 2322-13</td><td align="left"></td></tr><tr><td align="left">R. 2322-14 à R. 2323-1</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2323-2 à R. 2323-4</td><td align="left"></td></tr><tr><td align="left"><p>R. 2324-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2324-2 à R. 2324-4</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2331-1 à R. 2331-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2331-5</p></td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left"><p>R. 2331-7</p></td><td align="left"></td></tr><tr><td align="left">R. 2331-8</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2331-9</td><td align="left"></td></tr><tr><td align="left"><p>R. 2332-1 à R. 2332-18</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IV</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2342-1 à R. 2342-12</p></td><td align="left"></td></tr><tr><td align="left">R. 2342-13</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2342-14 et R. 2342-15</td><td align="left"></td></tr><tr><td align="left"><p>R. 2343-1</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2343-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2343-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2343-4 à R. 2343-7</p></td><td align="left"></td></tr><tr><td align="left">R. 2343-8 et R. 2343-9</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2343-10 à R. 2343-12</td><td align="left"></td></tr><tr><td align="left">R. 2343-13</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2343-14 à R. 2343-16</td><td align="left"></td></tr><tr><td align="left">R. 2343-17</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2343-18 à R. 2344-1</td><td align="left"></td></tr><tr><td align="left">R. 2344-2</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2344-3</td><td align="left"></td></tr><tr><td align="left">R. 2344-4</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2344-5 à R. 2344-10</td><td align="left"></td></tr><tr><td align="center"><p>Au titre V</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2351-1 à R. 2351-13</p></td><td align="left"></td></tr><tr><td align="left">R. 2351-14</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2351-15 à R. 2352-9</td><td align="left"></td></tr><tr><td align="center"><p>Au titre VI</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2361-1 à R. 2362-12</p></td><td align="left"></td></tr><tr><td align="left">R. 2362-13</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">R. 2362-14 à R. 2362-18</td><td align="left"></td></tr><tr><td align="center"><p>Au titre VII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2371-1 à R. 2371-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2371-4 à R. 2372-9</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2372-17 à R. 2373-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VIII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2381-1 à R. 2382-4</p></td><td align="left"></td></tr><tr><td align="left">R. 2383-1</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2383-2</td><td align="left"></td></tr><tr><td align="left"><p>R. 2383-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2384-1 à R. 2384-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2384-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2384-4 à R. 2385-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IX</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2391-1 à R. 2391-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2391-4</p></td><td align="left">Résultant du décret n° 2022-1683 du 28 décembre 2022</td></tr><tr><td align="left"><p>R. 2391-5</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2391-6 à R. 2391-19</p></td><td align="left"></td></tr><tr><td align="left">R. 2391-20 à R. 2391-20-2</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2391-21 à R. 2391-26</td><td align="left"></td></tr><tr><td align="left">R. 2391-27</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2391-28</td><td align="left"></td></tr><tr><td align="left"><p>R. 2392-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2392-10</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2392-12</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2392-12-1</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2392-13 à R. 2393-2</p></td><td align="left"></td></tr><tr><td align="left">R. 2393-3</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2393-4 à R. 2393-7</td><td align="left"></td></tr><tr><td align="left">R. 2393-8</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2393-9 à R. 2393-12</td><td align="left"></td></tr><tr><td align="left">R. 2393-13</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left"><p>R. 2393-14</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-15 à R. 2393-17</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-18</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-19 et R. 2393-20</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-21</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-22 à R. 2393-24</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-25</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-26 à R. 2393-33</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-34 et R. 2393-34-1</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 2393-34-2</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left"><p>R. 2393-35 à R. 2393-41</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-42</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-43</p></td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2393-44 à R. 2396-1</td><td align="left"></td></tr><tr><td align="left"><p>R. 2396-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2396-4 et R. 2396-5</p></td><td align="left"></td></tr><tr><td align="left">R. 2396-6</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2397-1</td><td align="left"></td></tr><tr><td align="left"><p>R. 2397-3 à R. 2397-4</p></td><td align="left"></td></tr><tr><td align="justify"><p>Au livre IV</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2412-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2431-1 à R. 2432-2</p></td><td align="left"></td></tr><tr><td align="left">R. 2432-3 et R. 2432-4</td><td align="left"><p>Résultant du décret n° 2022-1683 du 28 décembre 2022</p></td></tr><tr><td align="left"><p>R. 2432-5 et R. 2432-6</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2432-7</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>Au livre V</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2521-1 à R. 2521-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2521-6</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr></tbody></table></div></div>

**Art. D2671-2**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables en Nouvelle-Calédonie aux marchés publics conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant du décret n° 2018-1075 du 3 décembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="left">Au livre Ier</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre V</td><td align="left"></td></tr><tr><td align="left">D. 2151-7-1</td><td align="left">Résultant du décret n° 2023-1292 du 27 décembre 2023</td></tr><tr><td align="center">Au titre VII</td><td align="left"></td></tr><tr><td align="left">D. 2171-4</td><td align="left"></td></tr><tr><td align="left">D. 2171-5</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left">D. 2171-6 à D. 2171-14</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre IX</td><td align="left"></td></tr><tr><td>D. 2192-2</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">D. 2192-35</td><td align="left"></td></tr><tr><td align="left">D. 2196-5 à D. 2196-6</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">D. 2197-13 à D. 2197-15</td><td align="left"></td></tr><tr><td align="left">D. 2197-17 à D. 2197-22</td><td align="left"></td></tr><tr><td>Au livre III</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre V</td><td align="left"></td></tr><tr><td align="left">D. 2351-7-1</td><td align="left">Résultant du décret 2023-1292 du 27 décembre 2023</td></tr><tr><td align="center">Au titre VII</td><td align="left"></td></tr><tr><td align="left">D. 2371-3</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre IX</td><td align="left"></td></tr><tr><td>D. 2392-2</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">D. 2392-11</td><td align="left"></td></tr><tr><td align="left">D. 2396-2 et D. 2396-2-1</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">D. 2397-2</td><td align="left"></td></tr><tr><td align="left">Au livre V</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="left">D. 2521-5</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr></tbody></table></div></div>

####### Section 2 : Dispositions d'adaptation

**Art. R2671-3**

Pour l'application des dispositions réglementaires du livre Ier en Nouvelle-Calédonie :

1° A l'article R. 2111-9 :

a) Le 2° est supprimé ;

b) Au 5°, les mots : " les autres référentiels techniques élaborés par les organismes européens de normalisation, ou, en leur absence, " sont supprimés ;

2° A l'article R. 2122-1, les références à l'article L. 1311-4 du code de la santé publique, aux articles L. 184-1, L. 511-11, L. 511-15, L. 511-16 et L. 511-19 à L. 511-21 du code de la construction et de l'habitation et aux 1° et 2° de l'article L. 201-2 du code rural et de la pêche maritime sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

3° A l'article R. 2122-2, le dernier alinéa est supprimé ;

4° Au 5° de l'article R. 2124-3, le mot : " européenne " est supprimé ;

5° L'article R. 2131-1 est ainsi rédigé :

" Art. R. 2131-1. — L'acheteur peut faire connaître son intention de passer un marché par la publication, pour le pouvoir adjudicateur, d'un avis de préinformation, ou, pour l'entité adjudicatrice, d'un avis périodique indicatif. " ;

6° L'article R. 2131-2 est ainsi rédigé :

" Art. R. 2131-2. — Les avis mentionnés à l'article R. 2131-1 sont publiés soit au Journal officiel de la Nouvelle-Calédonie, soit sur le profil d'acheteur du pouvoir adjudicateur. " ;

7° A l'article R. 2131-5, les mots : ", dans les conditions prévues aux articles R. 2131-19 et R. 2131-20 " sont supprimés ;

8° A l'article R. 2131-8, les mots : " de l'Union européenne dans les conditions prévues aux articles R. 2131-19 et R. 2131-20 " sont remplacés par les mots : " de la Nouvelle-Calédonie. " ;

9° Les articles R. 2131-12 et R. 2131-13 sont remplacés par les dispositions suivantes :

" Art. R. 2131-12. — Pour les marchés passés selon une procédure adaptée, l'acheteur choisit librement les modalités de publicité adaptées en fonction des caractéristiques du marché, notamment le montant et la nature des travaux, des fournitures ou des services en cause. " ;

10° A l'article R. 2131-15 :

a) Les mots : " conforme au modèle fixé par le règlement de la Commission européenne établissant les formulaires standard pour la publication d'avis dans le cadre de la passation de marchés publics " sont supprimés ;

b) Les mots : " de l'Union européenne dans les conditions prévues aux articles R. 2131-19 et R. 2131-20 " sont remplacés par les mots : " de la Nouvelle-Calédonie " ;

11° L'article R. 2131-16 est ainsi rédigé :

" Art. R. 2131-16. — Pour les marchés passés selon une des procédures formalisées énumérées aux articles R. 2124-1 et R. 2124-3 à R. 2124-5, l'acheteur publie un avis de marché soit dans le Bulletin officiel des annonces des marchés publics, soit dans le Journal officiel de la Nouvelle-Calédonie, soit dans un journal habilité à recevoir des annonces légales. " ;

12° L'article R. 2132-2 est remplacé par les dispositions suivantes :

" Art. R. 2132-2. — Les documents de la consultation sous format papier sont gratuitement mis à disposition des opérateurs économiques. Ils peuvent être mis en ligne sur un profil d'acheteur à compter de la publication de l'avis d'appel à la concurrence selon des modalités figurant en annexe du présent code. L'adresse du profil d'acheteur sur lequel les documents de la consultation sont accessibles est indiquée dans l'avis ou, le cas échéant, l'invitation. " ;

13° L'article R. 2132-4 est ainsi rédigé :

" Art. R. 2132-4. — Lorsque l'appel à la concurrence est effectué au moyen d'un avis de préinformation ou d'un avis périodique indicatif, l'accès aux documents de la consultation est offert à compter de l'envoi de l'invitation à confirmer l'intérêt.

" Lorsque l'appel à la concurrence est effectué au moyen d'un avis sur l'existence d'un système de qualification, cet accès est offert dès que possible et au plus tard à la date d'envoi de l'invitation à soumissionner. " ;

14° Le premier alinéa de l'article R. 2132-7 est ainsi rédigé :

" Dans toutes les procédures de passation des marchés, les communications et les échanges d'informations peuvent être effectués soit sous forme papier soit par voie électronique. " ;

15° L'article R. 2132-13 est ainsi rédigé :

" Art. R. 2132-13. — Pour chaque étape de la procédure, les candidats et soumissionnaires appliquent le même mode de transmission à l'ensemble des documents qu'ils transmettent à l'acheteur. " ;

16° A l'article R. 2143-3, les références aux articles L. 5212-1 à L. 5212-11 du code du travail sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

17° Le premier alinéa de l'article R. 2143-7 est ainsi rédigé :

" Le candidat établi dans la collectivité produit les certificats délivrés par les administrations et organismes compétents localement. Les impôts, taxes, contributions ou contributions sociales figurant dans l'arrêté annexé au présent code sont remplacés, en tant que de besoin, par les impôts, taxes, contributions ou cotisations sociales ayant le même objet applicables localement. " ;

18° A l'article R. 2143-8, les références aux articles du code du travail sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

19 “ L'acheteur accepte comme preuve suffisante attestant que le candidat ne se trouve pas dans un cas d'exclusion mentionné à l'article L. 2141-3, la production d'un extrait du registre pertinent ou, à défaut, d'un document équivalent délivré par l'autorité judiciaire ou administrative compétente du pays d'origine ou d'établissement du candidat, attestant de l'absence de cas d'exclusion. ” ;

20° A l'article R. 2151-13, les mots : “ au sens de la recommandation 2003/361/ CE concernant la définition des micro, petites et moyennes entreprises ” et les mots : “ au sens du I de l'article 19 de la loi n° 96-603 du 5 juillet 1996 modifiée relative au développement et à la promotion du commerce et de l'artisanat ” sont remplacés par les mots : “ au sens de la réglementation localement applicable ” ;

21° A l'article R. 2151-14, les mots : " au règlement (CE) n° 765/2008 du Parlement européen et du Conseil du 9 juillet 2008 fixant les prescriptions relatives à l'accréditation et à la surveillance du marché pour la commercialisation des produits et abrogeant le règlement (CEE) n° 339/93 du Conseil " sont remplacés par les mots : " aux règles nationales en vigueur " ;

22° A l'article R. 2152-4, les mots : " par le droit de l'Union européenne " sont supprimés ;

23° A l'article R. 2162-23, la référence au préfet est remplacée par la référence au haut-commissaire de la République ;

24° L'article R. 2162-28 est ainsi rédigé :

" Art. R. 2162-28. — Pour mettre en place un système de qualification, l'entité adjudicatrice publie un avis sur l'existence d'un tel système au Journal officiel de la Nouvelle-Calédonie. Cet avis mentionne son objet, sa durée et les modalités d'accès aux règles qui le gouvernent. " ;

25° L'article R. 2162-29 est ainsi rédigé :

" Art. R. 2162-29. — L'entité adjudicatrice notifie au Journal officiel de la Nouvelle-Calédonie tout changement de la durée du système en utilisant :

" 1° Un avis sur l'existence d'un système de qualification lorsque la durée de validité est modifiée sans qu'il y soit mis un terme ;

" 2° Un avis d'attribution lorsqu'il est mis fin au système. " ;

26° L'article R. 2162-40 est ainsi rédigé :

" Art. R. 2162-40. — Lorsque la valeur estimée du besoin est égale ou supérieure aux seuils de procédure formalisée, l'acheteur notifie au Journal officiel de la Nouvelle-Calédonie tout changement de la durée de validité du système d'acquisition dynamique en utilisant :

" 1° Le formulaire utilisé pour l'appel à la concurrence pour le système d'acquisition dynamique lorsque la durée de validité est modifiée sans qu'il soit mis un terme au système ;

" 2° Un avis d'attribution lorsqu'il est mis fin au système. " ;

27° A l'article R. 2172-35, la référence aux catégories M et N définies à l'article R. 311-1 du code de la route est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

28° L'article R. 2183-1 est ainsi rédigé :

" Art. R. 2183-1. — Pour les marchés répondant à un besoin d'un montant égal ou supérieur aux seuils européens publiés au Journal officiel de la République française, l'acheteur envoie pour publication, dans un délai maximal de trente jours à compter de la signature du marché, un avis d'attribution dans le support qui a été utilisé à titre principal pour la publicité préalable. " ;

29° Les deux derniers alinéas de l'article R. 2191-7 sont supprimés ;

30° A l'article R. 2191-63, la référence à l'article L. 3253-22 du code du travail est remplacée par la référence à la réglementation localement applicable ayant le même objet ;

30° bis Le deuxième alinéa de l'article R. 2192-3 n'est applicable que si les titulaires de marchés ou leurs sous-traitants admis au paiement direct choisissent de transmettre leurs factures sous forme électronique ;

31° A l'article R. 2192-11, le dernier alinéa est supprimé ;

31° bis A l'article R. 2192-15, les mots : “à L. 2192-3” sont remplacés par les mots : “et L. 2192-2” ;

32° A l'article R. 2192-16, les mots : " les collectivités territoriales et leurs établissements publics " sont supprimés ;

33° A l'article R. 2192-19, les mots : " les collectivités territoriales ou leurs établissements publics " sont supprimés ;

34° A l'article R. 2192-23, les mots : " les collectivités territoriales et leurs établissements publics " sont supprimés ;

35° Le dernier alinéa de l'article R. 2194-10 est ainsi rédigé :

" Cet avis est publié dans le support qui a été utilisé à titre principal pour la publicité préalable. " ;

36° La Nouvelle-Calédonie peut relever d'une circonscription d'un comité interrégional ou interdépartemental prévu à l'article R. 2197-3 ;

37° Le 1° de l'article R. 2197-4 est supprimé.

**Art. D2671-3-1**

Pour l'application de l'article D. 2192-2 en Nouvelle-Calédonie :

a) Les mots : “à L. 2192-3” sont remplacés par les mots : “et L. 2192-2” ;

b) En tant que de besoin, la référence au numéro d'identité déterminé en application de l'article R. 123-221 du code de commerce est remplacée par la référence au numéro du répertoire RIDET en vertu de la réglementation applicable localement.

**Art. R2671-4**

Pour l'application des dispositions réglementaires du livre III en Nouvelle-Calédonie :

1° A l'article R. 2311-5 :

a) Le 2° est supprimé ;

b) Au 6°, les mots : " les autres référentiels techniques élaborés par les organismes européens de normalisation, ou, en leur absence, " sont supprimés ;

2° A l'article R. 2322-2, le second alinéa est supprimé ;

3° Les articles R. 2331-1 et R. 2331-2 sont remplacés par les dispositions suivantes :

" Art. R. 2331-1. — Les acheteurs peuvent faire connaître leur intention de passer un marché par le biais de la publication d'un avis de pré-information.

" Art. R. 2331-2. — Cet avis est publié soit dans le Bulletin officiel des annonces de marchés publics soit sur le profil acheteur du pouvoir adjudicateur.

" Le profil d'acheteur est la plateforme de dématérialisation permettant notamment aux acheteurs de mettre les documents de la consultation à disposition des opérateurs économiques par voie électronique et de réceptionner par voie électronique les documents transmis par les candidats et les soumissionnaires. Un arrêté du ministre chargé de l'économie détermine les fonctionnalités et les exigences minimales qui s'imposent aux profils d'acheteur. " ;

4° L'article R. 2331-8 est ainsi rédigé :

" Art. R. 2331-8. — Les dispositions de l'article R. 2131-16 s'appliquent. " ;

5° Le second alinéa de l'article R. 2332-9 est supprimé ;

6° A l'article R. 2343-3, les références aux articles L. 5212-1 à L. 5212-11 du code du travail sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

7° A l'article R. 2351-12, les mots : “ au sens de la recommandation de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises ” et les mots : “ au sens du I de l'article 19 de la loi n° 96-603 du 5 juillet 1996 modifiée relative au développement et à la promotion du commerce et de l'artisanat ” sont remplacés par les mots : “ au sens de la réglementation localement applicable ” ;

8° L'article R. 2352-3 est ainsi rédigé :

" Art. R. 2352-3. — Les dispositions de l'article R. 2152-4 s'appliquent. " ;

9° A l'article R. 2371-6, la référence au préfet est remplacée par la référence au haut-commissaire de la République ;

10° Le second alinéa de l'article R. 2383-1 est ainsi rédigé :

“ Cet avis est publié dans le Bulletin officiel des annonces de marchés publics. ”

11° L'article R. 2383-2 est ainsi rédigé :

" Art. R. 2383-2. — Les dispositions de l'article R. 2183-3 s'appliquent. " ;

11° bis La première phrase du deuxième alinéa de l'article R. 2392-3 n'est applicable que si les titulaires de marchés ou leurs sous-traitants admis au paiement direct choisissent de transmettre leurs factures sous forme électronique ;

11° ter A l'article R. 2392-12-1, les mots : “à L. 2392-3” sont remplacés par les mots : “et L. 2392-2” ;

12° L'article R. 2384-4 est ainsi rédigé :

" Art. R. 2384-4. — Les dispositions de l'article R. 2184-5 s'appliquent. " ;

13° A l'article R. 2393-18, les mots : " au Journal officiel de l'Union européenne dans les conditions des articles R. 2131-19 et R. 2331-11 " sont remplacés par les mots : " au Journal officiel de la Nouvelle-Calédonie ".

**Art. D2671-5**

Pour l'application de l'article D. 2392-2 en Nouvelle-Calédonie, les mots : “à L. 2392-3” sont remplacés par les mots : “et L. 2392-2”.

##### Titre VIII : DISPOSITIONS APPLICABLES DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

###### Chapitre unique.

####### Section 1 : Dispositions générales

**Art. R2681-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables dans les Terres australes et antarctiques françaises aux marchés publics conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant du décret n° 2018-1075 du 3 décembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th><p>DANS LEUR REDACTION</p></th></tr><tr><td align="left"><p>Au livre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2100-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2111-1 à R. 2111-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2111-4 à R. 2112-12</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2112-13</p></td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left"><p>R. 2112-14 à R. 2113-8</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2121-1 à R. 2122-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2122-2</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2122-3 à R. 2122-7</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2122-8</p></td><td align="left">Résultant du décret n° 2019-1344 du 12 décembre 2019</td></tr><tr><td align="left"><p>R. 2122-10 et R. 2122-11</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2123-1</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2123-2</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2123-4 à R. 2123-7</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2124-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2124-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2124-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2124-4 à R. 2124-6</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2131-1 à R. 2131-11</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2131-12</p></td><td align="left">A compter du 1er janvier 2022, résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left"><p>R. 2131-13 à R. 2131-16</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2131-18</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-2</p></td><td align="left">Résultant du décret n° 2019-1344 du 12 décembre 2019</td></tr><tr><td align="left"><p>R. 2132-3 et R. 2132-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-6 à R. 2132-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-13 et R. 2132-14</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IV</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2142-1 à R. 2143-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2143-5 à R. 2143-14</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2143-16 à R. 2144-9</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre V</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2151-1 à R. 2152-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2152-6 à R. 2153-5</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VI</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2161-1 à R. 2162-23</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2162-25 à R. 2162-35</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2162-37 à R. 2162-66</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2171-1 à R. 2171-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2171-15</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2171-16</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2171-17 à R. 2171-22</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2171-23</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2172-1 et R. 2172-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2172-4 et R. 2172-5</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2172-6</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2172-20 à R. 2172-38</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VIII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2181-1 et R. 2181-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2181-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2181-4 à R. 2182-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2183-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2183-3 à R. 2184-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2184-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2184-4 et R. 2184-5</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2184-7 à R. 2184-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2184-12 à R. 2185-2</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IX</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2191-2 à R. 2191-6</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-7</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-8</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-9 et R. 2191-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-11 et R. 2191-12</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-13</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-14</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-15 à R. 2191-18</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-19</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-20</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2191-21 à R. 2191-32</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-33</p></td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left"><p>R. 2191-34 à R. 2191-63</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2192-10 à R. 2192-14</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-15</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2192-16</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2192-17 à R. 2192-23</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-24</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2192-25 à R. 2192-31</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-32</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2192-33 et R. 2192-34</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-36 et R. 2192-37</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2193-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2193-2 à R. 2193-15</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2193-16</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2193-17 à R. 2194-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2196-1</p></td><td align="left">Résultant du décret n° 2019-1344 du 12 décembre 2019</td></tr><tr><td align="left"><p>R. 2196-2 à R. 2196-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2196-8</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2196-9 à R. 2197-12</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2197-16</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2197-23 à R. 2197-25</p></td><td align="left"></td></tr><tr><td align="left"><p>Au livre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2200-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2211-1 à R. 2213-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2213-5</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2221-1à R. 2223-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2223-5</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2232-1 à R. 2234-8</p></td><td align="left"></td></tr><tr><td align="justify"><p>Au livre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2300-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2311-1 à R. 2313-3</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2321-1 à R. 2323-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2324-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2324-2 à R. 2324-4</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2331-1 à R. 2331-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2331-5</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2331-6 à R. 2331-9</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2332-1 à R. 2332-18</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IV</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2342-1 à R. 2342-15</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2343-1</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2343-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2343-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2343-4 à R. 2344-10</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre V</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2351-1 à R. 2352-9</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VI</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2361-1 à R. 2362-18</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2371-1 à R. 2371-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2371-4 à R. 2372-9</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2372-17 à R. 2373-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VIII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2381-1 à R. 2383-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2383-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2384-1 à R. 2384-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2384-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2384-4 à R. 2385-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IX</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2391-1 à R. 2391-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2391-4</p></td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left"><p>R. 2391-5</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2391-6 à R. 2391-28</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2392-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2392-10</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2392-12</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2392-12-1</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2392-13 à R. 2393-13</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-14</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-15 à R. 2393-17</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-18</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-19 et R. 2393-20</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-21</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-22 à R. 2393-24</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-25</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-26 à R. 2393-33</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-34 et R. 2393-34-1</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2393-35 à R. 2393-41</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-42</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-43 à R. 2396-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2396-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2396-4 à R. 2397-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2397-3 à R. 2397-4</p></td><td align="left"></td></tr><tr><td align="justify"><p>Au livre IV</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2412-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2431-1 à R. 2432-6</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2432-7</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>Au livre V</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2521-1 à R. 2521-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2521-6</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr></tbody></table></div></div>

**Art. R2681-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables dans les Terres australes et antarctiques françaises aux marchés publics conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant du décret n° 2018-1075 du 3 décembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th><p>DANS LEUR REDACTION</p></th></tr><tr><td align="left"><p>Au livre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2100-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2111-1 à R. 2111-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2111-4 à R. 2112-12</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2112-13</p></td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left"><p>R. 2112-14 à R. 2113-6</p></td><td align="left"></td></tr><tr><td align="left">R. 2113-7</td><td align="left"><p>Résultant du décret n° 2022-1683 du 28 décembre 2022</p></td></tr><tr><td align="left"><p>R. 2113-8</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2121-1 à R. 2121-7</p></td><td align="left"></td></tr><tr><td align="left">R. 2121-8</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2121-9</td><td align="left"></td></tr><tr><td align="left">R. 2122-1</td><td align="left">Résultant du décret n° 2021-1634 du 13 décembre 2021</td></tr><tr><td align="left"><p>R. 2122-2</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2122-3 à R. 2122-7</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2122-8</p></td><td align="left">Résultant du décret n° 2019-1344 du 12 décembre 2019</td></tr><tr><td align="left">R. 2122-9-1</td><td align="left">Résultant du décret n° 2021-1634 du 13 décembre 2021</td></tr><tr><td align="left"><p>R. 2122-10 et R. 2122-11</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2123-1</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2123-2</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2123-4 à R. 2123-7</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2124-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2124-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2124-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2124-4 à R. 2124-6</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2131-1 à R. 2131-16</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2131-18</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-2</p></td><td align="left">Résultant du décret n° 2019-1344 du 12 décembre 2019</td></tr><tr><td align="left"><p>R. 2132-3 et R. 2132-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-6 à R. 2132-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2132-13 et R. 2132-14</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IV</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2142-1 à R. 2143-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2143-5 à R. 2143-8</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2143-9</p></td><td align="left">Résultant du décret n° 2021-631 du 21 mai 2021</td></tr><tr><td align="left"><p>R. 2143-10 à R. 2143-14</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2143-16 à R. 2144-9</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre V</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2151-1 à R. 2152-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2152-6 à R. 2153-5</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VI</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2161-1 à R. 2162-3</p></td><td align="left"></td></tr><tr><td align="left">R. 2162-4</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2162-5 à R. 2162-23</td><td align="left"></td></tr><tr><td align="left"><p>R. 2162-25 à R. 2162-35</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2162-37 à R. 2162-66</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2171-1 à R. 2171-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2171-15</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2171-16</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2171-17 à R. 2171-22</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2171-23</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2172-1 et R. 2172-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2172-4 et R. 2172-5</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2172-6</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2172-20 à R. 2172-38</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VIII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2181-1 et R. 2181-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2181-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2181-4 à R. 2182-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2183-1</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2183-3 à R. 2184-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2184-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2184-4 et R. 2184-5</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2184-7 à R. 2184-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2184-12 à R. 2185-2</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IX</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2191-2 à R. 2191-6</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-7</p></td><td align="left">Résultant du décret n° 2022-1683 du 28 décembre 2022</td></tr><tr><td align="left"><p>R. 2191-8</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-9 et R. 2191-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-11</p></td><td align="left">Résultant du décret n° 2022-1683 du 28 décembre 2022</td></tr><tr><td align="left">R. 2191-12</td><td align="left"><p>Résultant du décret n° 2020-1261 du 15 octobre 2020</p></td></tr><tr><td align="left"><p>R. 2191-13</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-14</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-15 à R. 2191-18</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-19</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2191-20</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2191-21 à R. 2191-32</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2191-33</p></td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="left"><p>R. 2191-34 à R. 2191-63</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2192-10 à R. 2192-14</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-15</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2192-16</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="left"><p>R. 2192-17 à R. 2192-23</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-24</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2192-25 à R. 2192-31</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-32</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2192-33 et R. 2192-34</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2192-36 et R. 2192-37</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2193-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2193-2 à R. 2193-15</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2193-16</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2193-17 à R. 2193-20</p></td><td align="left"></td></tr><tr><td align="left">R. 2193-21</td><td align="left"><p>Résultant du décret n° 2022-1683 du 28 décembre 2022</p></td></tr><tr><td align="left"><p>R. 2193-22 à R. 2194-10</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2196-1</p></td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left"><p>R. 2196-2</p></td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">R. 2196-3</td><td align="left"></td></tr><tr><td align="left">R. 2196-4</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left"><p>R. 2196-8</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2196-9 à R. 2197-12</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2197-16</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2197-23 à R. 2197-25</p></td><td align="left"></td></tr><tr><td align="left"><p>Au livre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2200-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2211-1 à R. 2213-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2213-5</p></td><td align="left">Résultant du décret n° 2021-357 du 30 mars 2021</td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2221-1à R. 2223-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2223-5</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2232-1 à R. 2234-8</p></td><td align="left"></td></tr><tr><td align="justify"><p>Au livre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2300-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2311-1 à R. 2312-9</p></td><td align="left"></td></tr><tr><td align="left">R. 2312-10 et R. 2312-10-1</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2312-11 à R. 2313-3</td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2321-1 à R. 2321-4</p></td><td align="left"></td></tr><tr><td align="left">R. 2321-5</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2321-6</td><td align="left"></td></tr><tr><td align="left">R. 2321-7</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2322-1 à R. 2322-13</td><td align="left"></td></tr><tr><td align="left">R. 2322-14 à R. 2323-1</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2323-2 à R. 2323-4</td><td align="left"></td></tr><tr><td align="left"><p>R. 2324-1</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2324-2 à R. 2324-4</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2331-1 à R. 2331-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2331-5</p></td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left"><p>R. 2331-7</p></td><td align="left"></td></tr><tr><td align="left">R. 2331-8</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2331-9</td><td align="left"></td></tr><tr><td align="left"><p>R. 2332-1 à R. 2332-18</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IV</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2342-1 à R. 2342-12</p></td><td align="left"></td></tr><tr><td align="left">R. 2342-13</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2342-14 et R. 2342-15</td><td align="left"></td></tr><tr><td align="left"><p>R. 2343-1</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2343-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2343-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2343-4 à R. 2343-7</p></td><td align="left"></td></tr><tr><td align="left">R. 2343-8 et R. 2343-9</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2343-10 à R. 2343-12</td><td align="left"></td></tr><tr><td align="left">R. 2343-13</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2343-14 à R. 2343-16</td><td align="left"></td></tr><tr><td align="left">R. 2343-17</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2343-18 à R. 2344-1</td><td align="left"></td></tr><tr><td align="left">R. 2344-2</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2344-3</td><td align="left"></td></tr><tr><td align="left">R. 2344-4</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2344-5 à R. 2344-10</td><td align="left"></td></tr><tr><td align="center"><p>Au titre V</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2351-1 à R. 2351-13</p></td><td align="left"></td></tr><tr><td align="left">R. 2351-14</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2351-15 à R. 2352-9</td><td align="left"></td></tr><tr><td align="center"><p>Au titre VI</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2361-1 à R. 2362-12</p></td><td align="left"></td></tr><tr><td align="left">R. 2362-13</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">R. 2362-14 à R. 2362-18</td><td align="left"></td></tr><tr><td align="center"><p>Au titre VII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2371-1 à R. 2371-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2371-4 à R. 2372-9</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2372-17 à R. 2373-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre VIII</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2381-1 à R. 2382-4</p></td><td align="left"></td></tr><tr><td align="left">R. 2383-1</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2383-2</td><td align="left"></td></tr><tr><td align="left"><p>R. 2383-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2384-1 à R. 2384-2</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2384-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2384-4 à R. 2385-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre IX</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2391-1 à R. 2391-3</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2391-4</p></td><td align="left">Résultant du décret n° 2022-1683 du 28 décembre 2022</td></tr><tr><td align="left"><p>R. 2391-5</p></td><td align="left">Résultant du décret n° 2020-1261 du 15 octobre 2020</td></tr><tr><td align="left"><p>R. 2391-6 à R. 2391-19</p></td><td align="left"></td></tr><tr><td align="left">R. 2391-20 à R. 2391-20-2</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2391-21 à R. 2391-26</td><td align="left"></td></tr><tr><td align="left">R. 2391-27</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2391-28</td><td align="left"></td></tr><tr><td align="left"><p>R. 2392-3</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2392-10</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2392-12</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2392-12-1</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left"><p>R. 2392-13 à R. 2393-2</p></td><td align="left"></td></tr><tr><td align="left">R. 2393-3</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2393-4 à R. 2393-7</td><td align="left"></td></tr><tr><td align="left">R. 2393-8</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2393-9 à R. 2393-12</td><td align="left"></td></tr><tr><td align="left">R. 2393-13</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left"><p>R. 2393-14</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-15 à R. 2393-17</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-18</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-19 et R. 2393-20</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-21</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-22 à R. 2393-24</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-25</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-26 à R. 2393-33</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-34 et R. 2393-34-1</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 2393-34-2</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left"><p>R. 2393-35 à R. 2393-41</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2393-42</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2393-43</p></td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2393-44 à R. 2396-1</td><td align="left"></td></tr><tr><td align="left"><p>R. 2396-3</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>R. 2396-4 et R. 2396-5</p></td><td align="left"></td></tr><tr><td align="left">R. 2396-6</td><td align="left">Résultant du décret n° 2021-1111 du 23 août 2021</td></tr><tr><td align="left">R. 2397-1</td><td align="left"></td></tr><tr><td align="left"><p>R. 2397-3 à R. 2397-4</p></td><td align="left"></td></tr><tr><td align="justify"><p>Au livre IV</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2412-1</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2431-1 à R. 2432-2</p></td><td align="left"></td></tr><tr><td align="left">R. 2432-3 et R. 2432-4</td><td align="left"><p>Résultant du décret n° 2022-1683 du 28 décembre 2022</p></td></tr><tr><td align="left"><p>R. 2432-5 et R. 2432-6</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2432-7</p></td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left"><p>Au livre V</p></td><td align="left"></td></tr><tr><td align="center"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2521-1 à R. 2521-4</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 2521-6</p></td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr></tbody></table></div></div>

**Art. D2681-2**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables dans les Terres australes et antarctiques françaises aux marchés publics conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant du décret n° 2018-1075 du 3 décembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="left">Au livre Ier</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre V</td><td align="left"></td></tr><tr><td align="left">D. 2151-7-1</td><td align="left">Résultant du décret n° 2023-1292 du 27 décembre 2023</td></tr><tr><td align="center">Au titre VII</td><td align="left"></td></tr><tr><td align="left">D. 2171-4</td><td align="left"></td></tr><tr><td align="left">D. 2171-5</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="left">D. 2171-6 à D. 2171-14</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre IX</td><td align="left"></td></tr><tr><td>D. 2192-2</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">D. 2192-35</td><td align="left"></td></tr><tr><td align="left">D. 2196-5 à D. 2196-6</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">D. 2197-13 à D. 2197-15</td><td align="left"></td></tr><tr><td align="left">D. 2197-17 à D. 2197-22</td><td align="left"></td></tr><tr><td align="left">Au livre III</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre V</td><td align="left"></td></tr><tr><td align="left">D. 2351-7-1</td><td align="left">Résultant du décret 2023-1292 du 27 décembre 2023</td></tr><tr><td align="center">Au titre VII</td><td align="left"></td></tr><tr><td align="left">D. 2371-3</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre IX</td><td align="left"></td></tr><tr><td>D. 2392-2</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">D. 2392-11</td><td align="left"></td></tr><tr><td align="left">D. 2396-2 et D. 2396-2-1</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">D. 2397-2</td><td align="left"></td></tr><tr><td align="left">Au livre V</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="left">D. 2521-5</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr></tbody></table></div></div>

####### Section 2 : Dispositions d'adaptation

**Art. R2681-3**

Pour l'application des dispositions réglementaires du livre Ier dans les Terres australes et antarctiques françaises :

1° A l'article R. 2111-9 :

a) Le 2° est supprimé ;

b) Au 5°, les mots : " les autres référentiels techniques élaborés par les organismes européens de normalisation, ou, en leur absence, " sont supprimés ;

2° A l'article R. 2122-1, les références à l'article L. 1311-4 du code de la santé publique, aux articles L. 184-1, L. 511-11, L. 511-15, L. 511-16 et L. 511-19 à L. 511-21 du code de la construction et de l'habitation et aux 1° et 2° de l'article L. 201-2 du code rural et de la pêche maritime sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

3° A l'article R. 2122-2, le dernier alinéa est supprimé ;

4° Au 5° de l'article R. 2124-3, le mot : " européenne " est supprimé ;

5° L'article R. 2131-1 est ainsi rédigé :

" Art. R. 2131-1. — L'acheteur peut faire connaître son intention de passer un marché par la publication, pour le pouvoir adjudicateur, d'un avis de préinformation, ou, pour l'entité adjudicatrice, d'un avis périodique indicatif. " ;

6° L'article R. 2131-2 est ainsi rédigé :

" Art. R. 2131-2. — Les avis mentionnés à l'article R. 2131-1 sont publiés soit au Journal officiel des Terres australes et antarctiques françaises, soit sur le profil d'acheteur du pouvoir adjudicateur. " ;

7° A l'article R. 2131-5, les mots : ", dans les conditions prévues aux articles R. 2131-19 et R. 2131-20 " sont supprimés ;

8° A l'article R. 2131-8, les mots : " de l'Union européenne dans les conditions prévues à l'article R. 2131-19 et R. 2131-20 " sont remplacés par les mots : " des Terres australes et antarctiques françaises. " ;

9° Les articles R. 2131-12 et R. 2131-13 sont remplacés par les dispositions suivantes :

" Art. R. 2131-12. — Pour les marchés passés selon une procédure adaptée, l'acheteur choisit librement les modalités de publicité adaptées en fonction des caractéristiques du marché, notamment le montant et la nature des travaux, des fournitures ou des services en cause. " ;

10° A l'article R. 2131-15 :

a) Les mots : ", conforme au modèle fixé par le règlement de la Commission européenne établissant les formulaires standard pour la publication d'avis dans le cadre de la passation de marchés publics " sont supprimés ;

b) Les mots : " de l'Union européenne dans les conditions prévues aux articles R. 2131-19 et R. 2131-20 " sont remplacés par les mots : " des Terres australes et antarctiques françaises " ;

11° L'article R. 2131-16 est ainsi rédigé :

" Art. R. 2131-16. — Pour les marchés passés selon une des procédures formalisées énumérées aux articles R. 2124-2 à R. 2124-6, l'acheteur publie un avis de marché soit dans le Bulletin officiel des annonces des marchés publics, soit dans le Journal officiel des Terres australes et antarctiques françaises, soit dans un journal habilité à recevoir des annonces légales. " ;

12° L'article R. 2132-2 est remplacé par les dispositions suivantes :

" Art. R. 2132-2. — Les documents de la consultation sous format papier sont gratuitement mis à disposition des opérateurs économiques. Ils peuvent être mis en ligne sur un profil d'acheteur à compter de la publication de l'avis d'appel à la concurrence selon des modalités figurant en annexe du présent code. L'adresse du profil d'acheteur sur lequel les documents de la consultation sont accessibles est indiquée dans l'avis ou, le cas échéant, l'invitation. " ;

13° L'article R. 2132-4 est ainsi rédigé :

" Art. R. 2132-4. — Lorsque l'appel à la concurrence est effectué au moyen d'un avis de préinformation ou d'un avis périodique indicatif, l'accès aux documents de la consultation est offert à compter de l'envoi de l'invitation à confirmer l'intérêt.

" Lorsque l'appel à la concurrence est effectué au moyen d'un avis sur l'existence d'un système de qualification, cet accès est offert dès que possible et au plus tard à la date d'envoi de l'invitation à soumissionner. " ;

14° Le premier alinéa de l'article R. 2132-7 est remplacé par les dispositions suivantes :

" Dans toutes les procédures de passation des marchés, les communications et les échanges d'informations peuvent être effectués soit sous forme papier soit par voie électronique. " ;

15° L'article R. 2132-13 est remplacé par les dispositions suivantes :

" Art. R. 2132-13. — Pour chaque étape de la procédure, les candidats et soumissionnaires appliquent le même mode de transmission à l'ensemble des documents qu'ils transmettent à l'acheteur. " ;

16° A l'article R. 2143-3, les références aux articles L. 5212-1 à L. 5212-11 du code du travail sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

17° Le premier alinéa de l'article R. 2143-7 est ainsi rédigé :

" Le candidat établi dans la collectivité produit les certificats délivrés par les administrations et organismes compétents localement. Les impôts, taxes, contributions ou contributions sociales figurant dans l'arrêté annexé au présent code sont remplacés, en tant que de besoin, par les impôts, taxes, contributions ou cotisations sociales ayant le même objet applicables localement. " ; 18° A l'article R. 2143-8, les références aux articles du code du travail sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

19° Le premier alinéa de l'article R. 2143-9 est remplacé par les dispositions suivantes : “ L'acheteur accepte comme preuve suffisante attestant que le candidat ne se trouve pas dans un cas d'exclusion mentionné à l'article L. 2141-3, la production d'un extrait du registre pertinent ou, à défaut, d'un document équivalent délivré par l'autorité judiciaire ou administrative compétente du pays d'origine ou d'établissement du candidat, attestant de l'absence de cas d'exclusion. ” ;

20° A l'article R. 2151-13, les mots : " au sens de la recommandation 2003/361/ CE de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises " sont remplacés par les mots : " qui occupent moins de deux cent cinquante personnes et dont le chiffre d'affaires annuel n'excède pas 50 millions d'euros ou dont le total du bilan annuel n'excède pas 43 millions d'euros " ;

21° A l'article R. 2151-14, les mots : " au règlement (CE) n° 765/2008 du Parlement européen et du Conseil du 9 juillet 2008 fixant les prescriptions relatives à l'accréditation et à la surveillance du marché pour la commercialisation des produits et abrogeant le règlement (CEE) n° 339/93 du Conseil " sont remplacés par les mots : " aux règles nationales en vigueur " ;

22° A l'article R. 2152-4, les mots : " par le droit de l'Union européenne " sont supprimés ;

23° A l'article R. 2162-23, la référence au préfet est remplacée par la référence à l'administrateur supérieur du territoire ;

24° L'article R. 2162-28 est ainsi rédigé :

" Art. R. 2162-28. — Pour mettre en place un système de qualification, l'entité adjudicatrice publie un avis sur l'existence d'un tel système au Journal officiel des Terres australes et antarctiques françaises. Cet avis mentionne son objet, sa durée et les modalités d'accès aux règles qui le gouvernent. " ;

25° L'article R. 2162-29 est ainsi rédigé :

" Art. R. 2162-29. — L'entité adjudicatrice notifie au Journal officiel des Terres australes et antarctiques françaises tout changement de la durée du système en utilisant :

" 1° Un avis sur l'existence d'un système de qualification lorsque sa durée de validité est modifiée sans qu'il y soit mis un terme ;

" 2° Un avis d'attribution lorsqu'il est mis fin au système. " ;

26° L'article R. 2162-40 est ainsi rédigé :

" Art. R. 2162-40. — Lorsque la valeur estimée du besoin est égale ou supérieure aux seuils de procédure formalisée, l'acheteur notifie au Journal officiel des Terres australes et antarctiques françaises tout changement de la durée de validité du système d'acquisition dynamique en utilisant :

" 1° Le formulaire utilisé pour l'appel à la concurrence pour le système d'acquisition dynamique lorsque la durée de validité est modifiée sans qu'il soit mis un terme au système ;

" 2° Un avis d'attribution lorsqu'il est mis fin au système. " ;

27° A l'article R. 2172-35, la référence aux catégories M et N définies à l'article R. 311-1 du code de la route est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

28° L'article R. 2183-1 est ainsi rédigé :

" Art. R. 2183-1. — Pour les marchés répondant à un besoin d'un montant égal ou supérieur aux seuils européens publiés au Journal officiel de la République française, l'acheteur envoie pour publication, dans un délai maximal de trente jours à compter de la signature du marché, un avis d'attribution dans le support qui a été utilisé à titre principal pour la publicité préalable. " ;

29° Les deux derniers alinéas de l'article R. 2191-7 sont supprimés ;

30° A l'article R. 2191-63, la référence à l'article L. 3253-22 du code du travail est remplacée par la référence à la réglementation localement applicable ayant le même objet ;

30° bis Le deuxième alinéa de l'article R. 2192-3 n'est applicable que si les titulaires de marchés ou leurs sous-traitants admis au paiement direct choisissent de transmettre leurs factures sous forme électronique ;

31° A l'article R. 2192-11, le dernier alinéa est supprimé ;

31° bis A l'article R. 2192-15, les mots : “à L. 2192-3” sont remplacés par les mots : “et L. 2192-2” ;

32° A l'article R. 2192-16, les mots : " les collectivités territoriales et leurs établissements publics " sont supprimés ;

33° A l'article R. 2192-19, les mots : " les collectivités territoriales ou leurs établissements publics " sont supprimés ;

34° A l'article R. 2192-23, les mots : " les collectivités territoriales et leurs établissements publics " sont supprimés ;

35° Le dernier alinéa de l'article R. 2194-10 est ainsi rédigé :

" Cet avis est publié dans le support qui a été utilisé à titre principal pour la publicité préalable. " ;

36° Les Terres australes et antarctiques françaises peuvent relever d'une circonscription d'un comité interrégional ou interdépartemental prévu à l'article R. 2197-3 ;

37° Le 1° de l'article R. 2197-4 est supprimé.

**Art. D2681-3-1**

Pour l'application de l'article D. 2192-2 dans les Terres australes et antarctiques françaises, les mots : “à L. 2192-3” sont remplacés par les mots : “et L. 2192-2”.

**Art. R2681-4**

Pour l'application des dispositions réglementaires du livre III aux Terres australes et antarctiques françaises :

1°° A l'article R. 2311-5 :

a) Le 2° est supprimé ;

b) Au 6°, les mots : " les autres référentiels techniques élaborés par les organismes européens de normalisation, ou, en leur absence, " sont supprimés ;

2° A l'article R. 2322-2, le second alinéa est supprimé ;

3° Les articles R. 2331-1 et R. 2331-2 sont remplacés par les dispositions suivantes :

" Art. R. 2331-1. — Les acheteurs peuvent faire connaître leur intention de passer un marché par le biais de la publication d'un avis de pré-information.

" Art. R. 2331-2. — Cet avis est publié soit dans le Bulletin officiel des annonces de marchés publics soit sur le profil acheteur du pouvoir adjudicateur.

" Le profil d'acheteur est la plateforme de dématérialisation permettant notamment aux acheteurs de mettre les documents de la consultation à disposition des opérateurs économiques par voie électronique et de réceptionner par voie électronique les documents transmis par les candidats et les soumissionnaires. Un arrêté du ministre chargé de l'économie détermine les fonctionnalités et les exigences minimales qui s'imposent aux profils d'acheteur. " ;

4° L'article R. 2331-8 est ainsi rédigé :

" Art. R. 2331-8. — Les dispositions de l'article R. 2131-16 s'appliquent. " ;

5° A l'article R. 2343-3, les références aux articles L. 5212-1 à L. 5212-11 du code du travail sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

6° A l'article R. 2351-12, les mots : " au sens de la recommandation de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises " sont remplacés par les mots : " qui occupent moins de deux cent cinquante personnes et dont le chiffre d'affaires annuel n'excède pas 50 millions d'euros ou dont le total du bilan annuel n'excède pas 43 millions d'euros " ;

7° L'article R. 2352-3 est ainsi rédigé :

" Art. R. 2352-3. — Les dispositions de l'article R. 2152-4 s'appliquent. " ;

8° A l'article R. 2371-6, la référence au préfet est remplacée par la référence à l'administrateur supérieur du territoire ;

9° Le second alinéa de l'article R. 2383-1 est ainsi rédigé :

“ Cet avis est publié dans le Bulletin officiel des annonces de marchés publics. ”

10° L'article R. 2383-2 est ainsi rédigé :

" Art. R. 2383-2. — Les dispositions de l'article R. 2183-3 s'appliquent. " ;

11° L'article R. 2384-4 est ainsi rédigé :

" Art. R. 2384-4. — Les dispositions de l'article R. 2184-5 s'appliquent. " ;

11° bis La première phrase du deuxième alinéa de l'article R. 2392-3 n'est applicable que si les titulaires de marchés ou leurs sous-traitants admis au paiement direct choisissent de transmettre leurs factures sous forme électronique ;

11° ter A l'article R. 2392-12-1, les mots : “à L. 2392-3” sont remplacés par les mots : “et L. 2392-2” ;

12° A l'article R. 2393-18, les mots : " au Journal officiel de l'Union européenne dans les conditions des articles R. 2131-19 et R. 2331-11 " sont remplacés par les mots : " au Journal officiel des Terres australes et antarctiques françaises ".

**Art. D2681-5**

Pour l'application de l'article D. 2392-2 dans les Terres australes et antarctiques françaises, les mots : “à L. 2392-3” sont remplacés par les mots : “et L. 2392-2”.

##### Titre IX : DISPOSITIONS COMMUNES A PLUSIEURS COLLECTIVITES

###### Chapitre unique.

**Art. R2691-1**

Pour l'application des articles L. 2691-1 et L. 2691-2, la proportion entre, d'une part, le taux de chômage des jeunes de moins de 25 ans constatée dans l'un des territoires mentionnés à cet article et, d'autre part, ce même taux observé au niveau national est fixée à 1,5.

La part minimale du nombre d'heures nécessaires à l'exécution du marché qui doit être effectuée par des jeunes de moins de 25 ans est fixée à 30 %.

### TROISIÈME PARTIE : CONCESSIONS

#### Livre préliminaire : CONTRATS DE CONCESSION MIXTES  

#### Livre Ier : DISPOSITIONS GÉNÉRALES

##### Titre Ier : PRÉPARATION DU CONTRAT DE CONCESSION

###### Chapitre Ier : DÉFINITION DU BESOIN

**Art. R3111-1**

Les spécifications techniques et fonctionnelles définissent les caractéristiques requises des travaux ou des services.

Elles peuvent se référer au processus spécifique de production ou d'exécution des travaux ou des services demandés, à condition qu'ils soient liés à l'objet du contrat de concession et proportionnés à sa valeur et à ses objectifs.

**Art. R3111-2**

Les spécifications techniques et fonctionnelles ne font pas référence à un mode ou procédé de fabrication particulier, à une provenance ou origine déterminée, à une marque, un brevet ou un type.

Toutefois, une telle mention ou référence est possible si elle est justifiée par l'objet du contrat de concession ou, à titre exceptionnel, dans le cas où une description suffisamment précise et intelligible de l'objet du contrat de concession n'est pas possible sans elle et à la condition qu'elle soit accompagnée des termes : " ou équivalent ".

**Art. R3111-3**

L'autorité concédante ne peut pas rejeter une offre au motif qu'elle n'est pas conforme aux spécifications techniques et fonctionnelles si le soumissionnaire prouve dans son offre, par tout moyen approprié, que les solutions qu'il propose respectent de manière équivalente ces spécifications.

###### Chapitre II : MUTUALISATION

###### Chapitre III : RÉSERVATION

**Art. R3113-1**

L'autorité concédante peut mettre en œuvre la réservation prévue aux articles L. 3113-1 , L. 3113-2 et L. 3113-2-1 lorsque la proportion minimale mentionnée à ces articles est d'au moins 50 %.

La décision de réserver est mentionnée dans l'avis de concession.

###### Chapitre IV : CONTENU DU CONTRAT DE CONCESSION

####### Section 1 : Durée

**Art. R3114-1**

Pour la détermination de la durée du contrat de concession, les investissements s'entendent comme les investissements initiaux ainsi que ceux devant être réalisés pendant la durée du contrat de concession, lorsqu'ils sont nécessaires à l'exploitation des travaux ou des services concédés.

Sont notamment considérés comme tels les travaux de renouvellement, les dépenses liées aux infrastructures, aux droits d'auteur, aux brevets, aux équipements, à la logistique, au recrutement et à la formation du personnel.

**Art. R3114-2**

Pour les contrats de concession d'une durée supérieure à cinq ans, la durée du contrat ne doit pas excéder le temps raisonnablement escompté par le concessionnaire pour qu'il amortisse les investissements réalisés pour l'exploitation des ouvrages ou services avec un retour sur les capitaux investis, compte tenu des investissements nécessaires à l'exécution du contrat.

**Art. D3114-3**

L'autorité compétente de l'Etat mentionnée à l'article L. 3114-8 est le directeur départemental des finances publiques.

####### Section 2 : Conditions de paiement

**Art. R3114-4**

Pour les pouvoirs adjudicateurs dotés d'un comptable public, le contrat de concession indique, lorsqu'il y a lieu, les conditions administratives et techniques auxquelles sont subordonnés l'ordonnancement et le paiement.

####### Section 3 : Part du contrat exécutée par des tiers

**Art. R3114-5**

En application de l'article L. 3114-9, la part des services ou travaux que le soumissionnaire doit confier à des petites et moyennes entreprises ou à des tiers ne peut être inférieure à 10 % de la valeur globale estimée du contrat de concession.

##### Titre II : PROCÉDURE DE PASSATION

###### Chapitre Ier : DÉTERMINATION DES RÈGLES PROCÉDURALES APPLICABLES

####### Section 1 : Calcul de la valeur estimée du contrat de concession

**Art. R3121-1**

La valeur estimée du contrat de concession est calculée selon une méthode objective, précisée dans les documents de la consultation mentionnés à l'article R. 3122-7. Elle correspond au chiffre d'affaires total hors taxes du concessionnaire pendant la durée du contrat.

Le choix de la méthode de calcul utilisée par l'autorité concédante ne peut avoir pour effet de soustraire le contrat de concession aux dispositions du présent livre qui lui sont applicables, notamment en scindant les travaux ou services.

**Art. R3121-2**

Pour estimer la valeur du contrat de concession, l'autorité concédante prend notamment en compte :

1° La valeur de toute forme d'option et les éventuelles prolongations de la durée du contrat de concession ;

2° Les recettes perçues sur les usagers des ouvrages ou des services, autres que celles collectées pour le compte de l'autorité concédante ou d'autres personnes ;

3° Les paiements effectués par l'autorité concédante ou toute autre autorité publique ou tout avantage financier octroyé par l'une de celles-ci au concessionnaire ;

4° La valeur des subventions ou de tout autre avantage financier octroyés par des tiers pour l'exploitation de la concession ;

5° Les recettes tirées de toute vente d'actifs faisant partie de la concession ;

6° La valeur de tous les fournitures et services mis à la disposition du concessionnaire par l'autorité concédante, à condition qu'ils soient nécessaires à l'exécution des travaux ou à la prestation des services ;

7° Toutes primes ou tous paiements au profit des candidats ou des soumissionnaires.

**Art. R3121-3**

Lorsque l'ouvrage ou le service concédé fait l'objet d'une attribution en lots séparés, l'autorité concédante tient compte de la valeur globale estimée de la totalité de ces lots.

L'autorité concédante peut décider de mettre en œuvre soit une procédure commune de mise en concurrence pour l'ensemble des lots, soit une procédure de mise en concurrence propre à chaque lot. Elle détermine la procédure à mettre en œuvre pour la passation en fonction de la valeur cumulée des lots et, pour les contrats relevant du 2° de l'article R. 3126-1, en fonction de leur objet.

**Art. R3121-4**

La valeur du contrat de concession à prendre en compte pour déterminer les règles procédurales à mettre en œuvre pour la passation du contrat est celle estimée au moment de l'envoi de l'avis de concession ou, dans les cas où un tel avis n'est pas prévu, au moment où l'autorité concédante engage la procédure de passation.

Lorsque la valeur du contrat de concession au moment de l'attribution est supérieure de plus de 20 % à sa valeur précédemment estimée et qu'elle excède alors le seuil européen qui figure dans l'avis annexé au présent code, une nouvelle procédure de passation est mise en œuvre si les règles procédurales applicables aux contrats dont la valeur excède ce seuil n'ont pas été respectées.

####### Section 2 : Passation des contrats de concessions

######## Sous-section 1 : Contrats de concession passés avec publicité et mise en concurrence préalables

**Art. R3121-5**

Les contrats de concession sont passés dans le respect des règles de procédure prévues par les chapitres Ier à V du présent titre, sous réserve des règles particulières propres aux contrats de concession relevant du chapitre VI du présent titre.

######## Sous-section 2 : Contrats de concession passés sans publicité ni mise en concurrence préalables

**Art. R3121-6**

Les contrats de concession peuvent être conclus sans publicité ni mise en concurrence préalables dans les cas suivants :

1° Le contrat de concession ne peut être confié qu'à un opérateur économique déterminé pour des raisons techniques, artistiques ou tenant à la protection de droits d'exclusivité ;

2° Lorsque aucune candidature ou aucune offre n'a été reçue ou lorsque seules des candidatures irrecevables au sens de l'article L. 3123-20 ou des offres inappropriées au sens de l'article R. 3124-4 ont été déposées, pour autant que les conditions initiales du contrat ne soient pas substantiellement modifiées et qu'un rapport soit communiqué à la Commission européenne si elle le demande ;

3° En cas d'urgence résultant de l'impossibilité dans laquelle se trouve l'autorité concédante publique, indépendamment de sa volonté, de continuer à faire assurer le service concédé par son cocontractant ou de l'assurer elle-même, à la condition, d'une part, que la continuité du service soit justifiée par un motif d'intérêt général et, d'autre part, que la durée de ce nouveau contrat de concession n'excède pas celle requise pour mettre en œuvre une procédure de passation.

###### Chapitre II : ENGAGEMENT DE LA PROCÉDURE DE PASSATION

####### Section 1 : Publicité préalable

######## Sous-section 1 : Avis de concession

**Art. R3122-1**

L'autorité concédante qui envisage d'attribuer un contrat de concession publie un avis de concession qui comporte notamment une description de la concession et des conditions de participation à la procédure de passation.

Cet avis est établi conformément au modèle fixé par le règlement d'exécution (UE) 2015/1986 de la Commission du 11 novembre 2015 établissant les formulaires standard pour la publication d'avis dans le cadre de la passation de marchés publics et abrogeant le règlement d'exécution (UE) n° 842/2011.

######## Sous-section 2 : Supports de publication

**Art. R3122-2**

L'autorité concédante publie l'avis de concession dans les trois supports suivants :

1° Au Journal officiel de l'Union européenne ;

2° Au Bulletin officiel des annonces des marchés publics ou dans un journal d'annonces légales ;

3° Dans une publication spécialisée correspondant au secteur économique concerné.

**Art. R3122-3**

L'autorité concédante peut faire paraître, en sus de l'avis de concession mentionné à l'article R. 3122-2, un avis de publicité complémentaire sur un autre support que celui choisi à titre obligatoire.

Cet avis complémentaire peut, le cas échéant, ne comporter que certains des renseignements figurant dans l'avis de concession publié à titre obligatoire, à condition qu'il indique expressément les références de ce dernier.

######## Sous-section 3 : Modalités de publication des avis de concession

**Art. R3122-4**

Les avis destinés à être publiés au Journal officiel de l'Union européenne sont transmis par voie électronique à l'Office des publications de l'Union européenne qui se charge de leur publication au Journal officiel de l'Union européenne.

**Art. R3122-5**

La publication d'un avis de concession sur tout autre support que le Journal officiel de l'Union européenne ne peut intervenir avant sa publication par l'Office des publications de l'Union européenne.

L'autorité concédante peut toutefois procéder à une publication, au niveau national, lorsqu'elle n'a pas été avisée de la publication au Journal officiel de l'Union européenne dans les quarante-huit heures suivant la confirmation de la réception de l'avis par l'Office des publications de l'Union européenne.

L'avis de concession publié au niveau national ne peut fournir plus de renseignements que ceux qui sont contenus dans l'avis adressé à l'Office des publications de l'Union européenne et fait mention de la date d'envoi de l'avis à l'Office des publications de l'Union européenne.

**Art. R3122-6**

L'autorité concédante doit être en mesure de faire la preuve de la date d'envoi des avis de concession.

####### Section 2 : Communications et échanges d'informations

######## Sous-section 1 : Mise à disposition des documents de la consultation

**Art. R3122-7**

Les documents de la consultation sont constitués de l'ensemble des documents fournis par l'autorité concédante ou auxquels elle se réfère, pour définir l'objet, les spécifications techniques et fonctionnelles, les conditions de passation et d'exécution du contrat de concession, ainsi que le délai de remise des candidatures ou des offres et, s'il y a lieu, les conditions de tarification du service rendu à l'usager.

Ils comprennent notamment l'avis de concession, le cahier des charges de la concession et, le cas échéant, l'invitation à présenter une offre.

**Art. R3122-8**

Toute modification des documents de la consultation est communiquée à l'ensemble des opérateurs économiques, aux candidats admis à présenter une offre ou à tous les soumissionnaires, dans des conditions garantissant leur égalité et leur permettant de disposer d'un délai suffisant pour remettre leurs candidatures ou leurs offres.

**Art. R3122-9**

Les documents de la consultation sont mis à disposition, par voie électronique, sur un profil d'acheteur défini à l'article R. 3122-10, à compter de la date de publication d'un avis de concession ou de la date d'envoi de l'invitation à présenter une offre.

Le texte de l'avis de concession ou de l'invitation précise l'adresse internet à laquelle il peut être pris connaissance des documents de la consultation.

**Art. R3122-10**

Le profil d'acheteur est la plate-forme de dématérialisation permettant notamment aux autorités concédantes de mettre les documents de la consultation à disposition des opérateurs économiques par voie électronique et de réceptionner par voie électronique les documents transmis par les candidats et les soumissionnaires. Un arrêté du ministre chargé de l'économie annexé au présent code détermine les fonctionnalités et les exigences minimales qui s'imposent aux profils d'acheteur.

**Art. R3122-11**

Par dérogation à l'article R. 3122-9, lorsque, dans des circonstances dûment justifiées, pour des raisons de sécurité exceptionnelle, des raisons techniques ou en raison du caractère particulièrement sensible d'informations commerciales nécessitant un niveau de protection très élevé, l'autorité concédante est dans l'impossibilité d'offrir un accès dématérialisé à certains documents de la consultation, elle indique, dans l'avis de concession ou l'invitation à présenter une offre, que ces documents seront transmis par des moyens autres qu'électroniques.

Le délai de réception des offres tient compte de cette impossibilité.

**Art. R3122-12**

L'autorité concédante communique, au plus tard six jours avant la date limite fixée pour la réception des candidatures ou des offres, les renseignements complémentaires sur les documents de la consultation sollicités en temps utile par les candidats ou soumissionnaires.

######## Sous-section 2 : Moyens de communication et échanges d'informations

**Art. R3122-13**

Les moyens de communication utilisés ne peuvent avoir pour effet de restreindre l'accès des opérateurs économiques à la procédure de passation du contrat de concession.

Les transmissions, les échanges et le stockage d'informations sont effectués de manière à assurer l'intégrité des données et la confidentialité des candidatures et des offres et à garantir que l'autorité concédante ne prend connaissance du contenu des candidatures et des offres qu'à l'expiration du délai prévu pour leur présentation.

**Art. R3122-14**

A l'exception des cas prévus aux articles R. 3122-4 et R. 3122-9, l'autorité concédante choisit le ou les moyens de communication avec les opérateurs économiques. Ce choix est indiqué dans l'avis de concession ou, en l'absence d'un tel avis, dans un autre document de la consultation.

**Art. R3122-15**

Lorsque l'autorité concédante utilise des moyens électroniques, elle assure la confidentialité et la sécurité des transactions sur un réseau informatique accessible de façon non discriminatoire, selon des modalités fixées par arrêté du ministre chargé de l'économie annexé au présent code.

**Art. R3122-16**

Les dispositifs et les systèmes utilisés pour communiquer par voie électronique, ainsi que leurs caractéristiques techniques, doivent être compatibles avec les technologies d'information et de communication généralement utilisées.

Les frais d'accès au réseau sont à la charge de chaque candidat ou soumissionnaire.

**Art. R3122-17**

Les candidats ou soumissionnaires peuvent adresser à l'autorité concédante une copie de sauvegarde des documents transmis par voie électronique dans des conditions fixées par un arrêté du ministre chargé de l'économie annexé au présent code. Cette copie ne peut être prise en considération que si elle est parvenue à l'autorité concédante dans le délai prescrit pour le dépôt, selon le cas, des candidatures ou des offres.

**Art. R3122-18**

L'autorité concédante peut exiger que les candidats et soumissionnaires joignent une traduction en français aux documents qu'ils ont remis rédigés dans une autre langue.

###### Chapitre III : PHASE DE CANDIDATURE

####### Section 1 : Conditions de participation

######## Sous-section 1 : Exigences générales de l'autorité concédante

**Art. R3123-1**

L'autorité concédante vérifie les conditions de participation relatives aux capacités et aux aptitudes des candidats nécessaires à la bonne exécution du contrat de concession.

**Art. R3123-2**

L'autorité concédante ne peut exiger des candidats que des renseignements et documents à caractère non discriminatoire et proportionnés à l'objet du contrat de concession ainsi que des renseignements et documents relatifs aux pouvoirs des personnes habilitées à les engager.

Elle peut notamment exiger que les personnes morales indiquent, dans leur candidature, les noms et les qualifications professionnelles des personnes qui seront chargées de l'exécution du contrat de concession.

**Art. R3123-3**

L'autorité concédante peut exiger, si l'objet ou les conditions du contrat le justifient, des renseignements relatifs à l'habilitation préalable des candidats, en application des articles R. 2311-1 et suivants du code de la défense. Elle peut accorder à ceux qui ne sont pas habilités au moment du dépôt de leur candidature un délai supplémentaire pour obtenir cette habilitation. Elle indique ce délai dans l'avis de concession ou, en l'absence d'un tel avis, dans un autre document de la consultation.

**Art. R3123-4**

Lorsque l'autorité concédante décide d'exiger des candidats des niveaux minimaux de capacité, ceux-ci doivent être liés et proportionnés à l'objet du contrat de concession.

**Art. R3123-5**

Les renseignements, documents et les niveaux minimaux de capacité demandés au titre de la présente sous-section sont précisés par l'autorité concédante dans l'avis de concession ou, en l'absence d'un tel avis, dans un autre document de la consultation.

######## Sous-section 2 : Conditions de participation propres aux contrats de concession de défense ou de sécurité

**Art. R3123-6**

Pour les contrats de concession de défense ou de sécurité, l'autorité concédante indique dans l'avis de concession si la procédure de passation est ouverte aux opérateurs économiques des pays tiers à l'Union européenne ou à l'Espace économique européen.

**Art. R3123-7**

Lorsque l'autorité concédante décide d'ouvrir la procédure de passation aux opérateurs économiques des pays tiers à l'Union européenne ou à l'Espace économique européen, elle indique, dans l'avis de concession, les critères d'accessibilité sur le fondement desquels l'autorisation de participer à la procédure peut être accordée.

Ces critères sont établis notamment au regard des impératifs de sécurité d'information et d'approvisionnement, de la préservation des intérêts de la défense et de la sécurité de l'Etat, de l'intérêt de développer la base industrielle et technologique de défense européenne, des objectifs de développement durable, de l'obtention d'avantages mutuels et des exigences de réciprocité.

**Art. R3123-8**

Lorsque l'autorité concédante décide d'autoriser les opérateurs économiques de pays tiers à l'Union européenne ou à l'Espace économique européen à participer à la procédure de passation de la concession, le candidat n'ayant pas la qualité d'opérateur économique européen produit à l'appui de sa candidature tous documents, renseignements ou justificatifs permettant d'évaluer s'il répond aux critères d'accessibilité à la procédure indiqués dans l'avis de concession.

######## Sous-section 3 : Groupements d'opérateurs économiques

**Art. R3123-9**

Peuvent se porter candidats des groupements d'opérateurs économiques.

**Art. R3123-10**

L'autorité concédante ne peut exiger que le groupement d'opérateurs économiques ait une forme juridique déterminée lors de la présentation d'une candidature ou d'une offre.

Toutefois, l'autorité concédante peut exiger que les groupements d'opérateurs économiques adoptent une forme juridique déterminée après l'attribution du contrat de concession dans la mesure où cela est nécessaire à sa bonne exécution. Dans ce cas, l'autorité concédante précise la forme qui sera imposée après attribution dans les documents de la consultation.

######## Sous-section 4 : Réduction du nombre de candidats

**Art. R3123-11**

L'autorité concédante peut limiter le nombre de candidats admis à présenter une offre. Dans ce cas, elle fixe, dans les documents de la consultation, un nombre minimum de candidats admis à présenter une offre et, le cas échéant, un nombre maximum. Le nombre de candidats admis à présenter une offre doit garantir une concurrence effective.

**Art. R3123-12**

L'autorité concédante procède à la sélection des candidats en appliquant des critères de sélection non discriminatoires et liés à l'objet du contrat de concession relatifs à leurs capacités et à leurs aptitudes. Ces critères sont mentionnés dans les documents de la consultation.

**Art. R3123-13**

Lorsque le nombre de candidats satisfaisant aux critères de sélection des candidatures est inférieur au nombre minimum indiqué dans les documents de la consultation, l'autorité concédante peut continuer la procédure avec le ou les seuls candidats sélectionnés.

####### Section 2 : Présentation et analyse des candidatures

######## Sous-section 1 : Délai de réception des candidatures

**Art. R3123-14**

L'autorité concédante fixe le délai de réception des candidatures en fonction notamment de la nature, du montant et des caractéristiques des travaux ou services demandés au concessionnaire.

Le délai minimum de réception des candidatures, accompagnées le cas échéant des offres, est de :

1° Trente jours à compter de la date d'envoi de l'avis de concession ;

2° Vingt-cinq jours lorsque l'autorité concédante accepte que les candidatures lui soient transmises par voie électronique.

**Art. R3123-15**

Lorsque les candidatures ne peuvent être déposées qu'à la suite d'une visite sur les lieux d'exécution du contrat ou après consultation sur place de documents complémentaires, le délai de réception des candidatures est fixé de manière à permettre aux opérateurs économiques concernés de prendre connaissance des informations nécessaires au dépôt de leur candidature.

######## Sous-section 2 : Eléments à produire par le candidat

**Art. R3123-16**

Le candidat produit, à l'appui de sa candidature, une déclaration sur l'honneur attestant :

1° Qu'il ne fait l'objet d'aucune exclusion de la participation à la procédure de passation des contrats de concession prévue aux articles L. 3123-1 à L. 3123-14 ;

2° Que les renseignements et documents relatifs à ses capacités et à ses aptitudes, exigés en application des articles L. 3123-18, L. 3123-19 et L. 3123-21 et dans les conditions fixées aux articles R. 3123-1 à R. 3123-8, sont exacts.

**Art. R3123-17**

Le candidat produit, au plus tard avant l'attribution du contrat, tout document attestant qu'il ne fait l'objet d'aucune exclusion de la participation à la procédure de passation des contrats de concession prévue aux articles L. 3123-1 à L. 3123-14.

**Art. R3123-18**

Pour justifier qu'il a satisfait aux obligations prévues à l'article L. 3123-2, le candidat produit un certificat délivré par les administrations et organismes compétents.

La liste des impôts, taxes, contributions ou cotisations sociales devant donner lieu à délivrance d'un certificat ainsi que la liste des administrations et organismes compétents figurent dans un arrêté du ministre chargé de l'économie annexé au présent code.

**Art. R3123-19**

Si le candidat s'appuie sur les capacités et aptitudes d'autres opérateurs économiques, il justifie des capacités et aptitudes de ces opérateurs économiques et apporte la preuve qu'il en disposera pendant toute l'exécution du contrat. Cette preuve peut être apportée par tout moyen approprié.

En ce qui concerne la capacité financière, l'autorité concédante peut exiger que l'opérateur économique et les autres entités en question soient solidairement responsables de l'exécution du contrat de concession.

######## Sous-section 3 : Examen des candidatures

**Art. R3123-20**

Avant de procéder à l'examen des candidatures, l'autorité concédante qui constate que manquent des pièces ou informations dont la production était obligatoire conformément aux dispositions des articles R. 3123-1 à R. 3123-8 et aux articles R. 3123-16 à R. 3123-19 peut demander aux candidats concernés de compléter leur dossier de candidature dans un délai approprié. Elle informe alors les autres candidats de la mise en œuvre de la présente disposition.

**Art. R3123-21**

Ne sont pas admis à participer à la suite de la procédure de passation du contrat de concession :

1° Les candidats qui produisent une candidature incomplète, le cas échéant après mise en œuvre des dispositions de l'article R. 3123-20, ou contenant de faux renseignements ou documents ;

2° Les candidats qui produisent une candidature irrecevable.

###### Chapitre IV : PHASE D'OFFRE

####### Section 1 : Organisation de la négociation des offres

**Art. R3124-1**

Lorsque l'autorité concédante fait usage de la possibilité de négocier prévue à l'article L. 3121-1, elle peut décider de limiter le nombre de soumissionnaires admis à participer à la négociation.

Elle procède à la sélection du ou des soumissionnaires en appliquant les critères d'attribution fixés aux articles R. 3124-4 et R. 3124-5.

####### Section 2 : Délais de remise des offres

**Art. R3124-2**

L'autorité concédante fixe le délai de remise des offres en fonction notamment de la nature, du montant et des caractéristiques des travaux ou services demandés au concessionnaire, et, lorsqu'il y a lieu, conformément aux dispositions de l'article R. 3122-11, de l'impossibilité d'offrir un accès dématérialisé aux documents de la consultation.

Sous réserve des dispositions de l'article R. 3123-14, le délai minimum de remise des offres est de :

1° Vingt-deux jours à compter de la date d'envoi de l'invitation à présenter une offre ;

2° Dix-sept jours lorsque l'autorité concédante accepte que les offres lui soient transmises par voie électronique.

**Art. R3124-3**

Lorsque les offres ne peuvent être déposées qu'à la suite d'une visite sur les lieux d'exécution du contrat ou après consultation sur place de documents complémentaires, le délai de réception des offres est fixé de manière à permettre aux opérateurs économiques concernés de prendre connaissance des informations nécessaires au dépôt de leur offre.

####### Section 3 : Choix de l'offre

**Art. R3124-4**

Pour attribuer le contrat de concession, l'autorité concédante se fonde, conformément aux dispositions de l'article L. 3124-5, sur une pluralité de critères non discriminatoires. Au nombre de ces critères, peuvent figurer notamment des critères environnementaux, sociaux, relatifs à l'innovation.

Les critères et leur description sont indiqués dans l'avis de concession, dans l'invitation à présenter une offre ou dans tout autre document de la consultation.

**Art. R3124-5**

L'autorité concédante fixe les critères d'attribution par ordre décroissant d'importance. Leur hiérarchisation est indiquée dans l'avis de concession, dans l'invitation à présenter une offre ou dans tout autre document de la consultation.

L'autorité concédante peut modifier, à titre exceptionnel, l'ordre des critères pour tenir compte du caractère innovant d'une solution présentée dans une offre. Une telle modification ne doit pas être discriminatoire. Une offre est considérée comme présentant une solution innovante lorsqu'elle comporte des performances fonctionnelles d'un niveau exceptionnel, et qu'elle ne pouvait être prévue par une autorité concédante diligente. L'autorité concédante publie un nouvel avis de concession ou envoie une nouvelle invitation à présenter une offre dans le respect des délais fixés aux articles R. 3124-2 et R. 3124-3.

**Art. R3124-6**

Les offres qui n'ont pas été éliminées en application de l'article L. 3124-2 sont classées par ordre décroissant sur la base des critères prévus aux articles R. 3124-4 et R. 3124-5.

L'offre la mieux classée est retenue.

###### Chapitre V : ACHEVEMENT DE LA PROCÉDURE

####### Section 1 : Information des candidats et des soumissionnaires évincés

######## Sous-section 1 : Obligation d'information des candidats et soumissionnaires évincés

**Art. R3125-1**

L'autorité concédante notifie sans délai à chaque candidat ou soumissionnaire concerné sa décision de rejeter sa candidature ou son offre.

Cette notification précise les motifs de ce rejet et, pour les soumissionnaires, le nom du ou des attributaires ainsi que les motifs qui ont conduit au choix de l'offre. Elle comporte l'indication de la durée du délai de suspension que l'autorité concédante s'impose, eu égard notamment au mode de transmission retenu.

**Art. R3125-2**

L'autorité concédante respecte un délai de seize jours entre la date d'envoi de la notification et la date de conclusion du contrat de concession. Ce délai est réduit à au moins onze jours en cas de transmission électronique de cette notification à l'ensemble des candidats et soumissionnaires intéressés.

Le respect de ces délais n'est pas exigé lorsque le contrat de concession est attribué au seul opérateur ayant participé à la consultation.

######## Sous-section 2 : Informations communiquées sur demande des candidats ou soumissionnaires évincés

**Art. R3125-3**

L'autorité concédante communique aux soumissionnaires ayant présenté une offre qui n'a pas été éliminée en application de l'article L. 3124-2 les caractéristiques et les avantages relatifs de l'offre retenue, dans les quinze jours de la réception d'une demande à cette fin.

######## Sous-section 3 : Information en cas de déclaration sans suite de la procédure de passation

**Art. R3125-4**

Lorsque l'autorité concédante décide de ne pas attribuer le contrat de concession ou de recommencer la procédure, elle informe, dans les plus brefs délais, les candidats ou soumissionnaires des motifs de sa décision.

####### Section 2 : Signature du contrat de concession

**Art. R3125-5**

Le contrat de concession peut être signé électroniquement, selon les modalités fixées par un arrêté du ministre chargé de l'économie figurant en annexe du présent code.

####### Section 3 : Avis d'attribution

**Art. R3125-6**

L'autorité concédante envoie pour publication un avis d'attribution dans un délai maximal de quarante-huit jours à compter de la notification du contrat de concession.

Cet avis est établi conformément au modèle fixé par le règlement d'exécution (UE) 2015/1986 de la Commission du 11 novembre 2015 établissant les formulaires standard pour la publication d'avis dans le cadre de la passation de marchés publics et abrogeant le règlement d'exécution (UE) n° 842/2011.

**Art. R3125-7**

L'avis d'attribution est publié au Journal officiel de l'Union européenne et selon les mêmes modalités de transmission que celles définies aux articles R. 3122-4 à R. 3122-6.

###### Chapitre VI : RÈGLES PARTICULIÈRES À LA PASSATION DE CERTAINS CONTRATS DE CONCESSION

**Art. R3126-1**

Le présent chapitre s'applique aux contrats de concession suivants :

1° Les contrats de concession dont la valeur estimée est inférieure au seuil européen qui figure dans un avis annexé au présent code ;

2° Les contrats de concession qui ont, quelle que soit leur valeur estimée, pour objet :

a) Les activités relevant du c du 1° de l'article L. 1212-3 ;

b) Un des services sociaux ou des autres services spécifiques, dont la liste figure dans l'avis annexé au présent code ;

c) L'exploitation de services de transport de voyageurs relevant de l'article L. 3126-3.

Ces contrats de concession sont passés conformément aux règles de procédure prévues au présent titre, sous réserve des règles particulières prévues par le présent chapitre.

**Art. R3126-2**

Lorsqu'un contrat de concession a pour objet à la fois une activité visée au b du 2° de l'article R. 3126-1 et une autre activité de services, il est passé :

1° Selon les règles applicables à son objet principal lorsque cette autre activité de services ne relève pas du présent chapitre. L'objet principal du contrat est déterminé en fonction de la valeur estimée la plus élevée de ces activités respectives ;

2° Selon les règles applicables aux contrats qui relèvent du b du 2° de l'article R. 3126-1 lorsque l'autre activité est également visée au même article.

####### Section 1 : Publicité préalable

**Art. R3126-3**

L'autorité concédante qui envisage d'attribuer un contrat de concession, publie un avis de concession, qui comporte notamment une description de la concession et des conditions de participation à la procédure de passation.

L'avis de concession est établi conformément au modèle fixé par un arrêté du ministre chargé de l'économie annexé au présent code.

**Art. R3126-4**

L'autorité concédante publie l'avis de concession au Bulletin officiel des annonces des marchés publics ou dans un journal d'annonces légales.

Elle apprécie si, compte tenu de la nature ou du montant des services ou des travaux en cause, une publication dans une revue spécialisée correspondant au secteur économique concerné ou au Journal officiel de l'Union européenne est en outre nécessaire pour garantir l'information des opérateurs économiques raisonnablement vigilants pouvant être intéressés par le contrat de concession.

**Art. R3126-5**

Par dérogation à l'article R. 3126-4, lorsque la valeur estimée des contrats de concession visés au b du 2° de l'article R. 3126-1 est égale ou supérieure au seuil européen qui figure dans un avis annexé au présent code, l'autorité concédante publie l'avis de concession au Journal officiel de l'Union européenne ainsi qu'au Bulletin officiel des annonces des marchés publics ou dans un journal d'annonces légales.

**Art. R3126-6**

Les dispositions de l'article R. 3122-5 ne sont pas applicables aux contrats de concession qui relèvent du présent chapitre.

Par dérogation à l'alinéa précédent, les contrats de concession ayant pour objet un des services sociaux ou autres services spécifiques dont la liste est publiée par avis annexé au présent code sont soumis aux dispositions de l'article R. 3122-5 lorsque leur valeur estimée est égale ou supérieure au seuil européen qui figure dans un avis annexé au présent code.

####### Section 2 : Communications et échanges d'information

**Art. R3126-7**

Dans l'hypothèse où l'autorité concédante utilise des moyens électroniques, elle assure la confidentialité et la sécurité des transactions sur un réseau informatique accessible de façon non discriminatoire, selon des modalités fixées par arrêté du ministre chargé de l'économie. Celles-ci tiennent compte des caractéristiques du contrat, notamment de la nature et du montant des travaux ou services en cause.

####### Section 3 : Candidatures

**Art. R3126-8**

L'autorité concédante fixe le délai de réception des candidatures en fonction notamment de la nature, du montant et des caractéristiques des travaux ou services demandés au concessionnaire.

####### Section 4 : Offres

**Art. R3126-9**

L'autorité concédante fixe le délai de remise des offres en fonction notamment de la nature, du montant et des caractéristiques des travaux ou services demandés au concessionnaire, et, lorsqu'il y a lieu, conformément aux dispositions de l'article R. 3122-11, de l'impossibilité d'offrir un accès dématérialisé aux documents de la consultation.

**Art. R3126-10**

L'article R. 3124-5 n'est pas applicable aux contrats de concession relevant du présent chapitre.

####### Section 5 : Achèvement de la procédure

**Art. R3126-11**

Les dispositions de la section 1 du chapitre V du présent titre ne sont pas applicables aux contrats de concession qui relèvent du présent chapitre.

Par dérogation à l'alinéa précédent, les contrats de concession ayant pour objet un des services sociaux ou autres services spécifiques dont la liste est publiée par un avis annexé au présent code sont soumis aux dispositions de la section 1 du chapitre V du présent titre lorsque leur valeur estimée est égale ou supérieure au seuil européen qui figure dans un avis annexé au présent code.

**Art. R3126-12**

Lorsqu'un candidat ou soumissionnaire écarté lui en fait la demande, l'autorité concédante lui communique les motifs du rejet de sa candidature ou de son offre ainsi que le nom du ou des attributaires du contrat de concession, dans un délai de quinze jours suivant la réception de cette demande.

**Art. R3126-13**

Les dispositions de la section 3 du chapitre V du présent titre ne sont pas applicables aux contrats de concession qui relèvent du présent chapitre.

Par dérogation à l'alinéa précédent, les contrats de concession ayant pour objet un des services sociaux ou autres services spécifiques dont la liste est publiée par un avis annexé au présent code sont soumis aux dispositions de la section 3 du chapitre V du présent titre lorsque leur valeur estimée est égale ou supérieure au seuil européen qui figure dans un avis annexé au présent code.

Toutefois, pour ces derniers, l'autorité concédante peut n'envoyer qu'un avis global chaque trimestre, au plus tard quarante-huit jours après la fin de chaque trimestre.

####### Section 6 : Dispositions particulières à certains contrats de concession de services publics de transport de voyageurs

**Art. R3126-14**

Les contrats de concession visés au c du 2° de l'article R. 3126-1 ne sont pas soumis au 1° de l'article R. 3121-6.

##### Titre III : EXÉCUTION DU CONTRAT DE CONCESSION

###### Chapitre Ier : TRANSPARENCE ET RAPPORT D'INFORMATION DE L'AUTORITÉ CONCÉDANTE

####### Section 1 : Mise à disposition des données essentielles

**Art. R3131-1**

L'autorité concédante publie sur le portail national de données ouvertes les données essentielles du contrat de concession avant le début d'exécution du contrat ou dans les deux mois suivant sa modification.

Ces données essentielles portent sur :

1° La passation du contrat ;

2° Le contenu du contrat ;

3° L'exécution du contrat et, le cas échéant, sa modification.

Un arrêté du ministre chargé de l'économie qui figure en annexe au présent code fixe la liste de ces données essentielles ainsi que les modalités de leur publication.

####### Section 2 : Rapport d'information à l'autorité concédante

**Art. R3131-2**

Le rapport prévu par l'article L. 3131-5 est produit chaque année par le concessionnaire, avant le 1er juin.

Il tient compte des spécificités du secteur d'activité concerné et respecte les principes comptables d'indépendance des exercices et de permanence des méthodes retenues pour l'élaboration de chacune de ses parties, tout en permettant la comparaison entre l'année en cours et la précédente. Toutes les pièces justificatives des éléments de ce rapport sont tenues par le concessionnaire à la disposition de l'autorité concédante, dans le cadre de son droit de contrôle.

**Art. R3131-3**

Le rapport comprend, notamment :

1° Les données comptables suivantes :

a) Le compte annuel de résultat de l'exploitation de la concession rappelant les données présentées l'année précédente au titre du contrat en cours. Pour l'établissement de ce compte, l'imputation des charges s'effectue par affectation directe pour les charges directes et selon des critères internes issus de la comptabilité analytique ou selon une clé de répartition dont les modalités sont précisées dans le rapport pour les charges indirectes, notamment les charges de structure ;

b) Une présentation des méthodes et des éléments de calcul économique annuel et pluriannuel retenus pour la détermination des produits et charges directs et indirects imputés au compte de résultat de l'exploitation, les méthodes étant identiques d'une année sur l'autre sauf modification exceptionnelle et dûment motivée ;

c) Un état des variations du patrimoine immobilier intervenues dans le cadre du contrat ;

d) Un état des autres dépenses de renouvellement réalisées dans l'année conformément aux obligations contractuelles ;

2° Une analyse de la qualité des ouvrages ou des services demandés au concessionnaire, comportant tout élément qui permette d'apprécier la qualité des ouvrages ou des services exploités et les mesures proposées par le concessionnaire pour une meilleure satisfaction des usagers. La qualité des ouvrages ou des services est notamment appréciée à partir d'indicateurs, proposés par le concessionnaire ou demandés par l'autorité concédante et définis par voie contractuelle.

**Art. R3131-4**

Lorsque la gestion d'un service public est concédée, le rapport comprend également :

1° Les données comptables suivantes :

a) Un compte rendu de la situation des biens et immobilisations nécessaires à l'exploitation du service public concédé, comportant notamment une description des biens et, le cas échéant, le programme d'investissement, y compris au regard des normes environnementales et de sécurité ;

b) Un état du suivi du programme contractuel d'investissements en premier établissement et du renouvellement des biens et immobilisations nécessaires à l'exploitation du service public concédé ainsi qu'une présentation de la méthode de calcul de la charge économique imputée au compte annuel de résultat d'exploitation de la concession ;

c) Un inventaire des biens désignés au contrat comme biens de retour et de reprise du service concédé ;

d) Les engagements à incidences financières, y compris en matière de personnel, liés à la concession et nécessaires à la continuité du service public ;

2° Une annexe comprenant un compte rendu technique et financier comportant les informations utiles relatives à l'exécution du service, notamment les tarifs pratiqués, leur mode de détermination et leur évolution, ainsi que les autres recettes d'exploitation.

####### Section 3 : Observatoire économique de la commande publique

**Art. R3131-5**

Les travaux de l'Observatoire économique de la commande publique prévus aux articles R. 2196-2 à R. 2196-4 portent également sur les contrats de concession.

###### Chapitre II : OCCUPATION DOMANIALE

###### Chapitre III : EXÉCUTION FINANCIÈRE

####### Section 1 : Facturation électronique  

######## Sous-section 1 : Transmission et réception des factures sous forme électronique


######### Paragraphe 1 : Norme de facturation électronique


**Art. D3133-1**

La norme de facturation électronique mentionnée à l'article L. 3133-3 est celle fixée par la décision (UE) 2017/1870 de la Commission européenne du 16 octobre 2017 concernant la publication de la référence de la norme européenne sur la facturation électronique et de la liste des syntaxes en vertu de la directive 2014/55/ UE du Parlement européen et du Conseil.

######### Paragraphe 2 : Mentions obligatoires des factures sous forme électronique


**Art. D3133-2**

Sans préjudice des mentions obligatoires fixées par les dispositions législatives ou réglementaires, les factures mentionnées aux articles L. 3133-1 à L. 3133-3 comportent les mentions suivantes :

1° La date d'émission de la facture ;

2° La désignation de l'émetteur et du destinataire de la facture ;

3° Le numéro unique basé sur une séquence chronologique et continue établie par l'émetteur de la facture, la numérotation pouvant être établie dans ces conditions sur une ou plusieurs séries ;

4° En cas de contrat exécuté au moyen de bons de commande, le numéro du bon de commande ou, dans les autres cas, les références du contrat ou le numéro de l'engagement attribué par le système d'information financière et comptable du destinataire de la facture ;

5° La désignation du payeur, avec l'indication, pour les personnes publiques, du code d'identification du service chargé du paiement ;

6° La date de livraison des fournitures ou d'exécution des services ou des travaux ;

7° La quantité et la dénomination précise des produits livrés, des prestations et travaux réalisés ;

8° Le prix unitaire hors taxes des produits livrés, des prestations et travaux réalisés ou, lorsqu'il y a lieu, leur prix forfaitaire ;

9° Le montant total de la facture, le montant total hors taxes et le montant de la taxe à payer, ainsi que la répartition de ces montants par taux de taxe sur la valeur ajoutée, ou, le cas échéant, le bénéfice d'une exonération ;

10° L'identification, le cas échéant, du représentant fiscal de l'émetteur de la facture ;

11° Le cas échéant, les modalités de règlement ;

12° Le cas échéant, les renseignements relatifs aux déductions ou versements complémentaires.

Les factures comportent en outre les numéros d'identité de l'émetteur et du destinataire de la facture, attribués à chaque établissement concerné ou, à défaut, à chaque personne en application de l'article R. 123-221 du code de commerce.

Pour les émetteurs ne disposant pas du numéro d'identité mentionné à l'alinéa précédent, un arrêté du ministre chargé du budget, annexé au présent code, fixe l'identifiant qui doit être porté sur les factures.

######## Sous-section 2 : Portail public de facturation


**Art. R3133-3**

Un arrêté du ministre chargé du budget, annexé au présent code, définit les modalités techniques selon lesquelles le dépôt, la transmission et la réception des factures sont effectués sur le portail public de facturation en application de l'article L. 3133-6. Ces modalités garantissent la réception immédiate et intégrale des factures et assure la fiabilité de l'identification de l'émetteur, l'intégrité des données, la sécurité, la confidentialité et la traçabilité des échanges.

L'utilisation du portail public de facturation est exclusive de tout autre mode de transmission. Lorsqu'une facture lui est transmise en dehors de ce portail, la personne publique destinataire ne peut la rejeter qu'après avoir informé l'émetteur par tout moyen de l'obligation prévue à l'article L. 3133-1 et l'avoir invité à s'y conformer en utilisant ce portail.

####### Section 2 : Délais de paiement

######## Sous-section 1 : Fixation des délais de paiement

**Art. R3133-10**

Le délai de paiement prévu au premier alinéa de l'article L. 3133-10 est fixé à trente jours pour les pouvoirs adjudicateurs, y compris lorsqu'ils agissent en tant qu'entité adjudicatrice.

**Art. R3133-11**

Par dérogation à l'article R. 3133-10, le délai de paiement est fixé à :

1° Cinquante jours pour les établissements publics de santé et les établissements du service de santé des armées ;

2° Soixante jours pour les entreprises publiques au sens du II de l'article 1er de l'ordonnance du 7 juin 2004 portant transposition de la directive 80/723/ CEE du 25 juin 1980 relative à la transparence des relations financières entre les Etats membres et les entreprises publiques, à l'exception de celles ayant la nature d'établissements publics locaux.

######## Sous-section 2 : Déclenchement du délai de paiement

######### Paragraphe 1 : Dispositions générales

**Art. R3133-12**

Sous réserve des dispositions prévues aux articles R. 3133-13 à R. 3133-17, le délai de paiement court à compter de la date de réception de la demande de paiement par le pouvoir adjudicateur ou, si le contrat de concession le prévoit, toute autre personne habilitée à cet effet.

**Art. R3133-13**

Lorsque la date de réception de la demande de paiement est incertaine ou antérieure à la date d'exécution des prestations, le délai de paiement court à compter de la date d'exécution des prestations.

**Art. R3133-14**

La date de réception de la demande de paiement et la date d'exécution des prestations sont constatées par les services du pouvoir adjudicateur ou, le cas échéant, par le maître d'œuvre ou la personne habilitée à cet effet.

A défaut, la date de la demande de paiement augmentée de deux jours fait foi. En cas de litige, il appartient au créancier d'apporter la preuve de cette date.

La date de réception de la demande de paiement ne peut faire l'objet d'un accord contractuel entre le pouvoir adjudicateur et son créancier.

**Art. R3133-15**

Lorsque la demande de paiement relève de l'obligation de facturation électronique prévue aux articles L. 3133-1 à L. 3133-3, la date de réception de la demande de paiement par le pouvoir adjudicateur correspond :

1° Lorsque les factures sont transmises par échange de données informatisé, à la date à laquelle le système d'information budgétaire et comptable de l'Etat horodate l'arrivée de la facture et, pour les autres pouvoirs adjudicateurs, à la date de notification du message électronique l'informant de la mise à disposition de la facture sur le portail public de facturation mentionné à l'article L. 3133-6 ;

2° Lorsque les factures sont transmises par le mode portail ou service, à la date de notification au pouvoir adjudicateur du message électronique l'informant de la mise à disposition de la facture sur ce portail.

######### Paragraphe 2 : Dispositions propres à certains contrats de concession

**Art. R3133-16**

Lorsque le contrat de concession prévoit une procédure de vérification de la conformité des prestations, il peut prévoir que le délai de paiement court à compter de la date à laquelle cette conformité est constatée, si cette date est postérieure à la date de réception de la demande de paiement.

La durée de la procédure de vérification ne peut excéder trente jours. Toutefois, une durée plus longue peut être prévue par le contrat de concession, à condition que cela ne constitue pas un abus manifeste à l'égard du créancier, notamment au regard de l'usage ou des bonnes pratiques. A défaut de décision expresse dans ce délai, les prestations sont réputées conformes.

######### Paragraphe 3 : Disposition propre à l'intervention d'un tiers habilité à recevoir les demandes de paiement

**Art. R3133-17**

Si le pouvoir adjudicateur recourt à un prestataire dont l'intervention conditionne le paiement des sommes dues, l'intervention de celui-ci ne modifie pas le délai de paiement qui s'impose au pouvoir adjudicateur.

######### Paragraphe 4 : Disposition propre aux indemnités de résiliation

**Art. R3133-18**

En cas de versement d'une avance, le délai de paiement de celle-ci court à compter de :

1° La date de notification du contrat de concession ;

2° Lorsque le contrat de concession le prévoit, la date de notification de l'acte qui emporte commencement d'exécution des prestations correspondant à l'avance.

Dans les autres cas, le délai de paiement court à compter de la date à laquelle les conditions prévues par le contrat de concession pour le versement de l'avance sont remplies ou, dans le silence du contrat, à compter de sa date de notification.

**Art. R3133-19**

Lorsque la constitution d'une garantie à première demande ou d'une caution personnelle et solidaire est exigée, le délai de paiement de l'avance ne peut courir avant la réception de cette garantie ou de cette caution.

**Art. R3133-20**

En cas de versement d'une indemnité de résiliation, le délai de paiement de cette indemnité court à compter de la date à laquelle le montant de l'indemnité est arrêté, une fois la décision de résiliation notifiée.

######## Sous-section 3 : Interruption du délai de paiement

**Art. R3133-21**

Lorsque la demande de paiement ne comporte pas l'ensemble des pièces et des mentions prévues par la loi ou par le contrat de concession ou que celles-ci sont erronées ou incohérentes, le délai de paiement peut être interrompu une seule fois par le pouvoir adjudicateur.

Pour les pouvoirs adjudicateurs dotés d'un comptable public, cette interruption ne peut intervenir qu'avant l'ordonnancement de la dépense.

**Art. R3133-22**

L'interruption du délai de paiement mentionné à l'article R. 3133-21 fait l'objet d'une notification au créancier par tout moyen permettant d'attester une date certaine de réception.

Cette notification précise les raisons imputables au créancier qui s'opposent au paiement, ainsi que les pièces à fournir ou à compléter.

**Art. R3133-23**

A compter de la réception de la totalité des pièces et mentions prévues à l'article R. 3133-21, un nouveau délai de paiement est ouvert. Ce délai est de trente jours ou égal au solde restant à courir à la date de réception de la notification de l'interruption si ce solde est supérieur à trente jours.

**Art. R3133-24**

Lorsque l'ordonnateur et le comptable public ne relèvent pas de la même personne morale et ont convenu d'un délai de règlement conventionnel dans les conditions prévues à l'article 12 du décret n° 2013-269 du 29 mars 2013 relatif à la lutte contre les retards de paiement dans les contrats de la commande publique, ce nouveau délai ne peut être inférieur à quinze jours augmentés du délai prévu pour l'intervention du comptable public dans le cadre de ce délai de règlement conventionnel.

######## Sous-section 4 : Intérêts moratoires, indemnités forfaitaire et complémentaire pour frais de recouvrement

**Art. R3133-25**

Le taux des intérêts moratoires mentionné à l'article L. 3133-13 est égal au taux d'intérêt appliqué par la Banque centrale européenne à ses opérations principales de refinancement les plus récentes, en vigueur au premier jour du semestre de l'année civile au cours duquel les intérêts moratoires ont commencé à courir, majoré de huit points de pourcentage.

**Art. R3133-26**

Les intérêts moratoires courent à compter du lendemain de l'expiration du délai de paiement ou de l'échéance prévue par le contrat de concession jusqu'à la date de mise en paiement du principal incluse.

**Art. D3133-27**

Le montant de l'indemnité forfaitaire pour frais de recouvrement est fixé à 40 euros.

**Art. R3133-28**

Les intérêts moratoires et l'indemnité forfaitaire pour frais de recouvrement sont payés dans un délai de quarante-cinq jours suivant la mise en paiement du principal.

###### Chapitre IV : EXÉCUTION DU CONTRAT DE CONCESSION PAR DES TIERS

**Art. R3134-1**

Le concessionnaire indique à l'autorité concédante, après l'attribution du contrat et, au plus tard, au début de son exécution, le nom, les coordonnées et les représentants légaux des tiers participant à ces services ou travaux dans la mesure où ces informations sont connues à ce stade.

**Art. R3134-2**

Le concessionnaire informe l'autorité concédante de tout changement relatif aux informations mentionnées à l'article R. 3134-1 intervenant au cours de l'exécution du contrat de concession ainsi que des informations requises pour tout nouveau tiers qui participe ultérieurement à ces services ou travaux.

**Art. R3134-3**

Pour l'application de l'article L. 3134-2, l'autorité concédante exige le remplacement du tiers concerné dans un délai de dix jours à compter de la réception de sa demande par le concessionnaire.

**Art. R3134-4**

Les contrats de concession relevant de l'article L. 3134-3 sont soumis aux dispositions du présent titre, à l'exception des dispositions du présent chapitre.

###### Chapitre V : MODIFICATION DU CONTRAT DE CONCESSION

####### Section 1 : Modifications autorisées

######## Sous-section 1 : Clauses contractuelles

**Art. R3135-1**

Le contrat de concession peut être modifié lorsque les modifications, quel que soit leur montant, ont été prévues dans les documents contractuels initiaux, sous la forme de clauses de réexamen ou d'options claires, précises et sans équivoque.

Ces clauses indiquent le champ d'application et la nature des modifications ou options envisageables, ainsi que les conditions dans lesquelles il peut en être fait usage.

######## Sous-section 2 : Travaux ou services supplémentaires devenus nécessaires

**Art. R3135-2**

Le contrat de concession peut être modifié lorsque, sous réserve de la limite fixée à l'article R. 3135-3, des travaux ou services supplémentaires sont devenus nécessaires et ne figuraient pas dans le contrat de concession initial, à la condition qu'un changement de concessionnaire soit impossible pour des raisons économiques ou techniques tenant notamment aux exigences d'interchangeabilité ou d'interopérabilité avec les équipements, services ou installations existants acquis dans le cadre de la concession initiale.

**Art. R3135-3**

Lorsque le contrat de concession est conclu par un pouvoir adjudicateur, le montant de la modification prévue à l'article R. 3135-2 ne peut être supérieur à 50 % du montant du contrat de concession initial. Lorsque plusieurs modifications successives sont effectuées dans le respect des dispositions du présent article, cette limite s'applique au montant de chaque modification.

Ces modifications consécutives ne doivent pas avoir pour objet de contourner les obligations de publicité et de mise en concurrence.

**Art. R3135-4**

Pour le calcul du montant de la modification mentionnée à l'article R. 3135-2, le montant actualisé du contrat de concession initial est le montant de référence lorsque le contrat de concession comporte une clause d'indexation. Dans le cas contraire, le montant actualisé du contrat de concession initial est calculé en tenant compte de l'inflation moyenne.

######## Sous-section 3 : Circonstances imprévues

**Art. R3135-5**

Le contrat de concession peut être modifié lorsque la modification est rendue nécessaire par des circonstances qu'une autorité concédante diligente ne pouvait pas prévoir.

Dans ce cas, les dispositions des articles R. 3135-3 et R. 3135-4 sont applicables.

######## Sous-section 4 : Substitution d'un nouveau concessionnaire

**Art. R3135-6**

Le contrat de concession peut être modifié lorsqu'un nouveau concessionnaire se substitue à celui auquel l'autorité concédante a initialement attribué le contrat de concession, dans l'un des cas suivants :

1° En application d'une clause de réexamen ou d'une option définie à l'article R. 3135-1 ;

2° Dans le cas d'une cession du contrat de concession, à la suite d'opérations de restructuration du concessionnaire initial. Le nouveau concessionnaire justifie des capacités économiques, financières, techniques et professionnelles fixées initialement par l'autorité concédante. Cette cession ne peut être effectuée dans le but de soustraire le contrat de concession aux obligations de publicité et de mise en concurrence.

######## Sous-section 5 : Modification non substantielle

**Art. R3135-7**

Le contrat de concession peut être modifié sans nouvelle procédure de mise en concurrence lorsque les modifications, quel qu'en soit le montant, ne sont pas substantielles.

Pour l'application de l'article L. 3135-1, une modification est considérée comme substantielle, notamment, lorsqu'au moins une des conditions suivantes est remplie :

1° Elle introduit des conditions qui, si elles avaient figuré dans la procédure de passation initiale, auraient attiré davantage de participants ou permis l'admission de candidats ou soumissionnaires autres que ceux initialement admis ou le choix d'une offre autre que celle initialement retenue ;

2° Elle modifie l'équilibre économique de la concession en faveur du concessionnaire d'une manière qui n'était pas prévue dans le contrat de concession initial ;

3° Elle étend considérablement le champ d'application du contrat de concession ;

4° Elle a pour effet de remplacer le concessionnaire auquel l'autorité concédante a initialement attribué le contrat de concession par un nouveau concessionnaire, en dehors des hypothèses visées à l'article R. 3135-6.

######## Sous-section 6 : Modification de faible montant

**Art. R3135-8**

Le contrat de concession peut être modifié lorsque le montant de la modification est inférieur au seuil européen qui figure dans l'avis annexé au présent code et à 10 % du montant du contrat de concession initial, sans qu'il soit nécessaire de vérifier si les conditions énoncées à l'article R. 3135-7 sont remplies.

Les dispositions de l'article R. 3135-4 sont applicables au cas de modification prévu au présent article.

**Art. R3135-9**

Lorsque plusieurs modifications successives relevant de l'article R. 3135-8 sont effectuées, l'autorité concédante prend en compte leur montant cumulé.

####### Section 2 : Avis de modification

**Art. R3135-10**

Pour les contrats de concession ne relevant pas du chapitre VI du titre II du présent livre, l'autorité concédante publie un avis de modification du contrat de concession dans les hypothèses prévues aux articles R. 3135-2 et R. 3135-5.

Cet avis est publié au Journal officiel de l'Union européenne dans les conditions fixées aux articles R. 3122-4 à R. 3122-6, conformément au modèle fixé par le règlement d'exécution (UE) 2015/1986 de la Commission du 11 novembre 2015 établissant les formulaires standard pour la publication d'avis dans le cadre de la passation des marchés publics et abrogeant le règlement d'exécution (UE) n° 842/2011.

###### Chapitre VI : FIN DES RELATIONS CONTRACTUELLES

###### Chapitre VII : RÈGLEMENT ALTERNATIF DES DIFFÉRENDS

#### Livre II : AUTRES CONTRATS DE CONCESSION

##### Titre Ier : CHAMP D'APPLICATION

##### Titre II : RÈGLES APPLICABLES

###### Chapitre Ier : Règles générales applicables aux autres contrats de concession à l'exception de ceux portant sur le service public de transport de voyageurs par chemin de fer

**Art. R3221-1**

Sans préjudice de dispositions réglementaires spéciales, en application de l'article L. 3200-1, les contrats de concession mentionnés aux articles L. 3211-1 à L. 3215-1 sont soumis au régime juridique particulier défini au présent titre.

**Art. R3221-2**

Pour l'application de l'article L. 3214-1, l'autorité concédante publie un avis d'attribution lorsque les conditions cumulatives suivantes sont remplies :

1° La valeur estimée du contrat de concession est égale ou supérieure au seuil mentionné dans un avis figurant en annexe du présent code ;

2° La législation sectorielle de l'Union européenne ne prévoit pas d'obligations de transparence pour l'attribution de ce contrat.

**Art. R3221-3**

Les contrats de concession mentionnés aux articles L. 3211-1 à L. 3215-1 sont soumis aux règles relatives aux délais de paiement prévues à la section 2 du chapitre III du titre III du livre Ier et à l'article R. 3114-4.

**Art. D3221-4**

Les dispositions des articles D. 3133-1 et D. 3133-2 sont applicables aux factures émises en exécution des contrats de concession mentionnés par les dispositions législatives des chapitres Ier à IV du titre Ier.

**Art. R3221-5**

Les dispositions de l'article R. 3133-3 sont applicables aux factures émises en exécution des contrats de concession mentionnés par les dispositions législatives des chapitres Ier à IV du titre Ier.

###### Chapitre II : Règles propres aux contrats de concession portant sur le service public de transport de voyageurs par chemin de fer

**Art. R3222-1**

Les contrats de concession mentionnés au 11° de l'article L. 3212-4 sont régis, pour leur passation et leur exécution, par le décret n° 2019-1083 du 24 octobre 2019 relatif aux modalités de passation et d'exécution des contrats de service public de transport ferroviaire de voyageurs.

#### Livre III : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Titre Ier : DISPOSITIONS PARTICULIÈRES A LA GUADELOUPE, LA GUYANE, LA MARTINIQUE, LA RÉUNION ET MAYOTTE

###### Chapitre unique.

**Art. D3311-1**

Pour l'application de l'article D. 3114-3 à Mayotte, les mots : " directeur départemental des finances publiques " sont remplacés par les mots : " directeur régional des finances publiques de Mayotte ".

##### Titre II : DISPOSITIONS PARTICULIÈRES À SAINT-BARTHÉLÉMY

###### Chapitre Ier : DISPOSITIONS PARTICULIÈRES AU LIVRE Ier

**Art. D3321-1**

Pour l'application de l'article D. 3114-3 à Saint-Barthélémy, les mots : " directeur départemental des finances publiques " sont remplacés par les mots : " directeur local des finances publiques de Saint-Barthélemy ".

**Art. R3321-2**

Pour l'application des dispositions réglementaires du livre Ier à Saint-Barthélemy :

1° A l'article R. 3121-6, les mots : " et qu'un rapport soit communiqué à la Commission européenne si elle le demande " sont supprimés ;

2° A l'article R. 3122-1, le second alinéa est supprimé ;

3° A l'article R. 3122-2, les mots : " au Journal officiel de l'Union européenne " sont remplacés par les mots " au Journal officiel de la collectivité de Saint-Barthélemy " ;

4° Les articles R. 3122-4 et R. 3122-5 sont supprimés ;

5° Le premier alinéa de l'article R. 3123-18 est ainsi rédigé :

" Le candidat établi dans cette collectivité produit les certificats délivrés par les administrations et organismes compétents localement et les impôts, taxes, contributions ou contributions sociales figurant dans l'arrêté annexé au présent code sont remplacés, en tant que de besoin, par les impôts, taxes, contributions ou cotisations sociales ayant le même objet applicables localement. " ;

6° Le second alinéa de l'article R. 3125-6 est supprimé ;

7° L'article R. 3125-7 est ainsi rédigé :

" Art. R. 3125-7. — L'avis d'attribution est publié au Journal officiel de la collectivité de Saint-Barthélemy " ;

8° Le c du 2° de l'article R. 3126-1 est ainsi rédigé :

" c) L'exploitation de services de transport de voyageurs, à l'exclusion des transports routiers. " ;

9° Aux articles R. 3126-4 et R. 3126-5, les mots : " au Journal officiel de l'Union européenne " sont remplacés par les mots " au Journal officiel de la collectivité de Saint-Barthélemy " ;

10° L'article R. 3126-6 est supprimé ;

10° bis Le deuxième alinéa de l'article R. 3133-3 n'est applicable que si les titulaires des contrats de concession choisissent de transmettre leurs factures sous forme électronique ;

11° Le deuxième alinéa de l'article R. 3135-10 est ainsi rédigé :

" Cet avis est publié au Journal officiel de la collectivité de Saint-Barthélemy. "

**Art. D3321-3**

Pour l'application de l'article D. 3133-1 à Saint-Barthélemy, la référence à la norme fixée par la décision (UE) 2017/1870 de la Commission européenne du 16 octobre 2017 concernant la publication de la référence de la norme européenne sur la facturation électronique et de la liste des syntaxes en vertu de la directive 2014/55/ UE du Parlement européen et du Conseil est remplacée par la référence à la norme de facturation électronique applicable en métropole.

###### Chapitre II : DISPOSITIONS PARTICULIÈRES AU LIVRE II

##### Titre III : DISPOSITIONS PARTICULIÈRES A SAINT-MARTIN

###### Chapitre Ier : DISPOSITIONS PARTICULIÈRES AU LIVRE Ier

**Art. D3331-1**

Pour l'application de l'article D. 3114-3 à Saint-Martin, les mots : " directeur départemental des finances publiques " sont remplacés par les mots : " directeur local des finances publiques de Saint-Martin ".

###### Chapitre II : DISPOSITIONS PARTICULIÈRES AU LIVRE II

##### Titre IV : DISPOSITIONS PARTICULIÈRES À SAINT-PIERRE-ET-MIQUELON

###### Chapitre Ier : DISPOSITIONS PARTICULIÈRES AU LIVRE Ier

**Art. D3341-1**

Pour l'application de l'article D. 3114-3 à Saint-Pierre-et-Miquelon, les mots : " directeur départemental des finances publiques " sont remplacés par les mots : " directeur local des finances publiques de Saint-Pierre-et-Miquelon ".

**Art. R3341-2**

Pour l'application des dispositions réglementaires du livre Ier à Saint-Pierre-et-Miquelon :

1° A l'article R. 3121-6, les mots : " et qu'un rapport soit communiqué à la Commission européenne si elle le demande " sont supprimés ;

2° A l'article R. 3122-1, le second alinéa est supprimé ;

3° A l'article R. 3122-2, les mots : " au Journal officiel de l'Union européenne " sont remplacés par les mots " au Journal officiel de Saint-Pierre-et-Miquelon " ;

4° Les articles R. 3122-4 et R. 3122-5 sont supprimés ;

5° Le premier alinéa de l'article R. 3123-18est ainsi rédigé :

" Le candidat établi dans cette collectivité produit les certificats délivrés par les administrations et organismes compétents localement. Les impôts, taxes, contributions ou contributions sociales figurant dans l'arrêté annexé au présent code sont remplacés, en tant que de besoin, par les impôts, taxes, contributions ou cotisations sociales ayant le même objet applicables localement. " ;

6° Le second alinéa de l'article R. 3125-6 est supprimé ;

7° L'article R. 3125-7 est ainsi rédigé :

" Art. R. 3125-7. — L'avis d'attribution est publié au Journal officiel de Saint-Pierre-et-Miquelon. " ;

8° Aux articles R. 3126-4 et R. 3126-5, les mots : " au Journal officiel de l'Union européenne " sont remplacés par les mots " au Journal officiel de Saint-Pierre-et-Miquelon " ;

9° L'article R. 3126-6 est supprimé ;

9° bis Le deuxième alinéa de l'article R. 3133-3 n'est applicable que si les titulaires des contrats de concession choisissent de transmettre leurs factures sous forme électronique ;

10° Le deuxième alinéa de l'article R. 3135-10 est ainsi rédigé :

" Cet avis est publié au Journal officiel de Saint-Pierre-et-Miquelon. "

**Art. D3341-3**

Pour l'application de l'article D. 3133-1 à Saint-Pierre-et-Miquelon, la référence à la norme fixée par la décision (UE) 2017/1870 de la Commission européenne du 16 octobre 2017 concernant la publication de la référence de la norme européenne sur la facturation électronique et de la liste des syntaxes en vertu de la directive 2014/55/ UE du Parlement européen et du Conseil est remplacée par la référence à la norme de facturation électronique applicable en métropole.

###### Chapitre II : DISPOSITIONS PARTICULIÈRES AU LIVRE II

##### Titre V : DISPOSITIONS APPLICABLES DANS LES ILES WALLIS ET FUTUNA

###### Chapitre unique.

####### Section 1 : Dispositions générales

**Art. R3351-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna aux contrats de concession conclus par l'Etat ou ses établissements publics ainsi que par les autres organismes et personnes de droit public et de droit privé chargés par l'Etat d'une mission de service public administratif, dans leur rédaction résultant du décret n° 2018-1075 du 3 décembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="left">Au livre Ier</td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="left">R. 3111-1 à R. 3111-3</td><td align="left"></td></tr><tr><td align="left">R. 3113-1</td><td align="left">Résultant du décret n° 2022-1683 du 28 décembre 2022</td></tr><tr><td align="left">R. 3114-1 et R. 3114-2</td><td align="left"></td></tr><tr><td align="justify">R. 3114-4 et R. 3114-5</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 3121-1 à R. 3122-3</td><td align="left"></td></tr><tr><td align="justify">R. 3122-6 à R. 3125-4</td><td align="left"></td></tr><tr><td align="left">R. 3125-5</td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="justify">R. 3125-6</td><td align="left"></td></tr><tr><td align="justify">R. 3126-1 à R. 3126-5</td><td align="left"></td></tr><tr><td align="justify">R. 3126-7 à R. 3126-12</td><td align="left"></td></tr><tr><td align="left">R. 3126-13</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="left">R. 3131-1</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">R. 3131-2 à R. 3131-5</td><td align="left"></td></tr><tr><td align="left">R. 3133-3</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 3133-10 à R. 3133-14</td><td align="left"></td></tr><tr><td align="left">R. 3133-15</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 3133-16 à R. 3133-25</td><td align="left"></td></tr><tr><td align="left">R. 3133-26</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 3133-28 à R. 3134-3</td><td align="left"></td></tr><tr><td align="left">R. 3135-1 à R. 3135-10</td><td align="left"></td></tr><tr><td align="justify">Au livre II</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="left">R. 3221-1 à R. 3221-3</td><td align="left"></td></tr><tr><td align="left">R. 3221-5</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr></tbody></table></div></div>

**Art. D3351-2**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna aux contrats de concession conclus par l'Etat ou ses établissements publics ainsi que par les autres organismes et personnes de droit public et de droit privé chargés par l'Etat d'une mission de service public administratif, dans leur rédaction résultant du décret n° 2018-1075 du 3 décembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="left">Au livre Ier</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td>D. 3133-2</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">D. 3133-27</td><td align="left"></td></tr><tr><td align="left">Au livre II</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="left">D. 3221-4</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr></tbody></table></div></div>

####### Section 2 : Dispositions d'adaptation

**Art. R3351-3**

Pour l'application des dispositions réglementaires du livre Ier dans les îles Wallis et Futuna :

1° A l'article R. 3121-6, les mots : " et qu'un rapport soit communiqué à la Commission européenne si elle le demande " sont supprimés ;

2° A l'article R. 3122-1, le second alinéa est supprimé ;

3° A l'article R. 3122-2 les mots : " au Journal officiel de l'Union européenne " sont remplacés par les mots " au Journal officiel du Territoire des îles Wallis et Futuna " ;

4° Le premier alinéa de l'article R. 3123-18 est ainsi rédigé :

" Le candidat établi dans la collectivité produit les certificats délivrés par les administrations et organismes compétents localement. Les impôts, taxes, contributions ou contributions sociales figurant dans l'arrêté annexé au présent code sont remplacés, en tant que de besoin, par les impôts, taxes, contributions ou cotisations sociales ayant le même objet applicables localement. " ;

5° Le second alinéa de l'article R. 3125-6 est supprimé ;

6° L'article R. 3125-7 est ainsi rédigé :

" Art. R. 3125-7. — L'avis d'attribution est publié au Journal officiel du Territoire des îles Wallis et Futuna. " ;

7° Les a et c du 2° de l'article R. 3126-1 sont supprimés ;

8° Aux articles R. 3126-4 et R. 3126-5, les mots : " au Journal officiel de l'Union européenne " sont remplacés par les mots " au Journal officiel du Territoire des îles Wallis et Futuna " ;

8° bis Le deuxième alinéa de l'article R. 3133-3 n'est applicable que si les titulaires des contrats de concession choisissent de transmettre leurs factures sous forme électronique ;

9° L'article R. 3133-5 est ainsi rédigé :

" Art. R. 3133-5. — Par dérogation à l'article R. 3133-4, le délai de paiement est fixé à cinquante jours pour les établissements du service de santé des armées. " ;

10° A l'article R. 3133-15, les mots : “à L. 3133-3” sont remplacés par les mots : “et L. 3133-2” ;

11° Le deuxième alinéa de l'article R. 3135-10 est ainsi rédigé :

" Cet avis est publié au Journal officiel du Territoire des îles Wallis et Futuna. "

**Art. D3351-4**

Pour l'application de l'article D. 3133-2 dans les îles Wallis et Futuna :

a) Les mots : “à L. 3133-3” sont remplacés par les mots : “et L. 3133-2” ;

b) En tant que de besoin, la référence au numéro d'identité déterminé en application de l'article R. 123-221 du code de commerce est remplacée par la référence au numéro du répertoire des entreprises applicables localement.

##### Titre VI : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

###### Chapitre unique.

####### Section 1 : Dispositions générales

**Art. R3361-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables en Polynésie française aux contrats de concession conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant du décret n° 2018-1075 du 3 décembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="left">Au livre Ier</td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="left">R. 3111-1 à R. 3111-3</td><td align="left"></td></tr><tr><td align="left">R. 3113-1</td><td align="left">Résultant du décret n° 2022-1683 du 28 décembre 2022</td></tr><tr><td align="left">R. 3114-1 et R. 3114-2</td><td align="left"></td></tr><tr><td align="justify">R. 3114-4 et R. 3114-5</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 3121-1 à R. 3122-3</td><td align="left"></td></tr><tr><td align="justify">R. 3122-6 à R. 3125-4</td><td align="left"></td></tr><tr><td align="left">R. 3125-5</td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="justify">R. 3125-6</td><td align="left"></td></tr><tr><td align="justify">R. 3126-1 à R. 3126-5</td><td align="left"></td></tr><tr><td align="justify">R. 3126-7 à R. 3126-12</td><td align="left"></td></tr><tr><td align="left">R. 3126-13</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="left">R. 3131-1</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">R. 3131-2 à R. 3131-5</td><td align="left"></td></tr><tr><td align="left">R. 3133-3</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 3133-10 à R. 3133-14</td><td align="left"></td></tr><tr><td align="left">R. 3133-15</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 3133-16 à R. 3133-25</td><td align="left"></td></tr><tr><td align="left">R. 3133-26</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 3133-28 à R. 3134-3</td><td align="left"></td></tr><tr><td align="left">R. 3135-1 à R. 3135-10</td><td align="left"></td></tr><tr><td align="justify">Au livre II</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="left">R. 3221-1à R. 3221-3</td><td align="left"></td></tr><tr><td align="left">R. 3221-5</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr></tbody></table></div></div>

**Art. D3361-2**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables en Polynésie française aux contrats de concession conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant du décret n° 2018-1075 du 3 décembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="left">Au livre Ier</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td>D. 3133-2</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">D. 3133-27</td><td align="left"></td></tr><tr><td align="left">Au livre II</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="left">D. 3221-4</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr></tbody></table></div></div>

####### Section 2 : Dispositions d'adaptation

**Art. R3361-3**

Pour l'application des dispositions réglementaires du livre Ier en Polynésie française :

1° A l'article R. 3121-6, les mots : " et qu'un rapport soit communiqué à la Commission européenne si elle le demande " sont supprimés ;

2° A l'article R. 3122-1, le second alinéa est supprimé ;

3° A l'article R. 3122-2, les mots : " au Journal officiel de l'Union européenne " sont remplacés par les mots " au Journal officiel de la Polynésie française " ;

4° Le premier alinéa de l'article R. 3123-18 est ainsi rédigé :

" Le candidat établi dans la collectivité produit les certificats délivrés par les administrations et organismes compétents localement. Les impôts, taxes, contributions ou contributions sociales figurant dans l'arrêté annexé au présent code sont remplacés, en tant que de besoin, par les impôts, taxes, contributions ou cotisations sociales ayant le même objet applicables localement. " ;

5° Le second alinéa de l'article R. 3125-6 est supprimé ;

6° L'article R. 3125-7 est ainsi rédigé :

" Art. R. 3125-7. — L'avis d'attribution est publié au Journal officiel de la Polynésie française. " ;

7° Les a et c du 2° de l'article R. 3126-1 sont supprimés ;

8° Aux articles R. 3126-4 et R. 3126-5, les mots : " au Journal officiel de l'Union européenne " sont remplacés par les mots " au Journal officiel de la Polynésie française " ;

8° bis Le deuxième alinéa de l'article R. 3133-3 n'est applicable que si les titulaires des contrats de concession choisissent de transmettre leurs factures sous forme électronique ;

9° L'article R. 3133-11 est ainsi rédigé :

" Art. R. 3133-11. — Par dérogation à l'article R. 3133-10, le délai de paiement est fixé à cinquante jours pour les établissements du service de santé des armées. " ;

10° A l'article R. 3133-15, les mots : “ à L. 3133-3 ” sont remplacés par les mots : “ et L. 3133-2 ” ;

11° Le deuxième alinéa de l'article R. 3135-10 est ainsi rédigé :

" Cet avis est publié au Journal officiel de la Polynésie française. "

**Art. D3361-4**

Pour l'application de l'article D. 3133-2 en Polynésie française :

a) Les mots : “à L. 3133-3” sont remplacés par les mots : “et L. 3133-2” ;

b) En tant que de besoin, la référence au numéro d'identité déterminé en application de l'article R. 123-221 du code de commerce est remplacée par la référence au numéro du répertoire TAHITI en vertu de la réglementation applicable localement.

##### Titre VII : DISPOSITIONS APPLICABLES EN NOUVELLE-CALEDONIE

###### Chapitre unique.

####### Section 1 : Dispositions générales

**Art. R3371-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables en Nouvelle-Calédonie aux contrats de concession conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant du décret n° 2018-1075 du 3 décembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="left">Au livre Ier</td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="left">R. 3111-1 à R. 3111-3</td><td align="left"></td></tr><tr><td align="left">R. 3113-1</td><td align="left">Résultant du décret n° 2022-1683 du 28 décembre 2022</td></tr><tr><td align="left">R. 3114-1 et R. 3114-2</td><td align="left"></td></tr><tr><td align="justify">R. 3114-4 et R. 3114-5</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 3121-1 à R. 3122-3</td><td align="left"></td></tr><tr><td align="justify">R. 3122-6 à R. 3125-4</td><td align="left"></td></tr><tr><td align="left">R. 3125-5</td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="justify">R. 3125-6</td><td align="left"></td></tr><tr><td align="justify">R. 3126-1 à R. 3126-5</td><td align="left"></td></tr><tr><td align="justify">R. 3126-7 à R. 3126-12</td><td align="left"></td></tr><tr><td align="left">R. 3126-13</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="left">R. 3131-1</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">R. 3131-2 à R. 3131-5</td><td align="left"></td></tr><tr><td align="left">R. 3133-3</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 3133-10 à R. 3133-14</td><td align="left"></td></tr><tr><td align="left">R. 3133-15</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 3133-16 à R. 3133-25</td><td align="left"></td></tr><tr><td align="left">R. 3133-26</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 3133-28 à R. 3134-3</td><td align="left"></td></tr><tr><td align="left">R. 3135-1 à R. 3135-10</td><td align="left"></td></tr><tr><td align="justify">Au livre II</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="left">R. 3221-1 à R. 3221-3</td><td align="left"></td></tr><tr><td align="left">R. 3221-5</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr></tbody></table></div></div>

**Art. D3371-2**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables en Nouvelle-Calédonie aux contrats de concession conclus par l'Etat ou ses établissements publics, sous réserve des compétences dévolues à cette collectivité, dans leur rédaction résultant du décret n° 2018-1075 du 3 décembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="left">Au livre Ier</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td>D. 3133-2</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">D. 3133-27</td><td align="left"></td></tr><tr><td align="left">Au livre II</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="left">D. 3221-4</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr></tbody></table></div></div>

####### Section 2 : Dispositions d'adaptation

**Art. R3371-3**

Pour l'application des dispositions réglementaires du livre Ier en Nouvelle-Calédonie :

1° A l'article R. 3121-6, les mots : " et qu'un rapport soit communiqué à la Commission européenne si elle le demande " sont supprimés ;

2° A l'article R. 3122-1, le second alinéa est supprimé ;

3° A l'article R. 3122-2 les mots : " au Journal officiel de l'Union européenne " sont remplacés par les mots " au Journal officiel de la Nouvelle-Calédonie " ;

4° Le premier alinéa de l'article R. 3123-18 est ainsi rédigé :

" Le candidat établi dans la collectivité produit les certificats délivrés par les administrations et organismes compétents localement. Les impôts, taxes, contributions ou contributions sociales figurant dans l'arrêté annexé au présent code sont remplacés, en tant que de besoin, par les impôts, taxes, contributions ou cotisations sociales ayant le même objet applicables localement. " ;

5° Le second alinéa de l'article R. 3125-6 est supprimé ;

6° L'article R. 3125-7 est ainsi rédigé :

" Art. R. 3125-7. — L'avis d'attribution est publié au Journal officiel de la Nouvelle-Calédonie. " ;

7° Les a et c du 2° de l'article R. 3126-1 sont supprimés ;

8° Aux articles R. 3126-4 et R. 3126-5, les mots : " au Journal officiel de l'Union européenne " sont remplacés par les mots " au Journal officiel de la Nouvelle-Calédonie " ;

8° bis Le deuxième alinéa de l'article R. 3133-3 n'est applicable que si les titulaires des contrats de concession choisissent de transmettre leurs factures sous forme électronique ;

9° L'article R. 3133-11 est ainsi rédigé :

" Art. R. 3133-11. — Par dérogation à l'article R. 3133-10, le délai de paiement est fixé à cinquante jours pour les établissements du service de santé des armées. " ;

10° A l'article R. 3133-15, les mots : “à L. 3133-3” sont remplacés par les mots : “et L. 3133-2” ;

11° Le deuxième alinéa de l'article R. 3135-10 est ainsi rédigé :

" Cet avis est publié au Journal officiel de la Nouvelle-Calédonie. "

**Art. D3371-4**

Pour l'application de l'article D. 3133-2 en Nouvelle-Calédonie :

a) Les mots : “à L. 3133-3” sont remplacés par les mots : “et L. 3133-2” ;

b) En tant que de besoin, la référence au numéro d'identité déterminé en application de l'article R. 123-221 du code de commerce est remplacée par la référence au numéro du répertoire RIDET en vertu de la réglementation applicable localement.

##### Titre VIII : DISPOSITIONS APPLICABLES DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

###### Chapitre unique.

####### Section 1 : Dispositions générales

**Art. R3381-1**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables dans les Terres australes et antarctiques françaises aux contrats de concession conclus par l'Etat ou ses établissements publics ainsi que par les autres organismes et personnes de droit public et de droit privé chargés par l'Etat d'une mission de service public administratif, dans leur rédaction résultant du décret n° 2018-1075 du 3 décembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="left">Au livre Ier</td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="left">R. 3111-1 à R. 3111-3</td><td align="left"></td></tr><tr><td align="left">R. 3113-1</td><td align="left">Résultant du décret n° 2022-1683 du 28 décembre 2022</td></tr><tr><td align="left">R. 3114-1 et R. 3114-2</td><td align="left"></td></tr><tr><td align="justify">R. 3114-4 et R. 3114-5</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 3121-1 à R. 3122-3</td><td align="left"></td></tr><tr><td align="justify">R. 3122-6 à R. 3125-4</td><td align="left"></td></tr><tr><td align="left">R. 3125-5</td><td align="left">Résultant du décret n° 2018-1225 du 24 décembre 2018</td></tr><tr><td align="justify">R. 3125-6</td><td align="left"></td></tr><tr><td align="justify">R. 3126-1 à R. 3126-5</td><td align="left"></td></tr><tr><td align="justify">R. 3126-7 à R. 3126-12</td><td align="left"></td></tr><tr><td align="left">R. 3126-13</td><td align="left">Résultant du décret n° 2019-259 du 29 mars 2019</td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td align="left">R. 3131-1</td><td align="left">Résultant du décret n° 2022-767 du 2 mai 2022</td></tr><tr><td align="left">R. 3131-2 à R. 3131-5</td><td align="left"></td></tr><tr><td align="left">R. 3133-3</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 3133-10 à R. 3133-14</td><td align="left"></td></tr><tr><td align="left">R. 3133-15</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 3133-16 à R. 3133-25</td><td align="left"></td></tr><tr><td align="left">R. 3133-26</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">R. 3133-28 à R. 3134-3</td><td align="left"></td></tr><tr><td align="left">R. 3135-1 à R. 3135-10</td><td align="left"></td></tr><tr><td align="justify">Au livre II</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="left">R. 3221-1 à R. 3221-3</td><td align="left"></td></tr><tr><td align="left">R. 3221-5</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr></tbody></table></div></div>

**Art. D3381-2**

Sous la réserve des adaptations prévues par le présent titre, les dispositions suivantes sont applicables dans les Terres australes et antarctiques françaises aux contrats de concession conclus par l'Etat ou ses établissements publics ainsi que par les autres organismes et personnes de droit public et de droit privé chargés par l'Etat d'une mission de service public administratif, dans leur rédaction résultant du décret n° 2018-1075 du 3 décembre 2018, sauf mention contraire dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="left">Au livre Ier</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre Ier</td><td align="left"></td></tr><tr><td align="left">D. 3114-3</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="center">Au titre III</td><td align="left"></td></tr><tr><td>D. 3133-2</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr><tr><td align="left">D. 3133-27</td><td align="left"></td></tr><tr><td align="left">Au livre II</td><td align="left"></td></tr><tr><td align="center">Au titre II</td><td align="left"></td></tr><tr><td align="left">D. 3221-4</td><td align="left">Résultant du décret n° 2019-748 du 18 juillet 2019</td></tr></tbody></table></div></div>

####### Section 2 : Dispositions d'adaptation

**Art. D3381-3**

Pour l'application de l'article D. 3114-3 dans les Terres australes et antarctiques françaises, les mots : " directeur départemental des finances publiques " sont remplacés par les mots : " directeur régional des finances publiques de La Réunion ".

**Art. R3381-4**

Pour l'application des dispositions réglementaires du livre Ier dans les Terres australes et antarctiques françaises :

1° A l'article R. 3121-6, les mots : " et qu'un rapport soit communiqué à la Commission européenne si elle le demande " sont supprimés ;

2° A l'article R. 3122-1, le second alinéa est supprimé ;

3° A l'article R. 3122-2, les mots : " au Journal officiel de l'Union européenne " sont remplacés par les mots " au Journal officiel des Terres australes et antarctiques françaises " ;

4° Le premier alinéa de l'article R. 3123-18 est ainsi rédigé :

" Le candidat établi dans la collectivité produit les certificats délivrés par les administrations et organismes compétents localement. Les impôts, taxes, contributions ou contributions sociales figurant dans l'arrêté annexé au présent code sont remplacés, en tant que de besoin, par les impôts, taxes, contributions ou cotisations sociales ayant le même objet applicables localement. " ;

5° Le second alinéa de l'article R. 3125-6 est supprimé ;

6° L'article R. 3125-7 est ainsi rédigé :

" Art. R. 3125-7. — L'avis d'attribution est publié au Journal officiel des Terres australes et antarctiques françaises. " ;

7° Les a et c du 2° de l'article R. 3126-1 sont supprimés ;

8° Aux articles R. 3126-4 et R. 3126-5, les mots : " au Journal officiel de l'Union européenne " sont remplacés par les mots " au Journal officiel des Terres australes et antarctiques françaises " ;

8° bis Le deuxième alinéa de l'article R. 3133-3 n'est applicable que si les titulaires des contrats de concession choisissent de transmettre leurs factures sous forme électronique ;

8° ter L'article R. 3133-11 est ainsi rédigé :

"Art. R. 3133-11. — Par dérogation à l'article R. 3133-10, le délai de paiement est fixé à cinquante jours pour les établissements du service de santé des armées."

9° A l'article R. 3133-15, les mots : “à L. 3133-3” sont remplacés par les mots : “et L. 3133-2” ;

10° Le deuxième alinéa de l'article R. 3135-10 est ainsi rédigé :

" Cet avis est publié au Journal officiel des Terres australes et antarctiques françaises. "

**Art. D3381-5**

Pour l'application de l'article D. 3133-2 dans les Terres australes et antarctiques françaises, les mots : “à L. 3133-3” sont remplacés par les mots : “et L. 3133-2”.

## Annexe

**Art. Annexe préliminaire**

LISTE DES ANNEXES DU CODE DE LA COMMANDE PUBLIQUE

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de l'annexe</th><th>Nom de l'annexe</th></tr><tr><td align="center">Annexe n° 1</td><td align="justify">Avis relatif à la liste des activités qui sont des travaux en droit de la commande publique</td></tr><tr><td align="center">Annexe n° 2</td><td align="justify">Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="center">Annexe n° 3</td><td align="justify">Avis relatif aux contrats de la commande publique ayant pour objet des services sociaux et autres services spécifiques</td></tr><tr><td align="center">Annexe n° 4</td><td align="justify">Arrêté fixant la liste des impôts, taxes, contributions ou cotisations sociales donnant lieu à la délivrance de certificats pour l'attribution des contrats de la commande publique</td></tr><tr><td align="center">Annexe n° 5</td><td align="justify">Avis relatif à la nature et au contenu des spécifications techniques dans les marchés publics</td></tr><tr><td align="center">Annexe n° 6</td><td align="justify">Arrêté fixant les modalités de mise à disposition des documents de la consultation et de la copie de sauvegarde</td></tr><tr><td align="center">Annexe n° 7</td><td align="justify">Arrêté relatif aux fonctionnalités et exigences minimales des profils d'acheteurs</td></tr><tr><td align="center">Annexe n° 8</td><td align="justify">Arrêté relatif aux exigences minimales des moyens de communication électronique utilisés dans la commande publique</td></tr><tr><td align="center">Annexe n° 9</td><td align="justify">Arrêté fixant la liste des renseignements et documents pouvant être demandés aux candidats aux marchés publics</td></tr><tr><td align="center">Annexe n° 10</td><td align="justify">Avis relatif à la liste des dispositions internationales en matière de droit environnemental, social et du travail permettant de rejeter une offre comme anormalement basse en matière de marchés publics</td></tr><tr><td align="center">Annexe n° 11</td><td align="justify">Arrêté relatif aux modalités de prise en compte des incidences énergétiques et environnementales des véhicules à moteur dans la passation des marchés publics</td></tr><tr><td align="center">Annexe n° 12</td><td align="justify">Arrêté relatif à la signature électronique des contrats de la commande publique</td></tr><tr><td align="center">Annexe n° 13</td><td align="justify">Arrêté fixant les modèles de garantie à première demande et de caution personnelle et solidaire</td></tr><tr><td align="center">Annexe n° 14</td><td align="justify">Arrêté relatif au certificat de cessibilité des créances issues de marchés publics</td></tr><tr><td align="center">Annexe n° 15</td><td align="justify">Arrêté relatif aux données essentielles dans la commande publique</td></tr><tr><td align="center">Annexe n° 16</td><td align="justify">Arrêté relatif au fonctionnement et à la composition de l'observatoire économique de la commande publique</td></tr><tr><td align="center">Annexe n° 17</td><td align="justify">Arrêté du 22 décembre 2022 relatif aux données essentielles des contrats de concession</td></tr><tr><td align="center">Annexe n° 18</td><td align="justify">Arrêté relatif aux comités consultatifs locaux de règlement amiable des différends relatifs aux marchés publics</td></tr><tr><td align="center">Annexe n° 19</td><td align="justify">Arrêté fixant le modèle d'avis pour la passation des marchés publics et des accords-cadres de défense ou de sécurité</td></tr><tr><td align="center">Annexe n° 20</td><td align="justify">Arrêté précisant les modalités techniques d'exécution des éléments de mission de maîtrise d'œuvre confiés par des maîtres d'ouvrage publics à des prestataires de droit privé</td></tr><tr><td align="center">Annexe n° 21</td><td align="justify">Arrêté fixant le modèle d'avis pour la passation des contrats de concession</td></tr><tr><td align="center">Annexe n° 22</td><td align="justify">Arrêté du 12 février 2020 fixant un modèle d'avis pour la passation des marchés publics répondant à un besoin d'une valeur estimée entre 90 000 € hors taxes et les seuils de procédure formalisée</td></tr></tbody></table></div>GRILLE DE CORRESPONDANCE</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles <br/>du code de la commande publique <br/>mentionnant les arrêtés et avis</th><th>Arrêtés et avis correspondant</th></tr><tr><td align="left">Article L. 1111-2</td><td align="justify">Annexe n° 1 : Avis relatif à la liste des activités qui sont des travaux en droit de la commande publique</td></tr><tr><td align="left">Article L. 1121-2</td><td align="justify">Annexe n° 1 : Avis relatif à la liste des activités qui sont des travaux en droit de la commande publique</td></tr><tr><td align="left">Article L. 1321-1</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article L. 2100-2</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article L. 2113-15</td><td align="justify">Annexe n° 3 : Avis relatif aux contrats de la commande publique ayant pour objet des services sociaux et autres services spécifiques</td></tr><tr><td align="left">Article L. 2123-1</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article L. 2124-1</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article L. 2141-2</td><td align="justify">Annexe n° 4 : Arrêté fixant la liste des impôts, taxes, contributions ou cotisations sociales donnant lieu à la délivrance de certificats pour l'attribution des contrats de la commande publique</td></tr><tr><td align="left">Article L. 2324-1</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article L. 3123-2</td><td align="justify">Annexe n° 4 : Arrêté fixant la liste des impôts, taxes, contributions ou cotisations sociales donnant lieu à la délivrance de certificats pour l'attribution des contrats de la commande publique</td></tr><tr><td align="left">Article L. 3126-1</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 2111-9</td><td align="justify">Annexe n° 5 : Avis relatif à la nature et au contenu des spécifications techniques dans les marchés publics</td></tr><tr><td align="left">Article R. 2122-2</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 2123-1</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique <br/>Annexe n° 3 : Avis relatif aux contrats de la commande publique ayant pour objet des services sociaux et autres services spécifiques</td></tr><tr><td align="left">Article R. 2124-1</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 2131-4</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 2131-7</td><td align="justify">Annexe n° 3 : Avis relatif aux contrats de la commande publique ayant pour objet des services sociaux et autres services spécifiques</td></tr><tr><td align="left">Article R. 2131-12</td><td align="justify">Annexe n° 22 : Arrêté du 12 février 2020 fixant un modèle d'avis pour la passation des marchés publics répondant à un besoin d'une valeur estimée entre 90 000 € hors taxes et les seuils de procédure formalisée</td></tr><tr><td align="left">Article R. 2131-14</td><td align="justify">Annexe n° 3 : Avis relatif aux contrats de la commande publique ayant pour objet des services sociaux et autres services spécifiques</td></tr><tr><td align="left">Article R. 2131-15</td><td align="justify">Annexe n° 3 : Avis relatif aux contrats de la commande publique ayant pour objet des services sociaux et autres services spécifiques</td></tr><tr><td align="left">Article R. 2132-2</td><td align="justify">Annexe n° 6 : Arrêté fixant les modalités de mise à disposition des documents de la consultation et de la copie de sauvegarde</td></tr><tr><td align="left">Article R. 2132-3</td><td align="justify">Annexe n° 7 : Arrêté relatif aux fonctionnalités et exigences minimales des profils d'acheteurs</td></tr><tr><td align="left">Article R. 2132-8</td><td align="justify">Annexe n° 8 : Arrêté relatif aux exigences minimales des moyens de communications électroniques utilisés dans la commande publique</td></tr><tr><td align="left">Article R. 2132-9</td><td align="justify">Annexe n° 8 : Arrêté relatif aux exigences minimales des moyens de communications électroniques utilisés dans la commande publique</td></tr><tr><td align="left">Article R. 2132-11</td><td align="justify">Annexe n° 6 : Arrêté fixant les modalités de mise à disposition des documents de la consultation et de la copie de sauvegarde</td></tr><tr><td align="left">Article R. 2143-7</td><td align="justify">Annexe n° 4 : Arrêté fixant la liste des impôts, taxes, contributions ou cotisations sociales donnant lieu à la délivrance de certificats pour l'attribution des contrats de la commande publique</td></tr><tr><td align="left">Article R. 2143-11</td><td align="justify">Annexe n° 9 : Arrêté fixant la liste des renseignements et documents pouvant être demandés aux candidats aux marchés publics</td></tr><tr><td align="left">Article R. 2152-4</td><td align="justify">Annexe n° 10 : Avis relatif à la liste des dispositions internationales en matière de droit environnemental, social et du travail permettant de rejeter une offre comme anormalement basse en matière de marchés publics</td></tr><tr><td align="left">Article R. 2161-9</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 2161-16</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 2162-50</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 2172-8</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 2172-16</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 2172-17</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 2172-38 (abrogé)</td><td align="justify">Annexe n° 11 : Arrêté relatif aux modalités de prise en compte des incidences énergétiques et environnementales des véhicules à moteur dans la passation des marchés publics</td></tr><tr><td align="left">Article R. 2182-3</td><td align="justify">Annexe n° 12 : Arrêté relatif à la signature électronique des contrats de la commande publique</td></tr><tr><td align="left">Article R. 2183-1</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 2184-1</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 2184-7</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 2191-37</td><td align="justify">Annexe n° 13 : Arrêté fixant les modèles de garantie à première demande et de caution personnelle et solidaire</td></tr><tr><td align="left">Article R. 2191-46</td><td align="justify">Annexe n° 14 : Arrêté relatif au certificat de cessibilité des créances issues de marchés publics</td></tr><tr><td align="left">Article R. 2194-8</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 2196-1</td><td align="justify">Annexe n° 15 : Arrêté relatif aux données essentielles dans la commande publique</td></tr><tr><td align="left">Article R. 2196-3</td><td align="justify">Annexe n° 16 : Arrêté relatif au fonctionnement et à la composition de l'observatoire économique de la commande publique</td></tr><tr><td align="left">Article R. 2196-4</td><td align="justify">Annexe n° 17 : Arrêté relatif aux données essentielles des contrats de concession</td></tr><tr><td align="left">Article D. 2196-6</td><td align="justify">Annexe n° 17 : Arrêté relatif aux données essentielles des contrats de concession</td></tr><tr><td align="left">Article D. 2196-7</td><td align="justify">Annexe n° 17 : Arrêté relatif aux données essentielles des contrats de concession</td></tr><tr><td align="left">Article R. 2197-3</td><td align="justify">Annexe n° 18 : Arrêté relatif aux comités consultatifs locaux de règlement amiable des différends relatifs aux marchés publics</td></tr><tr><td align="left">Article R. 2323-1</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 2324-1</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 2331-6 (abrogé)</td><td align="justify">Annexe n° 19 : Arrêté fixant le modèle d'avis pour la passation des marchés publics et des accords-cadres de défense ou de sécurité</td></tr><tr><td align="left">Article R. 2331-9</td><td align="justify">Annexe n° 19 : Arrêté fixant le modèle d'avis pour la passation des marchés publics et des accords-cadres de défense ou de sécurité</td></tr><tr><td align="left">Article R. 2332-10</td><td align="justify">Annexe n° 8 : Arrêté relatif aux exigences minimales des moyens de communication électronique utilisés dans la commande publique</td></tr><tr><td align="left">Article R. 2332-12</td><td align="justify">Annexe n° 8 : Arrêté relatif aux exigences minimales des moyens de communication électronique utilisés dans la commande publique</td></tr><tr><td align="left">Article R. 2343-11</td><td align="justify">Annexe n° 9 : Arrêté fixant la liste des renseignements et documents pouvant être demandés aux candidats aux marchés publics</td></tr><tr><td align="left">Article R. 2383-1</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 2384-1</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 2431-37</td><td align="justify">Annexe n° 20 : Arrêté précisant les modalités techniques d'exécution des éléments de mission de maîtrise d'œuvre confiés par des maîtres d'ouvrage publics à des prestataires de droit privé</td></tr><tr><td align="left">Article R. 3121-4</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 3122-10</td><td align="justify">Annexe n° 7 : Arrêté relatif aux fonctionnalités et exigences minimales des profils d'acheteurs</td></tr><tr><td align="left">Article R. 3122-15</td><td align="justify">Annexe n° 8 : Arrêté relatif aux exigences minimales des moyens de communication électronique utilisés dans la commande publique</td></tr><tr><td align="left">Article R. 3122-17</td><td align="justify">Annexe n° 6 : Arrêté fixant les modalités de mise à disposition des documents de la consultation et de la copie de sauvegarde</td></tr><tr><td align="left">Article R. 3123-18</td><td align="justify">Annexe n° 4 : Arrêté fixant la liste des impôts, taxes, contributions ou cotisations sociales donnant lieu à la délivrance de certificats pour l'attribution des contrats de la commande publique</td></tr><tr><td align="justify">Article R. 3125-5</td><td align="justify">Annexe n° 12 : Arrêté relatif à la signature électronique des contrats de la commande publique</td></tr><tr><td align="left">Article R. 3126-1</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique <br/>Annexe n° 3 : Avis relatif aux contrats de la commande publique ayant pour objet des services sociaux et autres services spécifiques</td></tr><tr><td align="left">Article R. 3126-3</td><td align="justify">Annexe n° 21 : Arrêté fixant le modèle d'avis pour la passation des contrats de concession</td></tr><tr><td align="left">Article R. 3126-5</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 3126-6</td><td align="justify">Annexe n° 3 : Avis relatif aux contrats de la commande publique ayant pour objet des services sociaux et autres services spécifiques <br/>Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 3126-11</td><td align="justify">Annexe n° 3 : Avis relatif aux contrats de la commande publique ayant pour objet des services sociaux et autres services spécifiques <br/>Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 3126-13</td><td align="justify">Annexe n° 3 : Avis relatif aux contrats de la commande publique ayant pour objet des services sociaux et autres services spécifiques <br/>Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 3131-1</td><td align="justify">Annexe n° 15 : Arrêté relatif aux données essentielles dans la commande publique</td></tr><tr><td align="left">Article R. 3135-8</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr><tr><td align="left">Article R. 3221-2</td><td align="justify">Annexe n° 2 : Avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique</td></tr></tbody></table></div></div>
